2014-03-30 14:25  partmedia

	* world/world_105_115: Add default entry coordinate for emergency
	  map.

2014-03-30 14:25  partmedia

	* quests/peterm/quests/dragonquest2, scorn/houses/tyl,
	  scorn/houses/tyl_attic, scorn/houses/woodhouse: Fix
	  capitalization and improve map names.

2014-03-30 14:25  partmedia

	* scorn/misc/battle_arena/entrance, scorn/taverns/goths,
	  world/world_111_117: Fix invalid object attributes.
	  
	  While around, fix text capitalization and a few dialogs.

2014-03-23 16:03  kstenger

	* scorn/misc/castle_kitchen: Simple Fix to prevent farnass from
	  leaving the kitchen area.

2014-02-19 20:22  rjtanner

	* scorn/misc/beginners: Added a short wall section near the rolling
	  boulder to help reduce the chance of it getting stuck or give
	  players a second chance to move the boulder on to the button in
	  the real combat test to Beginners (scorn/misc/beginners) in
	  Scorn.

2014-02-19 20:04  rjtanner

	* lake_country/small_buildings/hut_Galmorus: Comsetic change with
	  how the fence (swall) merges with nearby walls in Galmorus' Hut
	  (lake_country/small_buildings/hut_Galmorus) in Lake Country. No
	  functional changes.

2014-02-19 20:02  rjtanner

	* navar_city/misc/highcourt: Moved the message board in High Court
	  Building (navar_city/misc/highcourt) in Navar so it doesn't
	  conflict with nearby NPC dialogue.

2013-12-19 08:24  rjtanner

	* Info/land.c: Spelling corrections in the comments. No functional
	  changes.

2013-12-15 21:41  partmedia

	* scorn/temples/devourers_lower: Remove inaccessible tiles from the
	  map.

2013-12-15 21:41  partmedia

	* scorn/mansion/garden, scorn/mansion/muriskunes: Fix a few exits
	  in the Scorn Mansion.
	  
	  Remove a portal to a random map that leads to no final
	  destination.
	  Replace the Wishing Well exit with stairs going up.

2013-11-25 02:48  silvernexus

	* unlinked/forgotten_town/city,
	  unlinked/forgotten_town/quests/ft_quest_3: Created third quest
	  for set of 40 in Forgotten Town. Linked it to the Forgotten Town
	  city map for further testing.

2013-11-24 21:50  silvernexus

	* dungeons/dark-cave/dark-cave: Fixed a few nonexistant river
	  archetypes in dark-cave.

2013-11-24 20:56  silvernexus

	* unlinked/forgotten_town/inn,
	  unlinked/forgotten_town/quests/ft_quest_40: Fixed doors in
	  Forgotten Town inn and quest map 40.

2013-11-24 20:54  silvernexus

	* unlinked/forgotten_town/city: Capitalization changes on Forgotten
	  Town city map.

2013-11-24 15:44  silvernexus

	* unlinked/forgotten_town/quests/ft_quest_1: Fixed exit path on
	  teleporters in quest dungeon #1 in Forgotten Town.

2013-11-24 15:37  silvernexus

	* unlinked/forgotten_town/ft_dragonslib: Fixed exit perspective and
	  shop fence appearance in Forgotten Town Dragon Library.

2013-11-24 15:21  silvernexus

	* unlinked/forgotten_town/palace: Replace flat exit door with
	  in-perspective equivalent. Fix the absolute map path on the exit,
	  too.

2013-11-24 15:14  silvernexus

	* unlinked/forgotten_town/shops/armour,
	  unlinked/forgotten_town/shops/general,
	  unlinked/forgotten_town/shops/magic,
	  unlinked/forgotten_town/shops/weapon: Fixed absolute (and
	  outdated) exit paths in forgotten town shops.

2013-11-24 15:06  silvernexus

	* unlinked/forgotten_town/shops/potion: Fixed absolute (and
	  outdated) exit path in forgotten town potion shop.

2013-11-23 19:41  silvernexus

	* unlinked/kandora/cave/m_inn, unlinked/kandora/circus/mp_church,
	  unlinked/kandora/circus/mp_start,
	  unlinked/kandora/circus/mp_tavern,
	  unlinked/kandora/circus/mp_world, unlinked/kandora/dd_alchemy,
	  unlinked/kandora/dd_alchemy2, unlinked/kandora/dd_alchemy3,
	  unlinked/kandora/dd_chaos, unlinked/kandora/dd_church,
	  unlinked/kandora/dd_court, unlinked/kandora/dd_inn,
	  unlinked/kandora/dd_keep, unlinked/kandora/dd_shop,
	  unlinked/kandora/dd_tavern, unlinked/kandora/dm_cellar,
	  unlinked/kandora/dm_church, unlinked/kandora/dm_inn,
	  unlinked/kandora/dm_keep, unlinked/kandora/dm_shop,
	  unlinked/kandora/dm_tavern, unlinked/kandora/dm_wizard,
	  unlinked/kandora/dun_marksel,
	  unlinked/kandora/elcyon/elcyon_start,
	  unlinked/kandora/elcyon/g_store,
	  unlinked/kandora/elcyon/gnome_hut,
	  unlinked/kandora/elcyon/merchant, unlinked/kandora/elcyon/palace,
	  unlinked/kandora/elcyon/plaza,
	  unlinked/kandora/elcyon/witch_house, unlinked/kandora/ship_dog,
	  unlinked/kandora/signal, unlinked/kandora/signal2: Tweaks to most
	  of Kandora's maps, mainly fixing outdated wall endings and exits.

2013-11-22 21:17  silvernexus

	* unlinked/kandora/dd_baron, unlinked/kandora/denray: Replaced a
	  few arches in kandora with up-to-date equivalents.

2013-11-21 13:44  silvernexus

	* world/world_116_102: Make the chicken outside the pet shop
	  appear, since the message it provides acknowledges the chicken.

2013-11-21 07:12  rjtanner

	* navar_city/colosseum: Changes with various wall sections for
	  nicer merging to Colosseum (navar_city/colosseum) in Navar.
	  Cosmetic change only, no functional changes.

2013-11-21 07:08  rjtanner

	* navar_city/colosseum: Fixed the teleporter in the Navar City
	  Colosseum (navar_city/colosseum). It was still set to the old and
	  wrongly spelled map name.

2013-11-21 07:03  rjtanner

	* world/world_121_116: Fix broken map path in Navar City world map
	  (world/world_121_116) to the Colosseum.

2013-11-16 18:02  silvernexus

	* lake_country/RETower/tower2: Fixing parallel strucure of
	  comma-separated list on a sign in Butakis' Tower.

2013-11-15 02:46  silvernexus

	* lake_country/RETower/tower0: Pronoun agreement and clarity tweaks
	  to Butakis' Tower signs.

2013-11-15 02:14  silvernexus

	* dungeons/train/gobl_zomb_train: Make the goblin statues face the
	  aisle. The same should be done to the orc, gnoll, and zombie
	  statues when they have extra facings.

2013-11-15 02:03  silvernexus

	* unlinked/chadfire/towns/port/apartment: Fixed broken exit in
	  unlinked chadfire apartment.

2013-10-14 19:46  kstenger

	* quests/peterm/Demonology/Demon3: Fix typo as pointed out by H. S.
	  Teoh in patch #341. Thanks for reporting.

2013-10-03 22:42  rjtanner

	* navar_city/smugglers_cove/sc_warehouse2: Removed extra space in
	  message text to The Old Warehouse, Cellar
	  (navar_city/smugglers_cove/sc_warehouse2) in Navar. No functional
	  changes.

2013-10-03 22:32  rjtanner

	* darcap/darcap/circus/bigtop: Punctuation in sign text to Darcap
	  Circus Bigtop (darcap/darcap/circus/bigtop). No functional
	  changes.

2013-10-03 22:05  rjtanner

	* world/world_106_122: Grammar correction (distant -> distance) in
	  message text to world map, world_106_122. No functional changes.

2013-10-03 22:02  rjtanner

	* world/world_100_116, world/world_106_122: Removed forced line
	  breaks in message text to world maps (world_106_122,
	  world_100_116). No functional changes.

2013-10-03 21:39  rjtanner

	* brest/pshops/pshop1/floor2, brest/pshops/pshop10/floor2,
	  brest/pshops/pshop11/floor2, brest/pshops/pshop12/floor2,
	  brest/pshops/pshop13/floor2, brest/pshops/pshop14/floor2,
	  brest/pshops/pshop15/floor2, brest/pshops/pshop16/floor2,
	  brest/pshops/pshop17/floor2, brest/pshops/pshop18/floor2,
	  brest/pshops/pshop19/floor2, brest/pshops/pshop2/floor2,
	  brest/pshops/pshop20/floor2, brest/pshops/pshop21/floor2,
	  brest/pshops/pshop22/floor2, brest/pshops/pshop23/floor2,
	  brest/pshops/pshop24/floor2, brest/pshops/pshop25/floor2,
	  brest/pshops/pshop26/floor2, brest/pshops/pshop27/floor2,
	  brest/pshops/pshop3/floor2, brest/pshops/pshop4/floor2,
	  brest/pshops/pshop5/floor2, brest/pshops/pshop6/floor2,
	  brest/pshops/pshop7/floor2, brest/pshops/pshop8/floor2,
	  brest/pshops/pshop9/floor2: Removed forced line breaks in message
	  text to Brest Private Shop maps (pshop*/floor2). No functional
	  changes.

2013-09-28 16:42  rjtanner

	* quests/todd/aljwaf/crypt4: Removed forced line breaks in message
	  text to Barren Crypt (quests/todd/aljwaf/crypt4). No functional
	  changes.

2013-09-28 16:35  rjtanner

	* world/world_109_125: Removed forced line breaks in message text
	  to world map (world/world_109_125). No functional changes.

2013-09-28 07:06  rjtanner

	* mlab/mlabscrntrdb1: Removed forced line breaks in message text to
	  West Scorn Trade Market, Vault Level 1 (mlab/mlabscrntrdb1). No
	  functional changes.

2013-09-28 06:11  rjtanner

	* darcap/darcap/circus/wurfbude: Magic mouth text clarification to
	  Darcap Circus Throwing Gallery (darcap/darcap/circus/wurfbude).
	  No functional changes.

2013-09-14 01:12  partmedia

	* darcap/darcap/library_ground, world/world_116_102: Improvements
	  to Darcap Library.

2013-09-13 23:03  partmedia

	* santo_dominion/city_hall, santo_dominion/ship_scorn,
	  scorn/port/ship_santo_dominion, scorn/port/ship_stoneville,
	  scorn/port/ticket_office: Improve ship boarding passes.

2013-08-18 21:12  partmedia

	* darcap/darcap/church, darcap/darcap/random_house: Minor textual
	  changes to Darcap.

2013-08-18 21:12  partmedia

	* navar_city/collosium, navar_city/colosseum, world/world_121_116:
	  Cosmetic fixes to Navar Colosseum.
	  
	  Big spelling fix, drop invalid fields in archtype.

2013-08-18 21:12  partmedia

	* navar_city/temples/mostrai, navar_city/temples/sorig,
	  navar_city/temples/valriel, world/world_121_117,
	  world/world_122_117: Cosmetic changes to temples in Navar.
	  
	  Bring back old Valkyrie Church, adjust map name properties of a
	  few
	  maps, and overhaul the temple->church of Sorig.

2013-08-18 21:12  partmedia

	* world/world_121_116, world/world_121_117, world/world_122_116,
	  world/world_122_117: Cosmetic changes to Navar City.
	  
	  Improve pixmaps on several churches/temples, as well as fix some
	  text on
	  some buildings. Also move the well so that it's not in the middle
	  of the
	  road. Building changes to reflect the new pixmaps are coming.

2013-08-18 01:14  partmedia

	* darcap/darcap/airhouse, darcap/darcap/earthhouse,
	  darcap/darcap/firehouse, darcap/darcap/house_tunnels,
	  darcap/darcap/waterhouse, world/world_116_102: Cosmetic
	  improvements to Elemental Houses.

2013-08-18 01:14  partmedia

	* world/world_116_102: Various textual changes to Darcap.

2013-08-18 01:14  partmedia

	* world.quests: Sort global quest 'include' statements.

2013-08-18 01:14  partmedia

	* scorn/README: Remove legacy, outdated README file.

2013-08-18 01:14  partmedia

	* world.quests: Improve documentation in header for quest
	  description files.

2013-08-12 15:49  partmedia

	* scorn/towers/tower.mad0, scorn/towers/tower.mad1,
	  scorn/towers/tower.mad2, scorn/towers/tower.mad3: Make Mad Mage's
	  Tower look more like a tower.

2013-08-12 15:49  partmedia

	* world/world_105_116: Fix bad properties.

2013-08-12 15:49  partmedia

	* world/world_104_116: Rename "hovels" to "Cornerbrook Estates".

2013-08-12 15:49  partmedia

	* scorn/houses/riverside_manor, scorn/houses/riverside_under:
	  Prevent dimension dooring into Esmerelda.

2013-08-12 15:49  partmedia

	* scorn/houses/cornerbrook, scorn/houses/riverside_manor,
	  scorn/taverns/barking_mule: Rename non-cauldron stoves to
	  "cooking stove".
	  
	  Also mark map as outdoor and improve NPC messages.

2013-08-11 13:23  partmedia

	* world/world_107_123: Correct capitalization for street lamps.

2013-08-10 13:57  partmedia

	* python/pshop/rent.py: Remove empty file.

2013-08-10 13:57  partmedia

	* python/pshop/Ice.py, templates/guild/convert.py,
	  templates/keep/grounds.tpl, templates/keep/keep1.tpl,
	  templates/keep/keep2.tpl, templates/keep/keep3.tpl,
	  templates/keep/keep_b.tpl, templates/keep/keep_roof.tpl: Fix
	  executable flags.

2013-08-10 12:34  partmedia

	* unlinked/black_knight, unlinked/black_knight_cellar: Import Black
	  Knight's Cellar from Invidious.

2013-08-10 12:22  partmedia

	* unlinked/tutorial, unlinked/tutorial/tutorialdungeon,
	  unlinked/tutorial/tutorialhouse,
	  unlinked/tutorial/tutorialisland, unlinked/tutorial/tutorialshop:
	  Import new tutorial from Patch #235.
	  
	  An earlier version also existed on Invidious; the newer version
	  from the
	  bug tracker was used instead.

2013-08-10 03:16  partmedia

	* scorn/mansion/entrance, scorn/mansion/garden,
	  scorn/mansion/muriskunes, scorn/mansion/subbasement1: Expand
	  Scorn's Old Mansion deeper underground.
	  
	  This is part of the stuff left in the working directory of
	  Invidious,
	  with some changes. Attribution for this map goes to either
	  "neodeno" or
	  "chris", from the "Modified" line in the original map.

2013-08-08 23:03  rjtanner

	* world/world_105_115: Removed forced line breaks in sign text to
	  Scorn (world/world_105_115).

2013-08-08 19:51  rjtanner

	* ChangeLog: Updated ChangeLog file using svn2cl.

2013-08-08 18:19  rjtanner

	* unlinked/chadfire/towns/castle/inn,
	  unlinked/chadfire/towns/port/general_shop,
	  unlinked/chadfire/towns/port/inn,
	  unlinked/chadfire/world/wilderness_102_104,
	  unlinked/chadfire/world/wilderness_103_102,
	  unlinked/chadfire/world/wilderness_103_103,
	  unlinked/chadfire/world/wilderness_103_104,
	  unlinked/chadfire/world/wilderness_103_105,
	  unlinked/chadfire/world/wilderness_103_106,
	  unlinked/chadfire/world/wilderness_104_102,
	  unlinked/chadfire/world/wilderness_104_103,
	  unlinked/chadfire/world/wilderness_104_104,
	  unlinked/chadfire/world/wilderness_104_106,
	  unlinked/chadfire/world/wilderness_104_107,
	  unlinked/chadfire/world/wilderness_104_108,
	  unlinked/chadfire/world/wilderness_104_109,
	  unlinked/chadfire/world/wilderness_104_111,
	  unlinked/chadfire/world/wilderness_104_112,
	  unlinked/chadfire/world/wilderness_105_103,
	  unlinked/chadfire/world/wilderness_105_105,
	  unlinked/chadfire/world/wilderness_105_106,
	  unlinked/chadfire/world/wilderness_105_107,
	  unlinked/chadfire/world/wilderness_105_108,
	  unlinked/chadfire/world/wilderness_105_109,
	  unlinked/chadfire/world/wilderness_105_110,
	  unlinked/chadfire/world/wilderness_105_111,
	  unlinked/chadfire/world/wilderness_105_112,
	  unlinked/chadfire/world/wilderness_105_113,
	  unlinked/chadfire/world/wilderness_105_114,
	  unlinked/chadfire/world/wilderness_106_103,
	  unlinked/chadfire/world/wilderness_106_104,
	  unlinked/chadfire/world/wilderness_106_105,
	  unlinked/chadfire/world/wilderness_106_106,
	  unlinked/chadfire/world/wilderness_106_109,
	  unlinked/chadfire/world/wilderness_106_110,
	  unlinked/chadfire/world/wilderness_106_111,
	  unlinked/chadfire/world/wilderness_106_112,
	  unlinked/chadfire/world/wilderness_106_113,
	  unlinked/chadfire/world/wilderness_106_114,
	  unlinked/chadfire/world/wilderness_106_115,
	  unlinked/chadfire/world/wilderness_107_103,
	  unlinked/chadfire/world/wilderness_107_104,
	  unlinked/chadfire/world/wilderness_107_105,
	  unlinked/chadfire/world/wilderness_107_106,
	  unlinked/chadfire/world/wilderness_107_107,
	  unlinked/chadfire/world/wilderness_107_108,
	  unlinked/chadfire/world/wilderness_107_109,
	  unlinked/chadfire/world/wilderness_107_110,
	  unlinked/chadfire/world/wilderness_107_111,
	  unlinked/chadfire/world/wilderness_107_113,
	  unlinked/chadfire/world/wilderness_107_114,
	  unlinked/chadfire/world/wilderness_107_115,
	  unlinked/chadfire/world/wilderness_107_116,
	  unlinked/chadfire/world/wilderness_108_103,
	  unlinked/chadfire/world/wilderness_108_104,
	  unlinked/chadfire/world/wilderness_108_106,
	  unlinked/chadfire/world/wilderness_108_107,
	  unlinked/chadfire/world/wilderness_108_108,
	  unlinked/chadfire/world/wilderness_108_109,
	  unlinked/chadfire/world/wilderness_108_110,
	  unlinked/chadfire/world/wilderness_108_112,
	  unlinked/chadfire/world/wilderness_108_114,
	  unlinked/chadfire/world/wilderness_108_115,
	  unlinked/chadfire/world/wilderness_108_117,
	  unlinked/chadfire/world/wilderness_109_103,
	  unlinked/chadfire/world/wilderness_109_104,
	  unlinked/chadfire/world/wilderness_109_105,
	  unlinked/chadfire/world/wilderness_109_107,
	  unlinked/chadfire/world/wilderness_109_109,
	  unlinked/chadfire/world/wilderness_109_110,
	  unlinked/chadfire/world/wilderness_109_111,
	  unlinked/chadfire/world/wilderness_109_112,
	  unlinked/chadfire/world/wilderness_109_113,
	  unlinked/chadfire/world/wilderness_109_114,
	  unlinked/chadfire/world/wilderness_109_115,
	  unlinked/chadfire/world/wilderness_109_117,
	  unlinked/chadfire/world/wilderness_109_118,
	  unlinked/chadfire/world/wilderness_110_104,
	  unlinked/chadfire/world/wilderness_110_105,
	  unlinked/chadfire/world/wilderness_110_106,
	  unlinked/chadfire/world/wilderness_110_108,
	  unlinked/chadfire/world/wilderness_110_109,
	  unlinked/chadfire/world/wilderness_110_110,
	  unlinked/chadfire/world/wilderness_110_111,
	  unlinked/chadfire/world/wilderness_110_112,
	  unlinked/chadfire/world/wilderness_110_113,
	  unlinked/chadfire/world/wilderness_110_114,
	  unlinked/chadfire/world/wilderness_110_115,
	  unlinked/chadfire/world/wilderness_110_116,
	  unlinked/chadfire/world/wilderness_110_117,
	  unlinked/chadfire/world/wilderness_110_118,
	  unlinked/chadfire/world/wilderness_111_104,
	  unlinked/chadfire/world/wilderness_111_105,
	  unlinked/chadfire/world/wilderness_111_106,
	  unlinked/chadfire/world/wilderness_111_107,
	  unlinked/chadfire/world/wilderness_111_108,
	  unlinked/chadfire/world/wilderness_111_109,
	  unlinked/chadfire/world/wilderness_111_110,
	  unlinked/chadfire/world/wilderness_111_111,
	  unlinked/chadfire/world/wilderness_111_112,
	  unlinked/chadfire/world/wilderness_111_113,
	  unlinked/chadfire/world/wilderness_111_114,
	  unlinked/chadfire/world/wilderness_111_115,
	  unlinked/chadfire/world/wilderness_111_116,
	  unlinked/chadfire/world/wilderness_111_117,
	  unlinked/chadfire/world/wilderness_112_104,
	  unlinked/chadfire/world/wilderness_112_105,
	  unlinked/chadfire/world/wilderness_112_106,
	  unlinked/chadfire/world/wilderness_112_107,
	  unlinked/chadfire/world/wilderness_112_108,
	  unlinked/chadfire/world/wilderness_112_109,
	  unlinked/chadfire/world/wilderness_112_111,
	  unlinked/chadfire/world/wilderness_112_112,
	  unlinked/chadfire/world/wilderness_112_113,
	  unlinked/chadfire/world/wilderness_112_114,
	  unlinked/chadfire/world/wilderness_112_115,
	  unlinked/chadfire/world/wilderness_112_117,
	  unlinked/chadfire/world/wilderness_113_104,
	  unlinked/chadfire/world/wilderness_113_105,
	  unlinked/chadfire/world/wilderness_113_107,
	  unlinked/chadfire/world/wilderness_113_108,
	  unlinked/chadfire/world/wilderness_113_109,
	  unlinked/chadfire/world/wilderness_113_110,
	  unlinked/chadfire/world/wilderness_113_111,
	  unlinked/chadfire/world/wilderness_113_112,
	  unlinked/chadfire/world/wilderness_113_113,
	  unlinked/chadfire/world/wilderness_113_114,
	  unlinked/chadfire/world/wilderness_113_115,
	  unlinked/chadfire/world/wilderness_114_106,
	  unlinked/chadfire/world/wilderness_114_107,
	  unlinked/chadfire/world/wilderness_114_109,
	  unlinked/chadfire/world/wilderness_114_111,
	  unlinked/chadfire/world/wilderness_114_112,
	  unlinked/chadfire/world/wilderness_114_113,
	  unlinked/chadfire/world/wilderness_114_115,
	  unlinked/chadfire/world/wilderness_115_106,
	  unlinked/chadfire/world/wilderness_115_107,
	  unlinked/chadfire/world/wilderness_115_108,
	  unlinked/chadfire/world/wilderness_115_109,
	  unlinked/chadfire/world/wilderness_115_110,
	  unlinked/chadfire/world/wilderness_115_111,
	  unlinked/chadfire/world/wilderness_115_112,
	  unlinked/chadfire/world/wilderness_115_113,
	  unlinked/chadfire/world/wilderness_115_114,
	  unlinked/chadfire/world/wilderness_116_106,
	  unlinked/chadfire/world/wilderness_116_107,
	  unlinked/chadfire/world/wilderness_116_108,
	  unlinked/chadfire/world/wilderness_116_110,
	  unlinked/chadfire/world/wilderness_116_111,
	  unlinked/chadfire/world/wilderness_116_112,
	  unlinked/chadfire/world/wilderness_116_113,
	  unlinked/chadfire/world/wilderness_117_109,
	  unlinked/chadfire/world/wilderness_117_110,
	  unlinked/chadfire/world/wilderness_117_111,
	  unlinked/chadfire/world/wilderness_117_113,
	  unlinked/chadfire/world/wilderness_117_114: Run MapNormalizer
	  editor script on all unlinked/chadfire map files.

2013-08-07 02:06  partmedia

	* brest/shops/brest.cvt: Revamp Brest CVT; fix bank and smith shop.

2013-08-07 02:06  partmedia

	* world/world_107_123: Give enterable buildings special pixmaps.

2013-08-07 02:05  partmedia

	* brest/black_shield/bigchest, brest/black_shield/ground,
	  brest/black_shield/upper: Remove obsolete guild files.

2013-08-07 02:05  partmedia

	* world/world_107_123: Fix Tower of Ludo entrance.

2013-08-07 02:05  partmedia

	* brest/brest.inn, world/world_107_123: Revamp Brest Inn.

2013-08-05 03:10  partmedia

	* pup_land/rainbow/station, pup_land/world: Minor map fixes.

2013-08-05 03:10  partmedia

	* pup_land/begin/adv: Supreme potions of life shouldn't be so easy
	  to get.

2013-08-05 03:10  partmedia

	* python/IPO/banksay.py: Attitude change from bank employees.

2013-08-05 03:09  partmedia

	* python/IPO/banksay.py: Implement check depositing.

2013-08-04 18:36  kstenger

	* planes/greenway1, planes/greenway3, planes/greenway4,
	  planes/greenway6, planes/greenway7, planes/greenway8,
	  planes/greenway9: Fix map's tiling to avoid server crash.
	  (related to bug #756)

2013-08-04 12:56  partmedia

	* planes/IPO_storage, python/IPO/banksay.py: Create checks instead
	  of template-making them.

2013-08-04 12:56  partmedia

	* planes/IPO_storage, python/IPO/banksay.py: Fix checking by adding
	  template to IPO storage.

2013-08-04 11:10  ryo_saeba

	* python/monsters/farnass.py: Fix script, frypan and stove had
	  changed positions.

2013-08-04 10:35  partmedia

	* python/IPO/banksay.py: Re-implement strAmount() as a wrapper to
	  standard function.
	  
	  Thanks to Nicholas for pointing this out!

2013-08-04 10:34  partmedia

	* inn_and_outpost/hermes_inn2: Don't mark as outdoor map.

2013-08-03 00:29  partmedia

	* scorn/guilds/mailed_fist/bigchest,
	  scorn/guilds/mailed_fist/ground, scorn/guilds/mailed_fist/upper:
	  Remove obsolete guild files.

2013-08-03 00:29  partmedia

	* euthville/church, euthville/church/devil.church1,
	  euthville/church/devil.church2, euthville/church/devil.church3,
	  euthville/church/devil.church4, euthville/church/devil.church5,
	  euthville/church/valriel, euthville/church/valriel.msg,
	  euthville/devil.church1, euthville/devil.church2,
	  euthville/devil.church3, euthville/devil.church4,
	  euthville/devil.church5, euthville/valriel,
	  euthville/valriel.msg, world/world_105_113: Put Valriel church
	  and quest in separate folder.

2013-08-03 00:29  partmedia

	* euthville/devil.church1, euthville/devil.church2,
	  euthville/devil.church4, euthville/devil.church5,
	  euthville/valriel, world/world_105_113: Various improvements to
	  Valriel's Church.

2013-08-03 00:29  partmedia

	* world/world_105_113: Remove extra trees.

2013-08-03 00:29  partmedia

	* euthville/hallofbones: Add darkness and correctly block lower
	  level.

2013-08-03 00:28  partmedia

	* python/IPO/banksay.py: Do not display the decimal point if it is
	  not necessary.

2013-08-03 00:28  partmedia

	* python/IPO/banksay.py: Implement and use new silver-to-string
	  function.
	  
	  Also take this opportunity to fix the bank profit calculations.

2013-08-03 00:28  partmedia

	* python/IPO/banksay.py: Update messages and TODOs.

2013-08-03 00:28  partmedia

	* python/CFBank.py: Update explanatory comment in CFBank.py.

2013-08-03 00:28  partmedia

	* python/IPO/banksay.py: Temporarily disable the broken ATMs.

2013-08-03 00:28  partmedia

	* python/IPO/banksay.py: Attempt to fix 'checks' command.

2013-08-03 00:27  partmedia

	* python/IPO/banksay.py: Improve deposit command.

2013-08-03 00:27  partmedia

	* python/IPO/banksay.py: Reimplement depositing money.

2013-08-03 00:27  partmedia

	* python/IPO/banksay.py: Rename profit resetting command to make
	  more sense.

2013-08-03 00:27  partmedia

	* python/IPO/banksay.py: Add TODOs.

2013-08-03 00:27  partmedia

	* python/IPO/banksay.py: Improve 'balance' output.

2013-08-03 00:27  partmedia

	* python/IPO/banksay.py: Finish moving commands to separate
	  functions.

2013-08-03 00:26  partmedia

	* python/IPO/banksay.py: Implement common utility methods.
	  
	  Reimplment 'balance' and 'withdraw' using the new utility
	  methods. Move
	  'deposit' into its own function but don't touch it yet.

2013-08-03 00:26  partmedia

	* python/IPO/banksay.py: Correctly close bank and fix 'profits'
	  display.

2013-08-03 00:26  partmedia

	* python/CFBank.py: Correctly close bank file in CFBank.py.
	  
	  Open bank file with writeback set to false (default); setting it
	  to True
	  was not needed and caused a mysterious bug on my system. The
	  Python
	  reference manual recommends closing the database after writing
	  data, so
	  remove all sync() calls and instead force a close() in the end.

2013-08-03 00:26  partmedia

	* python/CFBank.py: Use more intuitive variable names.

2013-08-03 00:26  partmedia

	* python/CFBank.py: Trim source file header and whitespace
	  formatting.

2013-08-03 00:26  partmedia

	* python/IPO/banksay.py: Implement new withdrawal command.

2013-08-03 00:25  partmedia

	* python/IPO/banksay.py: Offload trivial commands to their separate
	  functions.

2013-08-03 00:25  partmedia

	* python/IPO/banksay.py: Stick help message in separate function.

2013-08-03 00:25  partmedia

	* python/IPO/banksay.py: Split deposit box code into separate
	  functions.

2013-08-03 00:25  partmedia

	* python/IPO/banksay.py: Clean up unused variables and comment the
	  rest.

2013-08-03 00:24  partmedia

	* python/IPO/banksay.py: Whitespace and formatting changes.

2013-07-29 03:04  partmedia

	* python/IPO/README, python/IPO/board.py, python/IPO/receive.py,
	  python/IPO/say.py, python/IPO/send.py: Remove executable flag.

2013-07-29 03:03  partmedia

	* scorn/shops/potionshop: Remove duplicate tiles.

2013-07-29 03:03  partmedia

	* scorn/shops/foodshop: Remove 'race' property in Scorn Food Shop.
	  
	  In addition, pay somewhat well for flesh (this is a food shop,
	  take into
	  account races such as dragons). Also improve lighting and add a
	  special
	  place for players to sell stuff.

2013-07-28 14:46  partmedia

	* wolfsburg/tt/tta1, wolfsburg/tt/ttb1: Use map tiling for
	  Wolfsburg Twin Towers (level 1).

2013-07-28 04:53  partmedia

	* marksel/wizard: Cosmetic cleanups to Sages' Tower.

2013-07-28 04:53  partmedia

	* marksel/cellar, marksel/keep, world/world_120_109: Fix stairs and
	  other minor issues.

2013-07-28 04:53  partmedia

	* marksel/grumms_inn, marksel/grumms_inn2: Fix downstairs exit for
	  Grumms Inn.
	  
	  Take this opportunity to improve the upstairs, fix the
	  archetypes, and
	  correct/improve NPC dialogue.

2013-07-26 10:49  partmedia

	* navar_city/troll_canyon/troll_canyon.2,
	  navar_city/troll_canyon/troll_canyon.7: Don't require dimension
	  door to win Troll Canyon.

2013-07-26 10:49  partmedia

	* navar_city/troll_canyon/troll_canyon.12,
	  navar_city/troll_canyon/troll_canyon.4,
	  navar_city/troll_canyon/troll_canyon.5,
	  navar_city/troll_canyon/troll_canyon.6,
	  navar_city/troll_canyon/troll_canyon.9: Fix capitalization of
	  "Fierce Troll".

2013-07-26 10:49  partmedia

	* navar_city/troll_canyon/basement,
	  navar_city/troll_canyon/troll_canyon.10,
	  navar_city/troll_canyon/troll_canyon.12,
	  navar_city/troll_canyon/troll_canyon.2,
	  navar_city/troll_canyon/troll_canyon.4,
	  navar_city/troll_canyon/troll_canyon.5,
	  navar_city/troll_canyon/troll_canyon.7,
	  navar_city/troll_canyon/troll_canyon.8,
	  navar_city/troll_canyon/troll_canyon.9: Fix troll canyon map
	  tiling.
	  
	  It's not a good idea to have tiles overlap each other; this tends
	  to
	  confuse the client. Move the tile below the other tile onto a
	  separate
	  map to solve this problem. Also fix tiles for entire map.
	  
	  Take this opportunity to better connect elements of the map.

2013-07-26 07:50  partmedia

	* navar_city/troll_canyon/entrance,
	  navar_city/troll_canyon/troll_canyon.0,
	  navar_city/troll_canyon/troll_canyon.1,
	  navar_city/troll_canyon/troll_canyon.2, world/world_119_119: Do
	  not tile Troll Canyon entrance.
	  
	  The entrance (32x64) is less than a single world map tile
	  (50x50).
	  Tiling does not have an advantage, and trolls only attack when a
	  player
	  is nearby anyways. This makes the map less confusing for map
	  editors and
	  DMs trying to reset the map.
	  
	  Also take this opportunity to correct capitalization and make the
	  bridge
	  troll actually say something (was broken due to typo).

2013-07-26 07:50  partmedia

	* navar_city/misc/highcourt, world/world_122_117: Fix up text
	  in/near Navar High Court.

2013-07-25 00:51  partmedia

	* unlinked/chadfire/Nexus,
	  unlinked/chadfire/towns/castle/apartments_upper,
	  unlinked/chadfire/towns/port/Port: Fix several exit paths in
	  Chadfire.

2013-07-24 23:43  rjtanner

	* unlinked/chadfire/TODO.txt: Assembled task list for working on
	  and updating the chadfire maps found in this directory.

2013-07-24 23:35  rjtanner

	* unlinked/chadfire, unlinked/chadfire/HallOfSelection,
	  unlinked/chadfire/Nexus, unlinked/chadfire/README.txt,
	  unlinked/chadfire/lore.txt, unlinked/chadfire/misc,
	  unlinked/chadfire/misc/ant_tunnel, unlinked/chadfire/misc/farm,
	  unlinked/chadfire/misc/fisherman_shack,
	  unlinked/chadfire/misc/graphic_shop,
	  unlinked/chadfire/misc/graphic_shop/dragon_room,
	  unlinked/chadfire/misc/graphic_shop/dwarf_room,
	  unlinked/chadfire/misc/graphic_shop/elf_room,
	  unlinked/chadfire/misc/graphic_shop/fenx_room,
	  unlinked/chadfire/misc/graphic_shop/fireborn_room,
	  unlinked/chadfire/misc/graphic_shop/gnome_room,
	  unlinked/chadfire/misc/graphic_shop/gshop,
	  unlinked/chadfire/misc/graphic_shop/halfling_room,
	  unlinked/chadfire/misc/graphic_shop/halforc_room,
	  unlinked/chadfire/misc/graphic_shop/human_room,
	  unlinked/chadfire/misc/graphic_shop/northman_room,
	  unlinked/chadfire/misc/graphic_shop/quetzalcoatl_room,
	  unlinked/chadfire/misc/graphic_shop/serpentman_room,
	  unlinked/chadfire/misc/graphic_shop/troll_room,
	  unlinked/chadfire/misc/graphic_shop/wraith_room,
	  unlinked/chadfire/misc/house1, unlinked/chadfire/misc/house10,
	  unlinked/chadfire/misc/house2,
	  unlinked/chadfire/misc/house2_basement,
	  unlinked/chadfire/misc/house3, unlinked/chadfire/misc/house4,
	  unlinked/chadfire/misc/house5, unlinked/chadfire/misc/house6,
	  unlinked/chadfire/misc/house7, unlinked/chadfire/misc/house8,
	  unlinked/chadfire/misc/house9,
	  unlinked/chadfire/misc/house9_attic,
	  unlinked/chadfire/misc/lighthouse1,
	  unlinked/chadfire/misc/lighthouse2, unlinked/chadfire/misc/signs,
	  unlinked/chadfire/misc/tower1, unlinked/chadfire/misc/tower2,
	  unlinked/chadfire/misc/tower3, unlinked/chadfire/misc/tower4,
	  unlinked/chadfire/misc/town1, unlinked/chadfire/misc/town2,
	  unlinked/chadfire/misc/training, unlinked/chadfire/pictures,
	  unlinked/chadfire/pictures/Castle.png,
	  unlinked/chadfire/pictures/Port.png,
	  unlinked/chadfire/pictures/wilderness.png,
	  unlinked/chadfire/scaling.txt, unlinked/chadfire/town_needs.txt,
	  unlinked/chadfire/towns, unlinked/chadfire/towns/castle,
	  unlinked/chadfire/towns/castle/Castle,
	  unlinked/chadfire/towns/castle/alchemy,
	  unlinked/chadfire/towns/castle/alchemy_shop,
	  unlinked/chadfire/towns/castle/apartments,
	  unlinked/chadfire/towns/castle/apartments_upper,
	  unlinked/chadfire/towns/castle/armory_shop,
	  unlinked/chadfire/towns/castle/bank,
	  unlinked/chadfire/towns/castle/barracks1,
	  unlinked/chadfire/towns/castle/barracks2,
	  unlinked/chadfire/towns/castle/boulderball1,
	  unlinked/chadfire/towns/castle/boulderball_lobby,
	  unlinked/chadfire/towns/castle/bowyer,
	  unlinked/chadfire/towns/castle/cathedral,
	  unlinked/chadfire/towns/castle/colliseum_entrance,
	  unlinked/chadfire/towns/castle/dueling1,
	  unlinked/chadfire/towns/castle/dueling_lobby,
	  unlinked/chadfire/towns/castle/food_shop,
	  unlinked/chadfire/towns/castle/inn,
	  unlinked/chadfire/towns/castle/inn_basement,
	  unlinked/chadfire/towns/castle/jeweler,
	  unlinked/chadfire/towns/castle/jewelry_shop,
	  unlinked/chadfire/towns/castle/keep,
	  unlinked/chadfire/towns/castle/library,
	  unlinked/chadfire/towns/castle/lighting_shop,
	  unlinked/chadfire/towns/castle/magic_shop,
	  unlinked/chadfire/towns/castle/medical_room,
	  unlinked/chadfire/towns/castle/mess_hall1,
	  unlinked/chadfire/towns/castle/mess_hall2,
	  unlinked/chadfire/towns/castle/obstacle_course1,
	  unlinked/chadfire/towns/castle/obstacle_course_lobby,
	  unlinked/chadfire/towns/castle/post_office,
	  unlinked/chadfire/towns/castle/prison,
	  unlinked/chadfire/towns/castle/smithery,
	  unlinked/chadfire/towns/castle/thaumaturgy,
	  unlinked/chadfire/towns/castle/woodsman,
	  unlinked/chadfire/towns/castle/wrestling1,
	  unlinked/chadfire/towns/castle/wrestling_lobby,
	  unlinked/chadfire/towns/port, unlinked/chadfire/towns/port/Port,
	  unlinked/chadfire/towns/port/apartment,
	  unlinked/chadfire/towns/port/apartment_lobby,
	  unlinked/chadfire/towns/port/barracks,
	  unlinked/chadfire/towns/port/city_hall,
	  unlinked/chadfire/towns/port/general_shop,
	  unlinked/chadfire/towns/port/inn,
	  unlinked/chadfire/towns/port/mess_hall,
	  unlinked/chadfire/towns/port/warehouse1,
	  unlinked/chadfire/towns/port/warehouse2,
	  unlinked/chadfire/towns/port/warehouse3,
	  unlinked/chadfire/towns/port/warehouse4,
	  unlinked/chadfire/towns/port/well,
	  unlinked/chadfire/towns/port/well_caves, unlinked/chadfire/world,
	  unlinked/chadfire/world/creator.zip,
	  unlinked/chadfire/world/wilderness_100_100,
	  unlinked/chadfire/world/wilderness_100_101,
	  unlinked/chadfire/world/wilderness_100_102,
	  unlinked/chadfire/world/wilderness_100_103,
	  unlinked/chadfire/world/wilderness_100_104,
	  unlinked/chadfire/world/wilderness_100_105,
	  unlinked/chadfire/world/wilderness_100_106,
	  unlinked/chadfire/world/wilderness_100_107,
	  unlinked/chadfire/world/wilderness_100_108,
	  unlinked/chadfire/world/wilderness_100_109,
	  unlinked/chadfire/world/wilderness_100_110,
	  unlinked/chadfire/world/wilderness_100_111,
	  unlinked/chadfire/world/wilderness_100_112,
	  unlinked/chadfire/world/wilderness_100_113,
	  unlinked/chadfire/world/wilderness_100_114,
	  unlinked/chadfire/world/wilderness_100_115,
	  unlinked/chadfire/world/wilderness_100_116,
	  unlinked/chadfire/world/wilderness_100_117,
	  unlinked/chadfire/world/wilderness_100_118,
	  unlinked/chadfire/world/wilderness_100_119,
	  unlinked/chadfire/world/wilderness_100_120,
	  unlinked/chadfire/world/wilderness_101_100,
	  unlinked/chadfire/world/wilderness_101_101,
	  unlinked/chadfire/world/wilderness_101_102,
	  unlinked/chadfire/world/wilderness_101_103,
	  unlinked/chadfire/world/wilderness_101_104,
	  unlinked/chadfire/world/wilderness_101_105,
	  unlinked/chadfire/world/wilderness_101_106,
	  unlinked/chadfire/world/wilderness_101_107,
	  unlinked/chadfire/world/wilderness_101_108,
	  unlinked/chadfire/world/wilderness_101_109,
	  unlinked/chadfire/world/wilderness_101_110,
	  unlinked/chadfire/world/wilderness_101_111,
	  unlinked/chadfire/world/wilderness_101_112,
	  unlinked/chadfire/world/wilderness_101_113,
	  unlinked/chadfire/world/wilderness_101_114,
	  unlinked/chadfire/world/wilderness_101_115,
	  unlinked/chadfire/world/wilderness_101_116,
	  unlinked/chadfire/world/wilderness_101_117,
	  unlinked/chadfire/world/wilderness_101_118,
	  unlinked/chadfire/world/wilderness_101_119,
	  unlinked/chadfire/world/wilderness_101_120,
	  unlinked/chadfire/world/wilderness_102_100,
	  unlinked/chadfire/world/wilderness_102_101,
	  unlinked/chadfire/world/wilderness_102_102,
	  unlinked/chadfire/world/wilderness_102_103,
	  unlinked/chadfire/world/wilderness_102_104,
	  unlinked/chadfire/world/wilderness_102_105,
	  unlinked/chadfire/world/wilderness_102_106,
	  unlinked/chadfire/world/wilderness_102_107,
	  unlinked/chadfire/world/wilderness_102_108,
	  unlinked/chadfire/world/wilderness_102_109,
	  unlinked/chadfire/world/wilderness_102_110,
	  unlinked/chadfire/world/wilderness_102_111,
	  unlinked/chadfire/world/wilderness_102_112,
	  unlinked/chadfire/world/wilderness_102_113,
	  unlinked/chadfire/world/wilderness_102_114,
	  unlinked/chadfire/world/wilderness_102_115,
	  unlinked/chadfire/world/wilderness_102_116,
	  unlinked/chadfire/world/wilderness_102_117,
	  unlinked/chadfire/world/wilderness_102_118,
	  unlinked/chadfire/world/wilderness_102_119,
	  unlinked/chadfire/world/wilderness_102_120,
	  unlinked/chadfire/world/wilderness_103_100,
	  unlinked/chadfire/world/wilderness_103_101,
	  unlinked/chadfire/world/wilderness_103_102,
	  unlinked/chadfire/world/wilderness_103_103,
	  unlinked/chadfire/world/wilderness_103_104,
	  unlinked/chadfire/world/wilderness_103_105,
	  unlinked/chadfire/world/wilderness_103_106,
	  unlinked/chadfire/world/wilderness_103_107,
	  unlinked/chadfire/world/wilderness_103_108,
	  unlinked/chadfire/world/wilderness_103_109,
	  unlinked/chadfire/world/wilderness_103_110,
	  unlinked/chadfire/world/wilderness_103_111,
	  unlinked/chadfire/world/wilderness_103_112,
	  unlinked/chadfire/world/wilderness_103_113,
	  unlinked/chadfire/world/wilderness_103_114,
	  unlinked/chadfire/world/wilderness_103_115,
	  unlinked/chadfire/world/wilderness_103_116,
	  unlinked/chadfire/world/wilderness_103_117,
	  unlinked/chadfire/world/wilderness_103_118,
	  unlinked/chadfire/world/wilderness_103_119,
	  unlinked/chadfire/world/wilderness_103_120,
	  unlinked/chadfire/world/wilderness_104_100,
	  unlinked/chadfire/world/wilderness_104_101,
	  unlinked/chadfire/world/wilderness_104_102,
	  unlinked/chadfire/world/wilderness_104_103,
	  unlinked/chadfire/world/wilderness_104_104,
	  unlinked/chadfire/world/wilderness_104_105,
	  unlinked/chadfire/world/wilderness_104_106,
	  unlinked/chadfire/world/wilderness_104_107,
	  unlinked/chadfire/world/wilderness_104_108,
	  unlinked/chadfire/world/wilderness_104_109,
	  unlinked/chadfire/world/wilderness_104_110,
	  unlinked/chadfire/world/wilderness_104_111,
	  unlinked/chadfire/world/wilderness_104_112,
	  unlinked/chadfire/world/wilderness_104_113,
	  unlinked/chadfire/world/wilderness_104_114,
	  unlinked/chadfire/world/wilderness_104_115,
	  unlinked/chadfire/world/wilderness_104_116,
	  unlinked/chadfire/world/wilderness_104_117,
	  unlinked/chadfire/world/wilderness_104_118,
	  unlinked/chadfire/world/wilderness_104_119,
	  unlinked/chadfire/world/wilderness_104_120,
	  unlinked/chadfire/world/wilderness_105_100,
	  unlinked/chadfire/world/wilderness_105_101,
	  unlinked/chadfire/world/wilderness_105_102,
	  unlinked/chadfire/world/wilderness_105_103,
	  unlinked/chadfire/world/wilderness_105_104,
	  unlinked/chadfire/world/wilderness_105_105,
	  unlinked/chadfire/world/wilderness_105_106,
	  unlinked/chadfire/world/wilderness_105_107,
	  unlinked/chadfire/world/wilderness_105_108,
	  unlinked/chadfire/world/wilderness_105_109,
	  unlinked/chadfire/world/wilderness_105_110,
	  unlinked/chadfire/world/wilderness_105_111,
	  unlinked/chadfire/world/wilderness_105_112,
	  unlinked/chadfire/world/wilderness_105_113,
	  unlinked/chadfire/world/wilderness_105_114,
	  unlinked/chadfire/world/wilderness_105_115,
	  unlinked/chadfire/world/wilderness_105_116,
	  unlinked/chadfire/world/wilderness_105_117,
	  unlinked/chadfire/world/wilderness_105_118,
	  unlinked/chadfire/world/wilderness_105_119,
	  unlinked/chadfire/world/wilderness_105_120,
	  unlinked/chadfire/world/wilderness_106_100,
	  unlinked/chadfire/world/wilderness_106_101,
	  unlinked/chadfire/world/wilderness_106_102,
	  unlinked/chadfire/world/wilderness_106_103,
	  unlinked/chadfire/world/wilderness_106_104,
	  unlinked/chadfire/world/wilderness_106_105,
	  unlinked/chadfire/world/wilderness_106_106,
	  unlinked/chadfire/world/wilderness_106_107,
	  unlinked/chadfire/world/wilderness_106_108,
	  unlinked/chadfire/world/wilderness_106_109,
	  unlinked/chadfire/world/wilderness_106_110,
	  unlinked/chadfire/world/wilderness_106_111,
	  unlinked/chadfire/world/wilderness_106_112,
	  unlinked/chadfire/world/wilderness_106_113,
	  unlinked/chadfire/world/wilderness_106_114,
	  unlinked/chadfire/world/wilderness_106_115,
	  unlinked/chadfire/world/wilderness_106_116,
	  unlinked/chadfire/world/wilderness_106_117,
	  unlinked/chadfire/world/wilderness_106_118,
	  unlinked/chadfire/world/wilderness_106_119,
	  unlinked/chadfire/world/wilderness_106_120,
	  unlinked/chadfire/world/wilderness_107_100,
	  unlinked/chadfire/world/wilderness_107_101,
	  unlinked/chadfire/world/wilderness_107_102,
	  unlinked/chadfire/world/wilderness_107_103,
	  unlinked/chadfire/world/wilderness_107_104,
	  unlinked/chadfire/world/wilderness_107_105,
	  unlinked/chadfire/world/wilderness_107_106,
	  unlinked/chadfire/world/wilderness_107_107,
	  unlinked/chadfire/world/wilderness_107_108,
	  unlinked/chadfire/world/wilderness_107_109,
	  unlinked/chadfire/world/wilderness_107_110,
	  unlinked/chadfire/world/wilderness_107_111,
	  unlinked/chadfire/world/wilderness_107_112,
	  unlinked/chadfire/world/wilderness_107_113,
	  unlinked/chadfire/world/wilderness_107_114,
	  unlinked/chadfire/world/wilderness_107_115,
	  unlinked/chadfire/world/wilderness_107_116,
	  unlinked/chadfire/world/wilderness_107_117,
	  unlinked/chadfire/world/wilderness_107_118,
	  unlinked/chadfire/world/wilderness_107_119,
	  unlinked/chadfire/world/wilderness_107_120,
	  unlinked/chadfire/world/wilderness_108_100,
	  unlinked/chadfire/world/wilderness_108_101,
	  unlinked/chadfire/world/wilderness_108_102,
	  unlinked/chadfire/world/wilderness_108_103,
	  unlinked/chadfire/world/wilderness_108_104,
	  unlinked/chadfire/world/wilderness_108_105,
	  unlinked/chadfire/world/wilderness_108_106,
	  unlinked/chadfire/world/wilderness_108_107,
	  unlinked/chadfire/world/wilderness_108_108,
	  unlinked/chadfire/world/wilderness_108_109,
	  unlinked/chadfire/world/wilderness_108_110,
	  unlinked/chadfire/world/wilderness_108_111,
	  unlinked/chadfire/world/wilderness_108_112,
	  unlinked/chadfire/world/wilderness_108_113,
	  unlinked/chadfire/world/wilderness_108_114,
	  unlinked/chadfire/world/wilderness_108_115,
	  unlinked/chadfire/world/wilderness_108_116,
	  unlinked/chadfire/world/wilderness_108_117,
	  unlinked/chadfire/world/wilderness_108_118,
	  unlinked/chadfire/world/wilderness_108_119,
	  unlinked/chadfire/world/wilderness_108_120,
	  unlinked/chadfire/world/wilderness_109_100,
	  unlinked/chadfire/world/wilderness_109_101,
	  unlinked/chadfire/world/wilderness_109_102,
	  unlinked/chadfire/world/wilderness_109_103,
	  unlinked/chadfire/world/wilderness_109_104,
	  unlinked/chadfire/world/wilderness_109_105,
	  unlinked/chadfire/world/wilderness_109_106,
	  unlinked/chadfire/world/wilderness_109_107,
	  unlinked/chadfire/world/wilderness_109_108,
	  unlinked/chadfire/world/wilderness_109_109,
	  unlinked/chadfire/world/wilderness_109_110,
	  unlinked/chadfire/world/wilderness_109_111,
	  unlinked/chadfire/world/wilderness_109_112,
	  unlinked/chadfire/world/wilderness_109_113,
	  unlinked/chadfire/world/wilderness_109_114,
	  unlinked/chadfire/world/wilderness_109_115,
	  unlinked/chadfire/world/wilderness_109_116,
	  unlinked/chadfire/world/wilderness_109_117,
	  unlinked/chadfire/world/wilderness_109_118,
	  unlinked/chadfire/world/wilderness_109_119,
	  unlinked/chadfire/world/wilderness_109_120,
	  unlinked/chadfire/world/wilderness_110_100,
	  unlinked/chadfire/world/wilderness_110_101,
	  unlinked/chadfire/world/wilderness_110_102,
	  unlinked/chadfire/world/wilderness_110_103,
	  unlinked/chadfire/world/wilderness_110_104,
	  unlinked/chadfire/world/wilderness_110_105,
	  unlinked/chadfire/world/wilderness_110_106,
	  unlinked/chadfire/world/wilderness_110_107,
	  unlinked/chadfire/world/wilderness_110_108,
	  unlinked/chadfire/world/wilderness_110_109,
	  unlinked/chadfire/world/wilderness_110_110,
	  unlinked/chadfire/world/wilderness_110_111,
	  unlinked/chadfire/world/wilderness_110_112,
	  unlinked/chadfire/world/wilderness_110_113,
	  unlinked/chadfire/world/wilderness_110_114,
	  unlinked/chadfire/world/wilderness_110_115,
	  unlinked/chadfire/world/wilderness_110_116,
	  unlinked/chadfire/world/wilderness_110_117,
	  unlinked/chadfire/world/wilderness_110_118,
	  unlinked/chadfire/world/wilderness_110_119,
	  unlinked/chadfire/world/wilderness_110_120,
	  unlinked/chadfire/world/wilderness_111_100,
	  unlinked/chadfire/world/wilderness_111_101,
	  unlinked/chadfire/world/wilderness_111_102,
	  unlinked/chadfire/world/wilderness_111_103,
	  unlinked/chadfire/world/wilderness_111_104,
	  unlinked/chadfire/world/wilderness_111_105,
	  unlinked/chadfire/world/wilderness_111_106,
	  unlinked/chadfire/world/wilderness_111_107,
	  unlinked/chadfire/world/wilderness_111_108,
	  unlinked/chadfire/world/wilderness_111_109,
	  unlinked/chadfire/world/wilderness_111_110,
	  unlinked/chadfire/world/wilderness_111_111,
	  unlinked/chadfire/world/wilderness_111_112,
	  unlinked/chadfire/world/wilderness_111_113,
	  unlinked/chadfire/world/wilderness_111_114,
	  unlinked/chadfire/world/wilderness_111_115,
	  unlinked/chadfire/world/wilderness_111_116,
	  unlinked/chadfire/world/wilderness_111_117,
	  unlinked/chadfire/world/wilderness_111_118,
	  unlinked/chadfire/world/wilderness_111_119,
	  unlinked/chadfire/world/wilderness_111_120,
	  unlinked/chadfire/world/wilderness_112_100,
	  unlinked/chadfire/world/wilderness_112_101,
	  unlinked/chadfire/world/wilderness_112_102,
	  unlinked/chadfire/world/wilderness_112_103,
	  unlinked/chadfire/world/wilderness_112_104,
	  unlinked/chadfire/world/wilderness_112_105,
	  unlinked/chadfire/world/wilderness_112_106,
	  unlinked/chadfire/world/wilderness_112_107,
	  unlinked/chadfire/world/wilderness_112_108,
	  unlinked/chadfire/world/wilderness_112_109,
	  unlinked/chadfire/world/wilderness_112_110,
	  unlinked/chadfire/world/wilderness_112_111,
	  unlinked/chadfire/world/wilderness_112_112,
	  unlinked/chadfire/world/wilderness_112_113,
	  unlinked/chadfire/world/wilderness_112_114,
	  unlinked/chadfire/world/wilderness_112_115,
	  unlinked/chadfire/world/wilderness_112_116,
	  unlinked/chadfire/world/wilderness_112_117,
	  unlinked/chadfire/world/wilderness_112_118,
	  unlinked/chadfire/world/wilderness_112_119,
	  unlinked/chadfire/world/wilderness_112_120,
	  unlinked/chadfire/world/wilderness_113_100,
	  unlinked/chadfire/world/wilderness_113_101,
	  unlinked/chadfire/world/wilderness_113_102,
	  unlinked/chadfire/world/wilderness_113_103,
	  unlinked/chadfire/world/wilderness_113_104,
	  unlinked/chadfire/world/wilderness_113_105,
	  unlinked/chadfire/world/wilderness_113_106,
	  unlinked/chadfire/world/wilderness_113_107,
	  unlinked/chadfire/world/wilderness_113_108,
	  unlinked/chadfire/world/wilderness_113_109,
	  unlinked/chadfire/world/wilderness_113_110,
	  unlinked/chadfire/world/wilderness_113_111,
	  unlinked/chadfire/world/wilderness_113_112,
	  unlinked/chadfire/world/wilderness_113_113,
	  unlinked/chadfire/world/wilderness_113_114,
	  unlinked/chadfire/world/wilderness_113_115,
	  unlinked/chadfire/world/wilderness_113_116,
	  unlinked/chadfire/world/wilderness_113_117,
	  unlinked/chadfire/world/wilderness_113_118,
	  unlinked/chadfire/world/wilderness_113_119,
	  unlinked/chadfire/world/wilderness_113_120,
	  unlinked/chadfire/world/wilderness_114_100,
	  unlinked/chadfire/world/wilderness_114_101,
	  unlinked/chadfire/world/wilderness_114_102,
	  unlinked/chadfire/world/wilderness_114_103,
	  unlinked/chadfire/world/wilderness_114_104,
	  unlinked/chadfire/world/wilderness_114_105,
	  unlinked/chadfire/world/wilderness_114_106,
	  unlinked/chadfire/world/wilderness_114_107,
	  unlinked/chadfire/world/wilderness_114_108,
	  unlinked/chadfire/world/wilderness_114_109,
	  unlinked/chadfire/world/wilderness_114_110,
	  unlinked/chadfire/world/wilderness_114_111,
	  unlinked/chadfire/world/wilderness_114_112,
	  unlinked/chadfire/world/wilderness_114_113,
	  unlinked/chadfire/world/wilderness_114_114,
	  unlinked/chadfire/world/wilderness_114_115,
	  unlinked/chadfire/world/wilderness_114_116,
	  unlinked/chadfire/world/wilderness_114_117,
	  unlinked/chadfire/world/wilderness_114_118,
	  unlinked/chadfire/world/wilderness_114_119,
	  unlinked/chadfire/world/wilderness_114_120,
	  unlinked/chadfire/world/wilderness_115_100,
	  unlinked/chadfire/world/wilderness_115_101,
	  unlinked/chadfire/world/wilderness_115_102,
	  unlinked/chadfire/world/wilderness_115_103,
	  unlinked/chadfire/world/wilderness_115_104,
	  unlinked/chadfire/world/wilderness_115_105,
	  unlinked/chadfire/world/wilderness_115_106,
	  unlinked/chadfire/world/wilderness_115_107,
	  unlinked/chadfire/world/wilderness_115_108,
	  unlinked/chadfire/world/wilderness_115_109,
	  unlinked/chadfire/world/wilderness_115_110,
	  unlinked/chadfire/world/wilderness_115_111,
	  unlinked/chadfire/world/wilderness_115_112,
	  unlinked/chadfire/world/wilderness_115_113,
	  unlinked/chadfire/world/wilderness_115_114,
	  unlinked/chadfire/world/wilderness_115_115,
	  unlinked/chadfire/world/wilderness_115_116,
	  unlinked/chadfire/world/wilderness_115_117,
	  unlinked/chadfire/world/wilderness_115_118,
	  unlinked/chadfire/world/wilderness_115_119,
	  unlinked/chadfire/world/wilderness_115_120,
	  unlinked/chadfire/world/wilderness_116_100,
	  unlinked/chadfire/world/wilderness_116_101,
	  unlinked/chadfire/world/wilderness_116_102,
	  unlinked/chadfire/world/wilderness_116_103,
	  unlinked/chadfire/world/wilderness_116_104,
	  unlinked/chadfire/world/wilderness_116_105,
	  unlinked/chadfire/world/wilderness_116_106,
	  unlinked/chadfire/world/wilderness_116_107,
	  unlinked/chadfire/world/wilderness_116_108,
	  unlinked/chadfire/world/wilderness_116_109,
	  unlinked/chadfire/world/wilderness_116_110,
	  unlinked/chadfire/world/wilderness_116_111,
	  unlinked/chadfire/world/wilderness_116_112,
	  unlinked/chadfire/world/wilderness_116_113,
	  unlinked/chadfire/world/wilderness_116_114,
	  unlinked/chadfire/world/wilderness_116_115,
	  unlinked/chadfire/world/wilderness_116_116,
	  unlinked/chadfire/world/wilderness_116_117,
	  unlinked/chadfire/world/wilderness_116_118,
	  unlinked/chadfire/world/wilderness_116_119,
	  unlinked/chadfire/world/wilderness_116_120,
	  unlinked/chadfire/world/wilderness_117_100,
	  unlinked/chadfire/world/wilderness_117_101,
	  unlinked/chadfire/world/wilderness_117_102,
	  unlinked/chadfire/world/wilderness_117_103,
	  unlinked/chadfire/world/wilderness_117_104,
	  unlinked/chadfire/world/wilderness_117_105,
	  unlinked/chadfire/world/wilderness_117_106,
	  unlinked/chadfire/world/wilderness_117_107,
	  unlinked/chadfire/world/wilderness_117_108,
	  unlinked/chadfire/world/wilderness_117_109,
	  unlinked/chadfire/world/wilderness_117_110,
	  unlinked/chadfire/world/wilderness_117_111,
	  unlinked/chadfire/world/wilderness_117_112,
	  unlinked/chadfire/world/wilderness_117_113,
	  unlinked/chadfire/world/wilderness_117_114,
	  unlinked/chadfire/world/wilderness_117_115,
	  unlinked/chadfire/world/wilderness_117_116,
	  unlinked/chadfire/world/wilderness_117_117,
	  unlinked/chadfire/world/wilderness_117_118,
	  unlinked/chadfire/world/wilderness_117_119,
	  unlinked/chadfire/world/wilderness_117_120,
	  unlinked/chadfire/world/wilderness_118_100,
	  unlinked/chadfire/world/wilderness_118_101,
	  unlinked/chadfire/world/wilderness_118_102,
	  unlinked/chadfire/world/wilderness_118_103,
	  unlinked/chadfire/world/wilderness_118_104,
	  unlinked/chadfire/world/wilderness_118_105,
	  unlinked/chadfire/world/wilderness_118_106,
	  unlinked/chadfire/world/wilderness_118_107,
	  unlinked/chadfire/world/wilderness_118_108,
	  unlinked/chadfire/world/wilderness_118_109,
	  unlinked/chadfire/world/wilderness_118_110,
	  unlinked/chadfire/world/wilderness_118_111,
	  unlinked/chadfire/world/wilderness_118_112,
	  unlinked/chadfire/world/wilderness_118_113,
	  unlinked/chadfire/world/wilderness_118_114,
	  unlinked/chadfire/world/wilderness_118_115,
	  unlinked/chadfire/world/wilderness_118_116,
	  unlinked/chadfire/world/wilderness_118_117,
	  unlinked/chadfire/world/wilderness_118_118,
	  unlinked/chadfire/world/wilderness_118_119,
	  unlinked/chadfire/world/wilderness_118_120,
	  unlinked/chadfire/world/wilderness_119_100,
	  unlinked/chadfire/world/wilderness_119_101,
	  unlinked/chadfire/world/wilderness_119_102,
	  unlinked/chadfire/world/wilderness_119_103,
	  unlinked/chadfire/world/wilderness_119_104,
	  unlinked/chadfire/world/wilderness_119_105,
	  unlinked/chadfire/world/wilderness_119_106,
	  unlinked/chadfire/world/wilderness_119_107,
	  unlinked/chadfire/world/wilderness_119_108,
	  unlinked/chadfire/world/wilderness_119_109,
	  unlinked/chadfire/world/wilderness_119_110,
	  unlinked/chadfire/world/wilderness_119_111,
	  unlinked/chadfire/world/wilderness_119_112,
	  unlinked/chadfire/world/wilderness_119_113,
	  unlinked/chadfire/world/wilderness_119_114,
	  unlinked/chadfire/world/wilderness_119_115,
	  unlinked/chadfire/world/wilderness_119_116,
	  unlinked/chadfire/world/wilderness_119_117,
	  unlinked/chadfire/world/wilderness_119_118,
	  unlinked/chadfire/world/wilderness_119_119,
	  unlinked/chadfire/world/wilderness_119_120,
	  unlinked/chadfire/world/wilderness_120_100,
	  unlinked/chadfire/world/wilderness_120_101,
	  unlinked/chadfire/world/wilderness_120_102,
	  unlinked/chadfire/world/wilderness_120_103,
	  unlinked/chadfire/world/wilderness_120_104,
	  unlinked/chadfire/world/wilderness_120_105,
	  unlinked/chadfire/world/wilderness_120_106,
	  unlinked/chadfire/world/wilderness_120_107,
	  unlinked/chadfire/world/wilderness_120_108,
	  unlinked/chadfire/world/wilderness_120_109,
	  unlinked/chadfire/world/wilderness_120_110,
	  unlinked/chadfire/world/wilderness_120_111,
	  unlinked/chadfire/world/wilderness_120_112,
	  unlinked/chadfire/world/wilderness_120_113,
	  unlinked/chadfire/world/wilderness_120_114,
	  unlinked/chadfire/world/wilderness_120_115,
	  unlinked/chadfire/world/wilderness_120_116,
	  unlinked/chadfire/world/wilderness_120_117,
	  unlinked/chadfire/world/wilderness_120_118,
	  unlinked/chadfire/world/wilderness_120_119,
	  unlinked/chadfire/world/wilderness_120_120,
	  unlinked/chadfire/world/world.suo: Patch #281 chad's unfinished
	  island maps. Initial import of the map set available from the
	  patch.

2013-07-23 19:53  kstenger

	* python/items/magic_whistle.py: Using the new
	  Crossfire.AttackMovement.PETMOVE constants.
	  
	  Reduce the affected area to the surrounding 10x10 square.

2013-07-23 19:25  ryo_saeba

	* test/python.py: Add AttackMovement test.

2013-07-23 18:56  kstenger

	* python/items/magic_whistle.py: New item: magic pet's whistle.
	  
	  Why this item:
	  In some cases pets may get angry at their owner and attack him.
	  This whistle intends to give the player a chance to make his pets
	  friendly again.
	  This won't prevent the pet from getting angry again for whatever
	  reason, which
	  is ok.
	  
	  Including: archetype, image, treasure list (for the whistle
	  inventory to work
	  properly), python script which makes the "real work".
	  
	  Hope to add a map soon to make this available to the players.
	  
	  A maps/trunk/python/items/magic_whistle.py
	  A arch/trunk/misc/magic_whistle.trs
	  A arch/trunk/misc/magic_whistle.arc
	  AM arch/trunk/misc/magic_whistle.base.111.png

2013-07-22 13:06  partmedia

	* world/world_123_123, world/world_124_124, world/world_126_124,
	  world/world_127_125, world/world_128_128: Unwrap text to let the
	  client do it instead.

2013-07-22 13:06  partmedia

	* unlinked/casino/README, unlinked/casino/casino_infernal: Casino
	  Infernal is no longer unlinked.

2013-07-22 02:18  partmedia

	* world/world_114_101, world/world_115_100, world/world_115_101:
	  Terrain fixes near world_115_100 (patch #292).

2013-07-19 13:26  akirschbaum

	* azumauindo/minatomachi/ketsueki_itsuryuu/guild_toolshed,
	  azumauindo/minatomachi/ketsueki_itsuryuu/guildman_lounge,
	  azumauindo/minatomachi/ketsueki_itsuryuu/hallofjoining,
	  azumauindo/minatomachi/ketsueki_itsuryuu/journeyman_lounge,
	  azumauindo/minatomachi/ketsueki_itsuryuu/master_lounge,
	  azumauindo/minatomachi/ketsueki_itsuryuu/novice_lounge,
	  azumauindo/minatomachi/ketsueki_itsuryuu/storage_room,
	  azumauindo/suno-yamatoshi/nenshou_youso/guild_toolshed,
	  azumauindo/suno-yamatoshi/nenshou_youso/guildman_lounge,
	  azumauindo/suno-yamatoshi/nenshou_youso/hallofjoining,
	  azumauindo/suno-yamatoshi/nenshou_youso/journeyman_lounge,
	  azumauindo/suno-yamatoshi/nenshou_youso/master_lounge,
	  azumauindo/suno-yamatoshi/nenshou_youso/novice_lounge,
	  azumauindo/suno-yamatoshi/nenshou_youso/storage_room,
	  azumauindo/zaseki_dzuki_ryoku/guild_toolshed,
	  azumauindo/zaseki_dzuki_ryoku/guildman_lounge,
	  azumauindo/zaseki_dzuki_ryoku/hallofjoining,
	  azumauindo/zaseki_dzuki_ryoku/journeyman_lounge,
	  azumauindo/zaseki_dzuki_ryoku/master_lounge,
	  azumauindo/zaseki_dzuki_ryoku/novice_lounge,
	  azumauindo/zaseki_dzuki_ryoku/storage_room,
	  brest/black_shield/guild_toolshed,
	  brest/black_shield/guildman_lounge,
	  brest/black_shield/hallofjoining,
	  brest/black_shield/journeyman_lounge,
	  brest/black_shield/master_lounge,
	  brest/black_shield/novice_lounge,
	  brest/black_shield/storage_room,
	  brest/zorn/castle.upper.floor.one, darcap/darcap/circus/roller3,
	  darcap/darcap/guilds/poisoned_dagger/guild_toolshed,
	  darcap/darcap/guilds/poisoned_dagger/guildman_lounge,
	  darcap/darcap/guilds/poisoned_dagger/hallofjoining,
	  darcap/darcap/guilds/poisoned_dagger/journeyman_lounge,
	  darcap/darcap/guilds/poisoned_dagger/master_lounge,
	  darcap/darcap/guilds/poisoned_dagger/novice_lounge,
	  darcap/darcap/guilds/poisoned_dagger/storage_room,
	  darcap/darcap/guilds/smoking_cauldron/guild_toolshed,
	  darcap/darcap/guilds/smoking_cauldron/guildman_lounge,
	  darcap/darcap/guilds/smoking_cauldron/hallofjoining,
	  darcap/darcap/guilds/smoking_cauldron/journeyman_lounge,
	  darcap/darcap/guilds/smoking_cauldron/master_lounge,
	  darcap/darcap/guilds/smoking_cauldron/novice_lounge,
	  darcap/darcap/guilds/smoking_cauldron/storage_room,
	  euthville/green_goblin/guild_toolshed,
	  euthville/green_goblin/guildman_lounge,
	  euthville/green_goblin/hallofjoining,
	  euthville/green_goblin/journeyman_lounge,
	  euthville/green_goblin/master_lounge,
	  euthville/green_goblin/novice_lounge,
	  euthville/green_goblin/storage_room,
	  lake_country/Butakis/mockers/guild_toolshed,
	  lake_country/Butakis/mockers/guildman_lounge,
	  lake_country/Butakis/mockers/hallofjoining,
	  lake_country/Butakis/mockers/journeyman_lounge,
	  lake_country/Butakis/mockers/master_lounge,
	  lake_country/Butakis/mockers/novice_lounge,
	  lake_country/Butakis/mockers/storage_room,
	  lake_country/snake_pit/snakepit_1,
	  mlab/citydeclouds/IPO_citydeclouds, mlab/citydeclouds/bank/bank3,
	  mlab/citydeclouds/castle/cwdccastleb2,
	  mlab/citydeclouds/shops/cwdctrademarket,
	  navar_city/casino_infernal/casino_infernal1,
	  navar_city/dreaming_sage/guild_toolshed,
	  navar_city/dreaming_sage/guildman_lounge,
	  navar_city/dreaming_sage/hallofjoining,
	  navar_city/dreaming_sage/journeyman_lounge,
	  navar_city/dreaming_sage/master_lounge,
	  navar_city/dreaming_sage/novice_lounge,
	  navar_city/dreaming_sage/storage_room, navar_city/mlab/tavern7,
	  port_joseph/pirates/madvillage,
	  port_joseph/town/underground_tavern,
	  pup_land/ancient/castle/gothwolte.3, pup_land/ancient/company,
	  pup_land/ancient/village/inn, pup_land/ancient/village/library,
	  pup_land/begin/adv, pup_land/castle_eureca/castle_eureca9,
	  pup_land/guilds/laughing_skull/guild_toolshed,
	  pup_land/guilds/laughing_skull/guildman_lounge,
	  pup_land/guilds/laughing_skull/hallofjoining,
	  pup_land/guilds/laughing_skull/journeyman_lounge,
	  pup_land/guilds/laughing_skull/master_lounge,
	  pup_land/guilds/laughing_skull/novice_lounge,
	  pup_land/guilds/laughing_skull/storage_room,
	  pup_land/guilds/purple_butterfly/guild_toolshed,
	  pup_land/guilds/purple_butterfly/guildman_lounge,
	  pup_land/guilds/purple_butterfly/hallofjoining,
	  pup_land/guilds/purple_butterfly/journeyman_lounge,
	  pup_land/guilds/purple_butterfly/master_lounge,
	  pup_land/guilds/purple_butterfly/novice_lounge,
	  pup_land/guilds/purple_butterfly/storage_room,
	  pup_land/jk/gs_house, pup_land/lone_town/church_ud,
	  pup_land/nurnberg/guild,
	  pup_land/nurnberg/reception/electricity3,
	  pup_land/nurnberg/reception/electricity6,
	  pup_land/ordeal/tower_ordealB3, quests/greyshield/Castle,
	  quests/peterm/Demonology/Demon1,
	  quests/saromok/castlesaromok_towerf11,
	  santo_dominion/guilds/drunken_barbarian/guild_toolshed,
	  santo_dominion/guilds/drunken_barbarian/guildman_lounge,
	  santo_dominion/guilds/drunken_barbarian/hallofjoining,
	  santo_dominion/guilds/drunken_barbarian/journeyman_lounge,
	  santo_dominion/guilds/drunken_barbarian/master_lounge,
	  santo_dominion/guilds/drunken_barbarian/novice_lounge,
	  santo_dominion/guilds/drunken_barbarian/storage_room,
	  santo_dominion/temple_naive/templenaive.2,
	  scorn/guilds/mailed_fist/guild_toolshed,
	  scorn/guilds/mailed_fist/guildman_lounge,
	  scorn/guilds/mailed_fist/hallofjoining,
	  scorn/guilds/mailed_fist/journeyman_lounge,
	  scorn/guilds/mailed_fist/master_lounge,
	  scorn/guilds/mailed_fist/novice_lounge,
	  scorn/guilds/mailed_fist/storage_room, scorn/houses/doors_galore,
	  scorn/houses/farmhouse, scorn/houses/resir,
	  scorn/mansion/witherspoon_manor_attic, scorn/shops/IPO_scorn,
	  scorn/taverns/goths, scorn/temples/valkyrie2,
	  templates/guild/guild_toolshed, templates/guild/guildman_lounge,
	  templates/guild/hallofjoining, templates/guild/journeyman_lounge,
	  templates/guild/master_lounge, templates/guild/novice_lounge,
	  templates/guild/storage_room, unlinked/forgotten_town/palace,
	  unlinked/zornstuff/zornstuff.NOT.a.map,
	  whalingoutpost/taverns/storehouse1,
	  wolfsburg/guilds/damned_heretics/guild_toolshed,
	  wolfsburg/guilds/damned_heretics/guildman_lounge,
	  wolfsburg/guilds/damned_heretics/hallofjoining,
	  wolfsburg/guilds/damned_heretics/journeyman_lounge,
	  wolfsburg/guilds/damned_heretics/master_lounge,
	  wolfsburg/guilds/damned_heretics/novice_lounge,
	  wolfsburg/guilds/damned_heretics/storage_room: Run MapNormalizer
	  editor script on all map files.

2013-07-19 10:23  akirschbaum

	* brest/privateshops/privateshop_1,
	  brest/privateshops/privateshop_10,
	  brest/privateshops/privateshop_11,
	  brest/privateshops/privateshop_12,
	  brest/privateshops/privateshop_13,
	  brest/privateshops/privateshop_14,
	  brest/privateshops/privateshop_15,
	  brest/privateshops/privateshop_16,
	  brest/privateshops/privateshop_17,
	  brest/privateshops/privateshop_18,
	  brest/privateshops/privateshop_19,
	  brest/privateshops/privateshop_2,
	  brest/privateshops/privateshop_20,
	  brest/privateshops/privateshop_21,
	  brest/privateshops/privateshop_22,
	  brest/privateshops/privateshop_23,
	  brest/privateshops/privateshop_24,
	  brest/privateshops/privateshop_25,
	  brest/privateshops/privateshop_26,
	  brest/privateshops/privateshop_27,
	  brest/privateshops/privateshop_28,
	  brest/privateshops/privateshop_3,
	  brest/privateshops/privateshop_4,
	  brest/privateshops/privateshop_5,
	  brest/privateshops/privateshop_6,
	  brest/privateshops/privateshop_7,
	  brest/privateshops/privateshop_8,
	  brest/privateshops/privateshop_9,
	  darcap/pygmy_forest/pygmy_holes, dungeons/dark-cave/dark-cave,
	  dungeons/dark-cave/dark-cave-2, dungeons/dark-cave/hidden-cave,
	  dungeons/dark-cave/ogre-cave, dungeons/dark-cave/ogre-cave-2,
	  dungeons/dark-cave/ogre-cave-3, dungeons/dark-cave/ogre-cave-4,
	  dungeons/liomal_upper, inn_and_outpost/pypers_treehouse,
	  inn_and_outpost/sweets_inn, lake_country/Butakis/inn,
	  lake_country/Butakis/luck3, lake_country/Butakis/prison_e,
	  mlab/citydeclouds/cdcbigstore/cdcbigstore2f,
	  navar_city/mlab/tavern, navar_city/mlab/tavernb1,
	  planes/greenway1, planes/greenway2, planes/greenway5,
	  planes/greenway6, planes/greenway8, planes/greenway9,
	  pup_land/lone_town/dress1, pup_land/lone_town/dress2,
	  scorn/houses/house3.bas2, scorn/shops/privateshop,
	  scorn/shops/privateshop_43_36, scorn/shops/privateshop_43_37,
	  scorn/shops/privateshop_48_34, scorn/shops/privateshop_48_35,
	  scorn/towers/tower.mad1, scorn/towers/tower.mad2,
	  styles/monsterstyles/nethack/nethack_15,
	  styles/monsterstyles/nethack/nethack_16,
	  styles/monsterstyles/nethack/nethack_17,
	  styles/monsterstyles/nethack/nethack_18,
	  styles/monsterstyles/nethack/nethack_19,
	  styles/monsterstyles/nethack/nethack_20,
	  styles/monsterstyles/nethack/nethack_21,
	  styles/monsterstyles/sylvan/sylvan_10,
	  styles/monsterstyles/sylvan/sylvan_6,
	  styles/monsterstyles/sylvan/sylvan_7,
	  styles/monsterstyles/sylvan/sylvan_8,
	  styles/monsterstyles/sylvan/sylvan_9, test/newmaps/privateshop:
	  Run MapNormalizer editor script on all map files.

2013-07-19 09:54  akirschbaum

	* editor/scripts/MapNormalizer: Adapt MapNormalizer editor script
	  to changed Gridarta.

2013-07-19 03:55  partmedia

	* navar_city/city1prison, navar_city/tower/magetowfinal: Fix
	  spelling and punctuation.

2013-07-19 03:55  partmedia

	* navar_city/misc/templeofhealing: Remove House of Healing script
	  from Navar Temple of Healing.

2013-07-19 03:54  partmedia

	* navar_city/misc/bowyer: Correct spelling and remove invalid
	  attributes.

2013-07-18 23:03  rjtanner

	* pup_land/lone_town/tavern: Cosmetic update to Lone Town Tavern
	  (pup_land/lone_town/tavern) by replacing afloor_left tiles with
	  woodfloor2 tiles. No functional changes.

2013-07-18 21:35  rjtanner

	* navar_city/misc/city1smith: Added a black dragon mail
	  anvil/creator to Gunther's Smith (navar_city/misc/city1smith) in
	  Navar. Requires archetype update r18803 or newer.

2013-07-18 21:22  rjtanner

	* navar_city/misc/city1smith, world/world_122_117: Enlarged the
	  floor plan to Gunther's Smith (navar_city/misc/city1smith) in
	  Navarby one row of tiles. Updated world map (world/world_122_117)
	  for changes to the entrance coordinates. Cosmetic change, no
	  functional changes.

2013-07-18 20:31  rjtanner

	* navar_city/magara/houses/museum: Re-arranged armour placement to
	  make room for black dragon mail to Museum of Arms
	  (navar_city/magara/houses/museum) in Navar. Cosmetic update, no
	  functional changes. Requires archetype update r18803 or newer.

2013-07-18 19:31  rjtanner

	* quests/peterm/Nethack_in_crossfire_entrance: Anvil placement
	  re-arrangement and added a black dragon mail anvil to Nethack in
	  Crossfire Entrance (quests/peterm/Nethack_in_crossfire_entrance)
	  map so players can craft black dragon mail. Requires archetype
	  update r18803 or newer.

2013-07-18 19:15  rjtanner

	* brest/shops/brest.cvt: Added an anvil to Brest CVT
	  (brest/shops/brest.cvt) so players can craft black dragon mail.
	  Requires archetype update r18803.

2013-07-18 09:07  partmedia

	* darcap/darcap/circus/fz_lobby: Give more light to Darcap Fun
	  Zone.

2013-07-18 09:06  partmedia

	* navar_city/mlab/tavern2: Remove empty "match *" statement.

2013-07-18 09:06  partmedia

	* navar_city/mlab/tavernb3: Remove invalid attributes.

2013-07-16 01:46  partmedia

	* world/world_105_115: Make cart indestructible as a workaround to
	  bug.

2013-07-15 20:08  kstenger

	* darcap/darcap/temples/valkyrie: Added no magic under fences:
	  maps/trunk/darcap/darcap/temples/valkyrie

2013-07-15 13:09  partmedia

	* regions.reg: Reformat all region descriptions on one line.
	  
	  This allows region descriptions to be line broken by the client
	  instead
	  of at inconveniently-placed spots.

2013-07-15 03:09  partmedia

	* dragonisland/keysale, world/world_103_127: Updates to key sale
	  house and related places.

2013-07-14 23:33  partmedia

	* dragonisland/ticket_office, world/world_102_127: Add Stoneville
	  ticket office.

2013-07-14 23:33  partmedia

	* scorn/port/ticket_office: Fix glaring typo in Scorn Port Ticket
	  Office.

2013-07-14 23:33  partmedia

	* navar_city/mlab/tavern2: Clean up useless archetypes and improve
	  master suite.

2013-07-14 23:33  partmedia

	* dragonisland/hangar2: Make dragon hangar entrance more difficult.
	  
	  The new entrance prevents players from camping on the stairs.
	  Now, they
	  have to actually fight the dragon without running away.

2013-07-14 23:32  partmedia

	* navar_city/mlab/tavern: Improve Hick's dialog and other minor
	  fixes.

2013-07-11 22:38  rjtanner

	* scorn/shops/armourshop: Cosmetic changes with Scorn Armour Shop
	  (scorn/shops/armourshop) to correct a stacking issue resulting in
	  the floor tile appearing above wall sections by the blacksmith.
	  No functional changes.

2013-07-07 19:05  partmedia

	* pup_land/pplant/pup_land-1.0-README: Remove $Id$ from README;
	  this tends to confused Git clients and is the only file that uses
	  it.

2013-07-07 18:49  partmedia

	* dragonisland/hangar: Minor textual changes to Stoneville Dragon
	  Hangar.
	  
	  Use "Darcap" instead of "Dtabb" and improve NPC/sign dialog.

2013-07-07 15:03  partmedia

	* santo_dominion/ship_scorn, world/world_102_108: Patch #339: Add
	  ship from Santo Dominion and link to world map

2013-07-07 15:01  partmedia

	* santo_dominion/city_hall: Patch #338: Add ticket booth and
	  Eliza's office to Santo Dominion City Hall

2013-07-07 14:57  partmedia

	* python/dialog/eliza.py: Patch #332: Add Eliza chatterbot script
	  for Crossfire

2013-06-28 23:00  rjtanner

	* wolfsburg/volcano/vvmansion: Added more exits back to the world
	  map from Mansion (wolfsburg/volcano/vvmansion) in Wolfbsurg.

2013-06-28 22:24  rjtanner

	* wolfsburg/volcano/vvmansion: Comsetic changes to Mansion
	  (wolfsburg/volcano/vvmansion) in Wolfbsurg. Replaced white
	  (wwall) with woodwalls. No functional changes.

2013-06-28 20:49  rjtanner

	* dragonisland/apartment2: Part of Patch #337 Minor improvements to
	  'house with apartment' courtesy of Kevin Zheng. Prevent players
	  from walking away with the free cauldron (400+ plat each!)

2013-06-28 20:49  rjtanner

	* dragonisland/apartment2: Part of Patch #337 Minor improvements to
	  'house with apartment' courtesy of Kevin Zheng. Have housekeeper
	  respond to 'greetings' in the same way as 'hello'.

2013-06-28 20:48  rjtanner

	* dragonisland/apartment2: Part of Patch #337 Minor improvements to
	  'house with apartment' courtesy of Kevin Zheng. Improved altar
	  and payment text.

2013-06-28 20:47  rjtanner

	* dragonisland/apartment2: Part of Patch #337 Minor improvements to
	  'house with apartment' courtesy of Kevin Zheng. Removed no longer
	  used archetype attributes.

2013-06-28 18:14  rjtanner

	* santo_dominion/tavern: Patch #336 Archetype and exit cleanup in
	  Santo Dominion Tavern, courtesy of Kevin Zheng. Floor archetype
	  and exit correction and updates in The Golden Lion
	  (santo_dominion/tavern).

2013-06-28 18:07  rjtanner

	* santo_dominion/tavern: Patch #336 Archetype and exit cleanup in
	  Santo Dominion Tavern, courtesy of Kevin Zheng. Removed mine2
	  archetypes in The Golden Lion (santo_dominion/tavern), cosmetic
	  change - no functional changes.

2013-06-28 17:35  rjtanner

	* santo_dominion/noble_rest: Patch #335 Remove duplicate food items
	  from the table in the Noble Rest, courtesy of Kevin Zheng.
	  Removed duplicate food items on the table that don't need to be
	  there.

2013-06-23 10:01  ryo_saeba

	* python/IPO/say.py: Change employee dialog. Part of patch #333:
	  Attitude change to IPO employees, by Kevin Zheng.

2013-06-23 09:54  ryo_saeba

	* python/IPO/say.py: Adjust mailscroll price. Part of patch #333:
	  Attitude change to IPO employees, by Kevin Zheng.

2013-06-18 22:20  rjtanner

	* darcap/darcap/inn: Part of patch #334 Lighting fixes and text
	  cleanup for Darcap Inn, courtesy of Kevin Zheng. Gate and
	  magic_ear updates to Darcap Inn (darcap/darcap/inn).

2013-06-18 21:09  rjtanner

	* darcap/darcap/inn: Part of patch #334 Lighting fixes and text
	  cleanup for Darcap Inn, courtesy of Kevin Zheng. Clean up and
	  improve sign and NPC text to Darcap Inn (darcap/darcap/inn).

2013-06-18 20:50  rjtanner

	* darcap/darcap/inn: Part of patch #334 Lighting fixes and text
	  cleanup for Darcap Inn, courtesy of Kevin Zheng. Missed a
	  lamppost in the previous commit.

2013-06-18 20:38  rjtanner

	* darcap/darcap/inn: Part of patch #334 Lighting fixes and text
	  cleanup for Darcap Inn, courtesy of Kevin Zheng. Make the Darcap
	  Inn (darcap/darcap/inn) as an outdoor map, and add lamp posts and
	  light sources to adjust for this change.

2013-06-09 16:54  ryo_saeba

	* python/CFGuilds.py: Fix typo.

2013-06-09 16:51  ryo_saeba

	* python/guilds/guildoracle.py: Display the guild status and a
	  member's status, give more information on what is valid.

2013-05-31 19:40  rjtanner

	* ChangeLog: Updated ChangeLog file using svn2cl.

2013-05-31 18:13  rjtanner

	* brest/misc/draughts: Layout updates to Draughts House of Brest
	  (brest/misc/draughts) which added king pieces, enlarged the
	  no_spells areas and adjusted the room layout.

2013-05-31 00:01  rjtanner

	* brest/misc, brest/misc/draughts, world/world_107_123: New Map,
	  Draughts House of Brest (brest/misc/draughts) with a 12x12
	  playing board. Updated world map (world/world_107_123) for the
	  entrance to the new map.

2013-05-30 23:26  rjtanner

	* scorn/misc/beginners2, world/world_105_116: Cosmetic and layout
	  changes to Beginners2 (scorn/misc/beginners2) in Scorn. Enlarged
	  the map to include the area surrounding the house, made the house
	  larger and with windows. Updated world map (world/world_105_116)
	  for map entrance coordinate changes.

2013-05-12 09:57  ryo_saeba

	* azumauindo/minatomachi/ketsueki_itsuryuu/guild_alchemy,
	  azumauindo/minatomachi/ketsueki_itsuryuu/guild_bbq,
	  azumauindo/minatomachi/ketsueki_itsuryuu/guild_jeweler,
	  azumauindo/minatomachi/ketsueki_itsuryuu/guild_tan,
	  azumauindo/minatomachi/ketsueki_itsuryuu/guild_thaum,
	  azumauindo/minatomachi/ketsueki_itsuryuu/guild_toolshed,
	  azumauindo/minatomachi/ketsueki_itsuryuu/mainfloor,
	  azumauindo/minatomachi/ketsueki_itsuryuu/secondfloor,
	  azumauindo/suno-yamatoshi/nenshou_youso/guild_alchemy,
	  azumauindo/suno-yamatoshi/nenshou_youso/guild_bbq,
	  azumauindo/suno-yamatoshi/nenshou_youso/guild_jeweler,
	  azumauindo/suno-yamatoshi/nenshou_youso/guild_tan,
	  azumauindo/suno-yamatoshi/nenshou_youso/guild_thaum,
	  azumauindo/suno-yamatoshi/nenshou_youso/guild_toolshed,
	  azumauindo/suno-yamatoshi/nenshou_youso/mainfloor,
	  azumauindo/suno-yamatoshi/nenshou_youso/secondfloor,
	  azumauindo/zaseki_dzuki_ryoku/guild_alchemy,
	  azumauindo/zaseki_dzuki_ryoku/guild_bbq,
	  azumauindo/zaseki_dzuki_ryoku/guild_jeweler,
	  azumauindo/zaseki_dzuki_ryoku/guild_tan,
	  azumauindo/zaseki_dzuki_ryoku/guild_thaum,
	  azumauindo/zaseki_dzuki_ryoku/guild_toolshed,
	  azumauindo/zaseki_dzuki_ryoku/mainfloor,
	  azumauindo/zaseki_dzuki_ryoku/secondfloor,
	  brest/black_shield/guild_alchemy, brest/black_shield/guild_bbq,
	  brest/black_shield/guild_jeweler, brest/black_shield/guild_tan,
	  brest/black_shield/guild_thaum,
	  brest/black_shield/guild_toolshed, brest/black_shield/mainfloor,
	  brest/black_shield/secondfloor,
	  darcap/darcap/guilds/poisoned_dagger/guild_alchemy,
	  darcap/darcap/guilds/poisoned_dagger/guild_bbq,
	  darcap/darcap/guilds/poisoned_dagger/guild_jeweler,
	  darcap/darcap/guilds/poisoned_dagger/guild_tan,
	  darcap/darcap/guilds/poisoned_dagger/guild_thaum,
	  darcap/darcap/guilds/poisoned_dagger/guild_toolshed,
	  darcap/darcap/guilds/poisoned_dagger/mainfloor,
	  darcap/darcap/guilds/poisoned_dagger/secondfloor,
	  darcap/darcap/guilds/smoking_cauldron/guild_alchemy,
	  darcap/darcap/guilds/smoking_cauldron/guild_bbq,
	  darcap/darcap/guilds/smoking_cauldron/guild_jeweler,
	  darcap/darcap/guilds/smoking_cauldron/guild_tan,
	  darcap/darcap/guilds/smoking_cauldron/guild_thaum,
	  darcap/darcap/guilds/smoking_cauldron/guild_toolshed,
	  darcap/darcap/guilds/smoking_cauldron/mainfloor,
	  darcap/darcap/guilds/smoking_cauldron/secondfloor,
	  euthville/green_goblin/guild_alchemy,
	  euthville/green_goblin/guild_bbq,
	  euthville/green_goblin/guild_jeweler,
	  euthville/green_goblin/guild_tan,
	  euthville/green_goblin/guild_thaum,
	  euthville/green_goblin/guild_toolshed,
	  euthville/green_goblin/mainfloor,
	  euthville/green_goblin/secondfloor,
	  lake_country/Butakis/mockers/guild_alchemy,
	  lake_country/Butakis/mockers/guild_bbq,
	  lake_country/Butakis/mockers/guild_jeweler,
	  lake_country/Butakis/mockers/guild_tan,
	  lake_country/Butakis/mockers/guild_thaum,
	  lake_country/Butakis/mockers/guild_toolshed,
	  lake_country/Butakis/mockers/mainfloor,
	  lake_country/Butakis/mockers/secondfloor,
	  navar_city/dreaming_sage/guild_alchemy,
	  navar_city/dreaming_sage/guild_bbq,
	  navar_city/dreaming_sage/guild_jeweler,
	  navar_city/dreaming_sage/guild_tan,
	  navar_city/dreaming_sage/guild_thaum,
	  navar_city/dreaming_sage/guild_toolshed,
	  navar_city/dreaming_sage/mainfloor,
	  navar_city/dreaming_sage/secondfloor,
	  pup_land/guilds/laughing_skull/guild_alchemy,
	  pup_land/guilds/laughing_skull/guild_bbq,
	  pup_land/guilds/laughing_skull/guild_jeweler,
	  pup_land/guilds/laughing_skull/guild_tan,
	  pup_land/guilds/laughing_skull/guild_thaum,
	  pup_land/guilds/laughing_skull/guild_toolshed,
	  pup_land/guilds/laughing_skull/mainfloor,
	  pup_land/guilds/laughing_skull/secondfloor,
	  pup_land/guilds/purple_butterfly/guild_alchemy,
	  pup_land/guilds/purple_butterfly/guild_bbq,
	  pup_land/guilds/purple_butterfly/guild_jeweler,
	  pup_land/guilds/purple_butterfly/guild_tan,
	  pup_land/guilds/purple_butterfly/guild_thaum,
	  pup_land/guilds/purple_butterfly/guild_toolshed,
	  pup_land/guilds/purple_butterfly/mainfloor,
	  pup_land/guilds/purple_butterfly/secondfloor,
	  santo_dominion/guilds/drunken_barbarian/guild_alchemy,
	  santo_dominion/guilds/drunken_barbarian/guild_bbq,
	  santo_dominion/guilds/drunken_barbarian/guild_jeweler,
	  santo_dominion/guilds/drunken_barbarian/guild_tan,
	  santo_dominion/guilds/drunken_barbarian/guild_thaum,
	  santo_dominion/guilds/drunken_barbarian/guild_toolshed,
	  santo_dominion/guilds/drunken_barbarian/mainfloor,
	  santo_dominion/guilds/drunken_barbarian/secondfloor,
	  scorn/guilds/mailed_fist/guild_alchemy,
	  scorn/guilds/mailed_fist/guild_bbq,
	  scorn/guilds/mailed_fist/guild_jeweler,
	  scorn/guilds/mailed_fist/guild_tan,
	  scorn/guilds/mailed_fist/guild_thaum,
	  scorn/guilds/mailed_fist/guild_toolshed,
	  scorn/guilds/mailed_fist/mainfloor,
	  scorn/guilds/mailed_fist/secondfloor,
	  wolfsburg/guilds/damned_heretics/guild_alchemy,
	  wolfsburg/guilds/damned_heretics/guild_bbq,
	  wolfsburg/guilds/damned_heretics/guild_jeweler,
	  wolfsburg/guilds/damned_heretics/guild_tan,
	  wolfsburg/guilds/damned_heretics/guild_thaum,
	  wolfsburg/guilds/damned_heretics/guild_toolshed,
	  wolfsburg/guilds/damned_heretics/mainfloor,
	  wolfsburg/guilds/damned_heretics/secondfloor: Propagate template
	  changes to the guilds.

2013-05-12 09:48  ryo_saeba

	* templates/guild/guild_alchemy: Put exits under the floor.

2013-05-12 09:48  ryo_saeba

	* templates/guild/guild_bbq: Put exits under the floor.

2013-05-12 09:31  ryo_saeba

	* templates/guild/storage_hall: Put exit under the floor.

2013-05-12 09:30  ryo_saeba

	* templates/guild/guild_jeweler: Put exits under the floor. Add
	  missing exits.

2013-05-12 09:29  ryo_saeba

	* templates/guild/guild_tan: Put exits under the floor.

2013-05-12 09:28  ryo_saeba

	* templates/guild/guild_thaum: Put exits under the floor.

2013-05-12 09:27  ryo_saeba

	* templates/guild/secondfloor: Put exit under the floor.

2013-05-12 09:26  ryo_saeba

	* templates/guild/guild_toolshed: Put exit under the floor.

2013-05-12 09:23  ryo_saeba

	* templates/guild/mainfloor: Put exits under floor. Add 'no_spell'
	  under the grate.

2013-05-09 11:10  akirschbaum

	* dungeons/dark-cave/dark-cave, lake_country/shops/clems_archery:
	  Remove obsolete attributes 'no_pretext' and 'walk_on'.

2013-05-09 11:09  akirschbaum

	* navar_city/mlab/tavern: Fix typo in attribute name.

2013-05-09 11:08  akirschbaum

	* Info/land.c,
	  animations/maps/navar_city/university-dorlf.animation,
	  brest/brittany/dol-guldur.1, dungeons/dark-cave/ogre-cave,
	  inn_and_outpost/README, lake_country/Butakis/luck3,
	  lake_country/snake_pit/snakepit_1,
	  mlab/citydeclouds/IPO_citydeclouds, mlab/citydeclouds/bank/bank3,
	  mlab/citydeclouds/castle/cwdccastleb2,
	  mlab/citydeclouds/shops/cwdctrademarket, navar_city/mlab/tavern,
	  navar_city/mlab/tavern2, navar_city/mlab/tavern7,
	  port_joseph/pirates/madvillage,
	  port_joseph/town/underground_tavern, pup_land/ancient/company,
	  pup_land/ancient/village/inn, pup_land/begin/adv,
	  pup_land/jk/gs_house, pup_land/nurnberg/guild,
	  python/CFDataBase.py, python/CFDialog.py,
	  python/CFGuildClearance.py, python/IPO/banksay.py,
	  python/IPO/checks.py, python/Moving_Fog.py,
	  python/dialog/commongive.py, python/dialog/dialog_check.py,
	  python/dialog/npc_dialog.py, python/dialog/post/connection.py,
	  python/dialog/post/givecontents.py,
	  python/dialog/post/giveitem.py,
	  python/dialog/post/giveknowledge.py,
	  python/dialog/post/marktime.py, python/dialog/post/quest.py,
	  python/dialog/post/settoken.py, python/dialog/post/takeitem.py,
	  python/dialog/pre/README, python/dialog/pre/age.py,
	  python/dialog/pre/item.py, python/dialog/pre/level.py,
	  python/dialog/pre/quest.py, python/dialog/pre/token.py,
	  python/guilds/README.txt, python/guilds/arrest.py,
	  python/guilds/bigchest.py, python/guilds/guild_dues.py,
	  python/guilds/guildoracle.py, python/items/lockable_doors.py,
	  python/maps/darcap/manor.py, python/maps/scorn/HouseofHealing.py,
	  python/maps/witherspoon_manor/weapon_shop.py,
	  python/pshop/Floor.py, python/pshop/Ice.py,
	  python/pshop/entry.py, python/pshop/pshop.py,
	  python/quests/QuestAdvance.py,
	  python/quests/QuestEssentialUntil.py,
	  python/quests/QuestTriggerConnect.py, quests/greyshield/Castle,
	  regions.reg, scorn/aristocracy.quests,
	  scorn/guilds/mailed_fist/README.txt, scorn/houses/doors_galore,
	  scorn/houses/farmhouse, scorn/shops/IPO_scorn,
	  scorn/shops/smith.msg, scorn/shops/smith_finished.msg,
	  scorn/taverns/dragon_emissary.msg, scorn/taverns/goths,
	  scorn/temples/valkyrie2, scorn/towers/brewery.2,
	  test/newmaps/madness_maze/scripts/madnessmaze1.py,
	  test/python.py, test/quest_handling/apples.msg,
	  test/quest_handling/bothquests.msg,
	  test/quest_handling/cantkillme.msg,
	  test/quest_handling/friendly.msg, test/quest_handling/girl4.msg,
	  test/quest_handling/marker.msg,
	  test/quest_handling/testquest.msg,
	  test/quest_handling/timetest.msg,
	  whalingoutpost/taverns/storehouse1, world.quests: Remove trailing
	  whitespace.

2013-05-09 10:58  akirschbaum

	* darcap/darcap/tavern, pup_land/nurnberg/reception/electricity3,
	  pup_land/nurnberg/reception/electricity5,
	  pup_land/nurnberg/reception/electricity6,
	  santo_dominion/magara/south_lighthouse/floor_2: Fix typos in
	  attribute names.

2013-05-09 10:41  akirschbaum

	* azumauindo/minatomachi/ketsueki_itsuryuu/guild_toolshed,
	  azumauindo/minatomachi/ketsueki_itsuryuu/guildman_lounge,
	  azumauindo/minatomachi/ketsueki_itsuryuu/hallofjoining,
	  azumauindo/minatomachi/ketsueki_itsuryuu/journeyman_lounge,
	  azumauindo/minatomachi/ketsueki_itsuryuu/master_lounge,
	  azumauindo/minatomachi/ketsueki_itsuryuu/novice_lounge,
	  azumauindo/minatomachi/ketsueki_itsuryuu/secondfloor,
	  azumauindo/minatomachi/ketsueki_itsuryuu/storage_room,
	  azumauindo/suno-yamatoshi/nenshou_youso/guild_toolshed,
	  azumauindo/suno-yamatoshi/nenshou_youso/guildman_lounge,
	  azumauindo/suno-yamatoshi/nenshou_youso/hallofjoining,
	  azumauindo/suno-yamatoshi/nenshou_youso/journeyman_lounge,
	  azumauindo/suno-yamatoshi/nenshou_youso/master_lounge,
	  azumauindo/suno-yamatoshi/nenshou_youso/novice_lounge,
	  azumauindo/suno-yamatoshi/nenshou_youso/secondfloor,
	  azumauindo/suno-yamatoshi/nenshou_youso/storage_room,
	  azumauindo/zaseki_dzuki_ryoku/guild_toolshed,
	  azumauindo/zaseki_dzuki_ryoku/guildman_lounge,
	  azumauindo/zaseki_dzuki_ryoku/hallofjoining,
	  azumauindo/zaseki_dzuki_ryoku/journeyman_lounge,
	  azumauindo/zaseki_dzuki_ryoku/master_lounge,
	  azumauindo/zaseki_dzuki_ryoku/novice_lounge,
	  azumauindo/zaseki_dzuki_ryoku/secondfloor,
	  azumauindo/zaseki_dzuki_ryoku/storage_room,
	  brest/black_shield/guild_toolshed,
	  brest/black_shield/guildman_lounge,
	  brest/black_shield/hallofjoining,
	  brest/black_shield/journeyman_lounge,
	  brest/black_shield/master_lounge,
	  brest/black_shield/novice_lounge, brest/black_shield/secondfloor,
	  brest/black_shield/storage_room,
	  darcap/darcap/guilds/poisoned_dagger/guild_toolshed,
	  darcap/darcap/guilds/poisoned_dagger/guildman_lounge,
	  darcap/darcap/guilds/poisoned_dagger/hallofjoining,
	  darcap/darcap/guilds/poisoned_dagger/journeyman_lounge,
	  darcap/darcap/guilds/poisoned_dagger/master_lounge,
	  darcap/darcap/guilds/poisoned_dagger/novice_lounge,
	  darcap/darcap/guilds/poisoned_dagger/secondfloor,
	  darcap/darcap/guilds/poisoned_dagger/storage_room,
	  darcap/darcap/guilds/smoking_cauldron/guild_toolshed,
	  darcap/darcap/guilds/smoking_cauldron/guildman_lounge,
	  darcap/darcap/guilds/smoking_cauldron/hallofjoining,
	  darcap/darcap/guilds/smoking_cauldron/journeyman_lounge,
	  darcap/darcap/guilds/smoking_cauldron/master_lounge,
	  darcap/darcap/guilds/smoking_cauldron/novice_lounge,
	  darcap/darcap/guilds/smoking_cauldron/secondfloor,
	  darcap/darcap/guilds/smoking_cauldron/storage_room,
	  dungeons/dark-cave/dark-cave,
	  euthville/green_goblin/guild_toolshed,
	  euthville/green_goblin/guildman_lounge,
	  euthville/green_goblin/hallofjoining,
	  euthville/green_goblin/journeyman_lounge,
	  euthville/green_goblin/master_lounge,
	  euthville/green_goblin/novice_lounge,
	  euthville/green_goblin/secondfloor,
	  euthville/green_goblin/storage_room,
	  lake_country/Butakis/mockers/guild_toolshed,
	  lake_country/Butakis/mockers/guildman_lounge,
	  lake_country/Butakis/mockers/hallofjoining,
	  lake_country/Butakis/mockers/journeyman_lounge,
	  lake_country/Butakis/mockers/master_lounge,
	  lake_country/Butakis/mockers/novice_lounge,
	  lake_country/Butakis/mockers/secondfloor,
	  lake_country/Butakis/mockers/storage_room,
	  navar_city/dreaming_sage/guild_toolshed,
	  navar_city/dreaming_sage/guildman_lounge,
	  navar_city/dreaming_sage/hallofjoining,
	  navar_city/dreaming_sage/journeyman_lounge,
	  navar_city/dreaming_sage/master_lounge,
	  navar_city/dreaming_sage/novice_lounge,
	  navar_city/dreaming_sage/secondfloor,
	  navar_city/dreaming_sage/storage_room,
	  pup_land/guilds/laughing_skull/guild_toolshed,
	  pup_land/guilds/laughing_skull/guildman_lounge,
	  pup_land/guilds/laughing_skull/hallofjoining,
	  pup_land/guilds/laughing_skull/journeyman_lounge,
	  pup_land/guilds/laughing_skull/master_lounge,
	  pup_land/guilds/laughing_skull/novice_lounge,
	  pup_land/guilds/laughing_skull/secondfloor,
	  pup_land/guilds/laughing_skull/storage_room,
	  pup_land/guilds/purple_butterfly/guild_toolshed,
	  pup_land/guilds/purple_butterfly/guildman_lounge,
	  pup_land/guilds/purple_butterfly/hallofjoining,
	  pup_land/guilds/purple_butterfly/journeyman_lounge,
	  pup_land/guilds/purple_butterfly/master_lounge,
	  pup_land/guilds/purple_butterfly/novice_lounge,
	  pup_land/guilds/purple_butterfly/secondfloor,
	  pup_land/guilds/purple_butterfly/storage_room,
	  santo_dominion/guilds/drunken_barbarian/guild_toolshed,
	  santo_dominion/guilds/drunken_barbarian/guildman_lounge,
	  santo_dominion/guilds/drunken_barbarian/hallofjoining,
	  santo_dominion/guilds/drunken_barbarian/journeyman_lounge,
	  santo_dominion/guilds/drunken_barbarian/master_lounge,
	  santo_dominion/guilds/drunken_barbarian/novice_lounge,
	  santo_dominion/guilds/drunken_barbarian/secondfloor,
	  santo_dominion/guilds/drunken_barbarian/storage_room,
	  scorn/guilds/mailed_fist/guild_toolshed,
	  scorn/guilds/mailed_fist/guildman_lounge,
	  scorn/guilds/mailed_fist/hallofjoining,
	  scorn/guilds/mailed_fist/journeyman_lounge,
	  scorn/guilds/mailed_fist/master_lounge,
	  scorn/guilds/mailed_fist/novice_lounge,
	  scorn/guilds/mailed_fist/secondfloor,
	  scorn/guilds/mailed_fist/storage_room,
	  templates/guild/guild_toolshed, templates/guild/guildman_lounge,
	  templates/guild/hallofjoining, templates/guild/journeyman_lounge,
	  templates/guild/master_lounge, templates/guild/novice_lounge,
	  templates/guild/secondfloor, templates/guild/storage_room,
	  wolfsburg/guilds/damned_heretics/guild_toolshed,
	  wolfsburg/guilds/damned_heretics/guildman_lounge,
	  wolfsburg/guilds/damned_heretics/hallofjoining,
	  wolfsburg/guilds/damned_heretics/journeyman_lounge,
	  wolfsburg/guilds/damned_heretics/master_lounge,
	  wolfsburg/guilds/damned_heretics/novice_lounge,
	  wolfsburg/guilds/damned_heretics/secondfloor,
	  wolfsburg/guilds/damned_heretics/storage_room: Replace obsolete
	  attributes can_use_rod, can_use_wand, and can_use_horn with
	  can_use_range.

2013-04-30 19:47  kstenger

	* python/guilds/guild_dues.py: Minor fixes to do_pay(): 'type' was
	  used as a variable name but it's a reserved word, length check
	  was wrong, check for zero amount, plural message improved.

2013-04-29 19:31  kstenger

	* python/guilds/guild_entry.py: Fixing python indentation. Using
	  elif when apropriate.

2013-04-29 02:58  kstenger

	* python/guilds/arrest.py: Fixing python indentation

2013-04-29 01:11  kstenger

	* python/guilds/guild_dues.py: Fixing python indentation

2013-04-28 22:23  kstenger

	* python/guilds/guildoracle.py: Fixing python indentation

2013-04-28 18:27  ryo_saeba

	* python/guilds/guildoracle.py: Display valid status.

2013-04-28 17:45  ryo_saeba

	* python/guilds/arrest.py: Try to not generate errors.

2013-04-28 17:43  ryo_saeba

	* python/guilds/guildoracle.py: Initialize variable, if access is
	  denied.

2013-04-28 17:17  ryo_saeba

	* python/guilds/arrest.py: Prevent traps from showing.

2013-04-23 11:09  rjtanner

	* inn_and_outpost/hermes_inn: Part of Patch#331 Fix room prices in
	  Hermes' Inn, courtesy of Kevin Zheng. Anvil is no prper name,
	  change it to anvil.

2013-04-23 11:05  rjtanner

	* inn_and_outpost/hermes_inn: Part of patch #331 Fix room price in
	  Hermes' Inn, courtesy of Kevin Zheng. Update pricing information
	  and altar reset time in Hermes' Inn.

2013-04-23 11:04  rjtanner

	* inn_and_outpost/hermes_inn: Part of patch #331 Fix room price in
	  Hermes' Inn, courtesy of Kevin Zheng. Add name and plural name to
	  unique keys found in Hermes' Inn.

2013-04-23 11:03  rjtanner

	* inn_and_outpost/hermes_inn: Part of patch #331 Fix room price in
	  Hermes' Inn, courtesy of Kevin Zheng. Update purchase tables to
	  specify 1 item per purchase and avoids Map Editor warnings.

2013-04-23 10:49  rjtanner

	* santo_dominion/misc, santo_dominion/misc/draughts,
	  world/world_102_108: New map, Draughts of Santo Dominion
	  (santo_dominion/misc/draughts) - with 8x8 playing board. World
	  map (world/world_102_108) update to add a building and make the
	  entrance.

2013-04-16 23:31  rjtanner

	* inn_and_outpost/hermes_inn2: Part of patch #331 Fix room price in
	  Hermes' Inn, courtesy of Kevin Zheng. Update plural name for
	  greasy key to Hermes Inn Upstairs (inn_and_outpost/hermes_inn2).

2013-04-16 23:11  rjtanner

	* scorn/misc/castle_kitchen: Part of patch #325 More (minor)
	  cosmetic changes, courtesy of Kevin Zheng. Update stack order so
	  items appear on top of the tables to Castle Kitchen
	  (scorn/misc/castle_kitchen) in Scorn.

2013-04-16 23:08  rjtanner

	* scorn/taverns/inn: Part of patch #325 More (minor) cosmetic
	  changes, courtesy of Kevin Zheng. Guest book reformatting and
	  instructional information updates to Wanderer Inn
	  (scorn/taverns/inn) in Scorn.

2013-04-16 23:06  rjtanner

	* scorn/houses/chess_club: Part of patch #325 More (minor) cosmetic
	  changes, courtesy of Kevin Zheng. Update capitalization on a sign
	  and book to Chess Club (scorn/houses/chess_club) in Scorn.

2013-04-06 10:25  ryo_saeba

	* world/world_105_115: Replace the scripted wagon with a transport,
	  patch courtesy Kevin Zheng.

2013-04-06 10:23  ryo_saeba

	* world/world_105_115: Fix some messages, courtesy Kevin Zheng.

2013-04-06 10:21  ryo_saeba

	* python/misc/ship.py, scorn/port, scorn/port/ship_santo_dominion,
	  scorn/port/ship_stoneville, scorn/port/ticket_office,
	  world/world_104_115, world/world_105_115: Apply (part of) patch
	  #326: Make sailing around the world cost money, by Kevin Zheng.

2013-04-06 10:19  ryo_saeba

	* world/world_105_115: Fix archetype.

2013-04-02 07:19  rjtanner

	* navar_city/misc/draughts, world/world_122_117: New map, Draughts
	  of Navar (navar_city/misc/draughts) using a 10x10 playing board
	  and located in the south eastern corner of Navar
	  (world/world_122_117). Requires archetype update r18652.

2013-04-02 06:25  rjtanner

	* world/world_122_117: Enlarge south eastern corner of Navar
	  (world/world_122_117) by moving the walls out and reclaiming some
	  of the wilderness.

2013-03-29 22:10  rjtanner

	* ChangeLog: Updated ChangeLog file using svn2cl.

2013-03-29 21:34  rjtanner

	* world/world_109_126: Part of Patch #330 Cosmetic changes to Lake
	  Country, courtesy of Kevin Zheng. Update building names
	  (Sentrio's House, Galmorus' Hut) to match the maps they link to
	  in Lake Country (world/world_109_126).

2013-03-29 21:31  rjtanner

	* lake_country/small_buildings/sentrio_house: Part of Patch #330
	  Cosmetic changes to Lake Country, courtesy of Kevin Zheng. Make
	  Sentrio's House (lake_country/small_buildings/sentrio_house) an
	  indoor map in Lake Country.

2013-03-29 21:28  rjtanner

	* lake_country/Sunset_Lake/inn: Part of Patch #330 Cosmetic changes
	  to Lake Country, courtesy of Kevin Zheng. Make Sunset Inn
	  (lake_country/Sunset_Lake/inn) an outdoor map in Lake Country.

2013-03-29 21:27  rjtanner

	* lake_country/Sunset_Lake/fortress: Part of Patch #330 Cosmetic
	  changes to Lake Country, courtesy of Kevin Zheng. Updated
	  building name to Sunset Inn in side of Sunset Castle
	  (lake_country/Sunset_Lake/fortress) in Lake Country.

2013-03-29 21:24  rjtanner

	* lake_country/small_buildings/sentrio_house: Part of Patch #330
	  Cosmetic changes to Lake Country, courtesy of Kevin Zheng. Map
	  name update (house -> House) to Sentrio's House
	  (lake_country/small_buildings/sentrio_house) in Lake Country.

2013-03-29 21:22  rjtanner

	* lake_country/small_buildings/hut_Galmorus: Part of Patch #330
	  Cosmetic changes to Lake Country, courtesy of Kevin Zheng.
	  Wording update (doorbell -> Door Bell) to Galmorus' Hut
	  (lake_country/small_buildings/hut_Galmorus) in Lake Country.

2013-03-29 21:20  rjtanner

	* lake_country/shops/klondors_wands: Part of Patch #330 Cosmetic
	  changes to Lake Country, courtesy of Kevin Zheng. Applied
	  dscriptive name to identify_table in Klondor's Wand Shop
	  (lake_country/shops/klondors_wands) in Lake Country.

2013-03-29 21:19  rjtanner

	* lake_country/shops/klondors_wands: Part of Patch #330 Cosmetic
	  changes to Lake Country, courtesy of Kevin Zheng. Removed
	  magic_mouth message now that it's part of Klondor's dialogue in
	  Klondor's Wand Shop (lake_country/shops/klondors_wands) in Lake
	  Country.

2013-03-29 21:18  rjtanner

	* lake_country/shops/klondors_wands: Part of Patch #330 Cosmetic
	  changes to Lake Country, courtesy of Kevin Zheng. Dialogue
	  updates to Klondor in Klondor's Wand Shop
	  (lake_country/shops/klondors_wands) in Lake Country.

2013-03-29 20:53  meflin2

	* navar_city/magara/houses/museum: spell area patch

2013-03-27 00:57  rjtanner

	* santo_dominion/lord_byron/dungeon: Part of Patch #327 Various
	  changes to Lord Byron's Castle, courtesy of Kevin Zheng. Cosmetic
	  clean up and layout improvements to Lord Byron's Castle, Dungeon
	  (santo_dominion/lord_byron/dungeon) in Santo Dominion.

2013-03-27 00:36  rjtanner

	* santo_dominion/lord_byron/main: Part of Patch #327 Various
	  changes to Lord Byron's Castle, courtesy of Kevin Zheng. Map name
	  update (Mainfloor -> Main Floor) to Lord Byron's Castle, Main
	  Floor (santo_dominion/lord_byron/main) in Santo Dominion.

2013-03-27 00:30  rjtanner

	* santo_dominion/lord_byron/main: Part of Patch #327 Various
	  changes to Lord Byron's Castle, courtesy of Kevin Zheng. Moved
	  stairway locations to better match upper level of the castle,
	  slight movement of scorpion generators at Lord Byron's Castle,
	  Mainfloor (santo_dominion/lord_byron/main) in Santo Dominion.

2013-03-26 23:59  rjtanner

	* santo_dominion/lord_byron/main: Part of Patch #327 Various
	  changes to Lord Byron's Castle, courtesy of Kevin Zheng. Removed
	  panthers and grimreapers that were outside the walls at Lord
	  Byron's Castle, Mainfloor (santo_dominion/lord_byron/main) in
	  Santo Dominion.

2013-03-26 23:55  rjtanner

	* santo_dominion/lord_byron/main: Part of Patch #327 Various
	  changes to Lord Byron's Castle, courtesy of Kevin Zheng. Minor
	  cosmetic wall and floor tile changes to Lord Byron's Castle,
	  Mainfloor (santo_dominion/lord_byron/main) in Santo Dominion.

2013-03-26 23:49  rjtanner

	* santo_dominion/lord_byron/main: Part of Patch #327 Various
	  changes to Lord Byron's Castle, courtesy of Kevin Zheng. Added
	  new dialogue to monsters and NPCs found in Lord Byron's Castle,
	  Mainfloor (santo_dominion/lord_byron/main) in Santo Dominion.

2013-03-26 23:45  rjtanner

	* santo_dominion/lord_byron/main: Part of Patch #327 Various
	  changes to Lord Byron's Castle, courtesy of Kevin Zheng. New
	  signs with helpful information to Lord Byron's Castle, Mainfloor
	  (santo_dominion/lord_byron/main) in Santo Dominion.

2013-03-26 23:41  rjtanner

	* santo_dominion/lord_byron/main: Part of Patch #327 Various
	  changes to Lord Byron's Castle, courtesy of Kevin Zheng. Cosmetic
	  wall changes (from bwall to cwall) to Lord Byron's Castle,
	  Mainfloor (santo_dominion/lord_byron/main) in Santo Dominion.

2013-03-26 23:31  rjtanner

	* santo_dominion/lord_byron/main: Part of Patch #327 Various
	  changes to Lord Byron's Castle, courtesy of Kevin Zheng. Cosmetic
	  floor changes (from wood to flagstone) to Lord Byron's Castle,
	  Mainfloor (santo_dominion/lord_byron/main) in Santo Dominion.

2013-03-26 21:18  rjtanner

	* santo_dominion/lord_byron/1st_floor: Part of Patch #327 Various
	  changes to Lord Byron's Castle, courtesy of Kevin Zheng. Cosmetic
	  wall changes to Lord Byron's Castle, 1st Floor
	  (santo_dominion/lord_byron/1st_floor) in Santo Dominion.

2013-03-26 21:08  rjtanner

	* santo_dominion/lord_byron/1st_floor: Part of Patch #327 Various
	  changes to Lord Byron's Castle, courtesy of Kevin Zheng. Realign
	  stairs on Lord Byron's Castle, 1st Floor
	  (santo_dominion/lord_byron/1st_floor) in Santo Dominion.

2013-03-21 23:58  rjtanner

	* scorn/misc/zoo: Part of Patch #323 Various cosmetic changes to
	  various places, courtesy of Kevin Zheng. Sign name and message
	  text updates to Zoo (scorn/misc/zoo) map.

2013-03-21 23:56  rjtanner

	* scorn/misc/mercenaries: Part of Patch #323 Various cosmetic
	  changes to various places, courtesy of Kevin Zheng. Orc and Ninja
	  NPC dialogue updates to Mercenaries Agency
	  (scorn/misc/mercenaries) map.

2013-03-21 23:56  rjtanner

	* scorn/misc/mercenaries: Part of Patch #323 Various cosmetic
	  changes to various places, courtesy of Kevin Zheng. Sign name and
	  message text updates to Mercenaries Agency
	  (scorn/misc/mercenaries) map.

2013-03-21 23:52  rjtanner

	* scorn/misc/cityhall: Part of Patch #323 Various cosmetic changes
	  to various places, courtesy of Kevin Zheng. Sign name and message
	  text updates to Scorn City Hall (scorn/misc/cityhall) map.

2013-03-21 23:51  rjtanner

	* scorn/misc/cityhall: Part of Patch #323 Various cosmetic changes
	  to various places, courtesy of Kevin Zheng. Since the Scorn city
	  hall (scorn/misc/cityhall) has zombies out at night, mark it
	  outdoors.

2013-03-21 23:45  rjtanner

	* scorn/misc/battle_arena/snack: Part of Patch #323 Various
	  cosmetic changes to various places, courtesy of Kevin Zheng. NPC
	  dialogue updates and NPC face specification to Arena Snack Area
	  (scorn/misc/battle_arena/snack) map in Scorn.

2013-03-21 23:39  rjtanner

	* scorn/misc/battle_arena/first-aide: Part of Patch #323 Various
	  cosmetic changes to various places, courtesy of Kevin Zheng.
	  Diologue update for the Medic in Arena First-Aide
	  (scorn/misc/battle_arena/first-aide) map in Scorn.

2013-03-21 23:37  rjtanner

	* scorn/misc/battle_arena/entrance: Part of Patch #323 Various
	  cosmetic changes to various places, courtesy of Kevin Zheng. Stat
	  changes to give an arena attendee random movement in Arena
	  Entrance (scorn/misc/battle_arena/entrance) map in Scorn.

2013-03-21 23:34  rjtanner

	* scorn/misc/battle_arena/entrance: Part of Patch #323 Various
	  cosmetic changes to various places, courtesy of Kevin Zheng. NPC
	  dialogue updates to Arena Entrance
	  (scorn/misc/battle_arena/entrance) map in Scorn.

2013-03-21 23:30  rjtanner

	* scorn/misc/battle_arena/arena, scorn/misc/battle_arena/entrance,
	  scorn/misc/battle_arena/snack: Part of Patch #323 Various
	  cosmetic changes to various places, courtesy of Kevin Zheng.
	  Sign, item name, instruction clarification and related wording
	  updates to various Arena maps in Scorn.

2013-03-21 23:25  rjtanner

	* pup_land/raffle/raffle2: Part of Patch #323 Various cosmetic
	  changes to various places, courtesy of Kevin Zheng. Instruction
	  and related wording update to Pup Land Raffle 2
	  (pup_land/raffle/raffle2).

2013-03-21 23:19  rjtanner

	* scorn/shops/scorn.sale2: Part of Patch #323 Various cosmetic
	  changes to various places, courtesy of Kevin Zheng. Place
	  dialogue information within Oorgh's inventory instead of as a
	  magic_ear in Scorn Pawn Shop (scorn/shops/scorn.sale2). Technical
	  change, no functional changes.

2013-03-21 23:12  rjtanner

	* scorn/shops/scorn.sale1, scorn/shops/scorn.sale2: Part of Patch
	  #323 Various cosmetic changes to various places, courtesy of
	  Kevin Zheng. Sign name and message text updates to Scorn Sale
	  Maps (scorn/shops/scorn.sale1 and scorn/shops/scorn.sale2).

2013-03-21 23:11  rjtanner

	* scorn/shops/scorn.sale1, scorn/shops/scorn.sale2: Part of Patch
	  #323 Various cosmetic changes to various places, courtesy of
	  Kevin Zheng. Capitalization corrections to house plant references
	  in Scorn Sale Maps (scorn/shops/scorn.sale1 and
	  scorn/shops/scorn.sale2).

2013-03-21 22:31  rjtanner

	* pup_land/raffle/raffle1, pup_land/raffle/raffle2,
	  pup_land/raffle/raffle3, pup_land/terminal_u1: Part of Patch #323
	  Various cosmetic changes to various places, courtesy of Kevin
	  Zheng. Instruction and related wording updates to signs in
	  various Pup Land maps.

2013-03-21 22:19  rjtanner

	* pup_land/pplant/pplant1, pup_land/raffle/raffle1,
	  pup_land/raffle/raffle2, pup_land/raffle/raffle3,
	  pup_land/terminal_u1: Part of Patch #323 Various cosmetic changes
	  to various places, courtesy of Kevin Zheng. Sign name updates,
	  map name updates in regards to capitalization to various Pup Land
	  maps.

2013-03-21 22:15  rjtanner

	* pup_land/nurnberg/city: Part of Patch #323 [patch] Various
	  cosmetic changes to various places, courtesy of Kevin Zheng.
	  Capitalization update to Bank of Berg (pup_land/nurnberg/city) in
	  Nurnberg.

2013-03-21 21:36  rjtanner

	* start/newbieshouse: Updated 'curiosity reward' in Starting House
	  (start/newbieshouse) map from 12 silver coins to 12 platinum
	  coins.

2013-03-21 21:25  rjtanner

	* start/newbieshouse: Part of patch #322 Various changes to
	  starting maps, courtesy of Kevin Zheng. Make secret area in in
	  Starting House (start/newbieshouse) map more accessible.

2013-03-21 21:12  rjtanner

	* start/newbieshouse: Part of patch #322 Various changes to
	  starting maps, courtesy of Kevin Zheng. More and updated dialogue
	  for Doorman found in Starting House (start/newbieshouse) map.

2013-03-21 21:08  rjtanner

	* start/newbieshouse: Part of patch #322 Various changes to
	  starting maps, courtesy of Kevin Zheng. More dialogue for Manu
	  the Crazy Key Binder found in Starting House (start/newbieshouse)
	  map.

2013-03-21 21:06  rjtanner

	* start/newbieshouse: Part of patch #322 Various changes to
	  starting maps, courtesy of Kevin Zheng. Assigned names to signs,
	  updated sign text to Starting House (start/newbieshouse) map.

2013-03-20 00:06  rjtanner

	* start/Nexus: Part of patch #322 Various changes to starting maps,
	  courtesy of Kevin Zheng. Updated magic_mouth and magic_ear
	  information to Nexus (start/Nexus) map.

2013-03-19 23:58  rjtanner

	* start/Nexus: Part of patch #322 Various changes to starting maps,
	  courtesy of Kevin Zheng. Updated sign names and sign text
	  information to Nexus (start/Nexus) map.

2013-03-19 23:16  rjtanner

	* world/world_105_116: Part of Patch #321 Various changes to Scorn
	  world, courtesy of Kevin Zheng. Updated and organized sign text
	  information in world map (world/world_105_116).

2013-03-19 23:11  rjtanner

	* world/world_105_116: Part of Patch #321 Various changes to Scorn
	  world, courtesy of Kevin Zheng. Removed forced line breaks and
	  minor wording changes in magic_mouth welcome text located in
	  world map (world/world_105_116).

2013-03-19 23:06  rjtanner

	* world/world_105_116: Part of Patch #321 Various changes to Scorn
	  world, courtesy of Kevin Zheng. Updated map names for Eswald's
	  Coffee Shop, Beginners 1, Beginners 2 and Wanderer's Inn and sign
	  name updates in world map (world/world_105_116).

2013-03-19 23:00  rjtanner

	* world/world_105_115: Part of Patch #321 Various changes to Scorn
	  world, courtesy of Kevin Zheng. Updated map names for Chess Club,
	  Zoo, Small Well and The Arena in world map (world/world_105_115).

2013-03-19 22:57  rjtanner

	* world/world_105_115: Part of Patch #321 Various changes to Scorn
	  world, courtesy of Kevin Zheng. Renamed another sailing big
	  galeon to big sailing galleon in world map (world/world_105_115).

2013-03-19 22:56  rjtanner

	* world/world_105_115: Part of Patch #321 Various changes to Scorn
	  world, courtesy of Kevin Zheng. Updated sign text information in
	  world map (world/world_105_115).

2013-03-18 23:22  rjtanner

	* world/world_105_115: Part of Patch #321 Various changes to Scorn
	  world, courtesy of Kevin Zheng. Renamed another sailing big
	  galeon to big sailing galleon in world map (world/world_105_115).

2013-03-18 23:21  rjtanner

	* world/world_105_115: Part of Patch #321 Various changes to Scorn
	  world, courtesy of Kevin Zheng. Added Old South Road name to the
	  sign (instead of just being called sign) and punctuation update
	  on message text in the world map (world/world_105_115).

2013-03-18 23:16  rjtanner

	* world/world_105_115: Part of Patch #321 Various changes to Scorn
	  world, courtesy of Kevin Zheng. Capitalization to the Well
	  entrance that is part of Old City in the world map
	  (world/world_105_115).

2013-03-18 23:14  rjtanner

	* world/world_105_115: Part of Patch #321 Various changes to Scorn
	  world, courtesy of Kevin Zheng. Removed forced line breaks in
	  Street of Merchants sign text on the world map
	  (world/world_105_115).

2013-03-18 23:11  rjtanner

	* world/world_105_115: Part of Patch #321 Various changes to Scorn
	  world, courtesy of Kevin Zheng. Renamed sailing big galeon to big
	  sailing galleon in world map (world/world_105_115).

2013-03-18 23:09  rjtanner

	* world/world_105_115: Part of Patch #321 Various changes to Scorn
	  world, courtesy of Kevin Zheng. Grammer correction on Street of
	  the Gods sign text (world/world_105_114).

2013-03-18 23:03  rjtanner

	* world/world_104_115: Part of Patch #321 Various changes to Scorn
	  world, courtesy of Kevin Zheng. Rename fortress (with the King)
	  to Castle of Scorn in world map (world/world_104_115).

2013-03-11 06:34  rjtanner

	* azumauindo/minatomachi/ketsueki_itsuryuu/mainfloor,
	  azumauindo/suno-yamatoshi/nenshou_youso/mainfloor,
	  azumauindo/zaseki_dzuki_ryoku/mainfloor,
	  brest/black_shield/mainfloor,
	  darcap/darcap/guilds/poisoned_dagger/mainfloor,
	  darcap/darcap/guilds/smoking_cauldron/mainfloor,
	  euthville/green_goblin/mainfloor,
	  lake_country/Butakis/mockers/mainfloor,
	  navar_city/dreaming_sage/mainfloor,
	  pup_land/guilds/laughing_skull/mainfloor,
	  pup_land/guilds/purple_butterfly/mainfloor,
	  santo_dominion/guilds/drunken_barbarian/mainfloor,
	  scorn/guilds/mailed_fist/mainfloor,
	  wolfsburg/guilds/damned_heretics/mainfloor: Removed 'dam 1'
	  setting to the upper-left chaos floor tile to the prison area on
	  guild mainfloor map. Functional change.

2013-03-11 06:33  rjtanner

	* templates/guild/mainfloor: Removed 'dam 1' setting to the
	  upper-left chaos floor tile to the prison area on the Guild of
	  [Template], Main Floor (templates/guild/mainfloor) map.
	  Functional change.

2013-03-11 06:26  rjtanner

	* azumauindo/minatomachi/ketsueki_itsuryuu/mainfloor,
	  azumauindo/suno-yamatoshi/nenshou_youso/mainfloor,
	  azumauindo/zaseki_dzuki_ryoku/mainfloor,
	  brest/black_shield/mainfloor,
	  darcap/darcap/guilds/poisoned_dagger/mainfloor,
	  darcap/darcap/guilds/smoking_cauldron/mainfloor,
	  euthville/green_goblin/mainfloor,
	  lake_country/Butakis/mockers/mainfloor,
	  navar_city/dreaming_sage/mainfloor,
	  pup_land/guilds/laughing_skull/mainfloor,
	  pup_land/guilds/purple_butterfly/mainfloor,
	  santo_dominion/guilds/drunken_barbarian/mainfloor,
	  scorn/guilds/mailed_fist/mainfloor,
	  wolfsburg/guilds/damned_heretics/mainfloor: Remove double stacked
	  ground tile to all guild mainfloor maps. Technical change, no
	  functional changes.

2013-03-11 06:12  rjtanner

	* templates/guild/mainfloor: Remove double stacked ground tile to
	  Guild of [Template], Main Floor (templates/guild/mainfloor) map.
	  Technical change, no functional changes.

2013-02-28 00:23  rjtanner

	* ChangeLog: Updated ChangeLog file using svn2cl.

2013-02-13 10:20  rjtanner

	* pup_land/pplant/pplant3: Fill in empty areas outside the walls
	  with blocked archetypes to Power Plant, Level 3
	  (pup_land/pplant/pplant3) in Pup Land. Cosmetic change only, no
	  function changes.

2013-02-13 10:13  rjtanner

	* pup_land/pplant/pplant3: Added a missing special key
	  (pplant_wraith_key) to allow players access to rooms in Power
	  Plant, Level 3 (pup_land/pplant/pplant3) in Pup Land.

2013-02-13 07:58  rjtanner

	* wolfsburg/volcano/huts/hut-10, world/world_129_108: Cosmetic
	  redesign to Hut (wolfsburg/volcano/huts/hut-10) in Wolfsburg.
	  World map (world/world_129_108) updated for map entrance/exit
	  changes.

2013-02-10 16:01  ryo_saeba

	* santo_dominion/magara/well/top,
	  santo_dominion/magara/well/treasure, santo_dominion/noble_rest,
	  santo_dominion/noble_rest.msg,
	  santo_dominion/santo_dominion.quests: Small quest: the noisy
	  well.

2013-02-03 14:23  ryo_saeba

	* scorn/misc/cityhall: Have the city hall opened all time, but
	  spawn zombies during the night. Idea courtesy Lauwenmark.

2013-01-31 00:38  rjtanner

	* wolfsburg/volcano/huts/hut-09, world/world_129_108: Cosmetic
	  redesign to Hut (wolfsburg/volcano/huts/hut-09) in Wolfsburg.
	  World map (world/world_129_108) updated for map entrance/exit
	  changes.

2013-01-31 00:32  rjtanner

	* wolfsburg/volcano/huts/hut-08, world/world_129_108: Cosmetic
	  redesign to Hut (wolfsburg/volcano/huts/hut-08) in Wolfsburg.
	  World map (world/world_129_108) updated for map entrance/exit
	  changes.

2013-01-31 00:23  rjtanner

	* wolfsburg/volcano/huts/hut-07, world/world_129_108: Cosmetic
	  redesign to Hut (wolfsburg/volcano/huts/hut-07) in Wolfsburg.
	  World map (world/world_129_108) updated for map entrance/exit
	  changes.

2013-01-31 00:17  rjtanner

	* wolfsburg/volcano/huts/hut-06, world/world_129_108: Cosmetic
	  redesign to Hut (wolfsburg/volcano/huts/hut-06) in Wolfsburg.
	  World map (world/world_129_108) updated for map entrance/exit
	  changes.

2013-01-29 19:39  ryo_saeba

	* python/dialog/npc_dialog.py: Tentative fix for a Windows bug with
	  'include' in dialogs.

2013-01-07 04:59  rjtanner

	* santo_dominion/just_preliminary: Patch 3599700. Fix incorrect
	  coordinates for the staircase upstairs to Little House of
	  Horrors, Just Preliminary (santo_dominion/just_preliminary) in
	  Santo Dominion. Patch credit to Kevin Zheng.

2012-12-31 08:47  rjtanner

	* wolfsburg/volcano/huts/hut-03, wolfsburg/volcano/huts/hut-04:
	  Removed accidentally added duplicate floor tiles to hut-03 and
	  hut-04 maps in Wolfsburg ((wolfsburg/volcano/huts/hut-0*).
	  Technical change, no functional changes.

2012-12-31 08:45  rjtanner

	* wolfsburg/volcano/huts/hut-05, world/world_129_108: Cosmetic
	  redesign to Hut (wolfsburg/volcano/huts/hut-05) in Wolfsburg.
	  World map (world/world_129_108) updated for map entrance/exit
	  changes.

2012-12-31 08:32  rjtanner

	* wolfsburg/volcano/huts/hut-04, world/world_129_108: Cosmetic
	  redesign to Hut (wolfsburg/volcano/huts/hut-04) in Wolfsburg.
	  World map (world/world_129_108) updated for map entrance/exit
	  changes.

2012-12-31 08:09  rjtanner

	* wolfsburg/volcano/huts/hut-03, world/world_129_108: Cosmetic
	  redesign to Hut (wolfsburg/volcano/huts/hut-03) in Wolfsburg.
	  World map (world/world_129_108) updated for map entrance/exit
	  changes.

2012-12-31 08:02  rjtanner

	* wolfsburg/volcano/huts/hut-02, world/world_129_108: Cosmetic
	  redesign to Hut (wolfsburg/volcano/huts/hut-02) in Wolfsburg.
	  World map (world/world_129_108) updated for map entrance/exit
	  changes.

2012-12-31 07:47  rjtanner

	* wolfsburg/volcano/huts/hut-01, world/world_129_108: Cosmetic
	  redesign to Hut (wolfsburg/volcano/huts/hut-01) in Wolfsburg.
	  World map (world/world_129_108) updated for map entrance/exit
	  changes.

2012-12-31 07:27  rjtanner

	* dungeons/dark-cave/dark-cave-2: Correct typo (Tome -> Tomb) in
	  the map name for Dark Cave, Dwarven Tomb
	  (dungeons/dark-cave/dark-cave-2).

2012-12-31 07:22  rjtanner

	* dungeons/dark-cave/dark-cave, dungeons/dark-cave/dark-cave-2,
	  dungeons/dark-cave/dwarven_camp, dungeons/dark-cave/ogre-cave:
	  Removed forced line breaks in message text to Dark Cave
	  (dungeons/dark-cave/*) maps.

2012-12-31 07:10  rjtanner

	* dungeons/dark-cave/dark-cave, dungeons/dark-cave/dark-cave-2,
	  dungeons/dark-cave/dwarven_camp, dungeons/dark-cave/hidden-cave,
	  dungeons/dark-cave/ogre-cave, dungeons/dark-cave/ogre-cave-2,
	  dungeons/dark-cave/ogre-cave-3, dungeons/dark-cave/ogre-cave-4:
	  Update Dark Cave maps (dungeons/dark-cave/*) to give them unique
	  names. No functional changes.

2012-12-01 10:12  ryo_saeba

	* scorn/misc/dragon_guild: Commit patch #3588368: Spelling fix for
	  /scorn/misc/dragon_guild, by Kevin Zheng.

2012-12-01 03:30  rjtanner

	* dungeons/dark-cave/dark-cave-2: Additional spike wall section
	  between gates and castle walls to dark-cave-2
	  (dungeons/dark-cave/dark-cave-2) map. Cosmetic change only, no
	  functional changes.

2012-12-01 03:26  rjtanner

	* dungeons/dark-cave/dark-cave, dungeons/dark-cave/dark-cave-2,
	  dungeons/dark-cave/hidden-cave, dungeons/dark-cave/ogre-cave,
	  dungeons/dark-cave/ogre-cave-2, dungeons/dark-cave/ogre-cave-3,
	  dungeons/dark-cave/ogre-cave-4: Cave wall touch up and changes to
	  Dark Cave (dungeons/dark-cave/*) maps. Cosmetic change only, no
	  functional changes.

2012-12-01 02:43  rjtanner

	* dungeons/dark-cave/dark-cave, dungeons/dark-cave/dark-cave-2,
	  dungeons/dark-cave/dwarven_camp, dungeons/dark-cave/hidden-cave,
	  dungeons/dark-cave/ogre-cave, dungeons/dark-cave/ogre-cave-2,
	  dungeons/dark-cave/ogre-cave-3, dungeons/dark-cave/ogre-cave-4:
	  Added wilderness region setting to Dark Cave maps.

2012-12-01 02:35  rjtanner

	* dungeons/dark-cave, dungeons/dark-cave/dark-cave,
	  dungeons/dark-cave/dark-cave-2, dungeons/dark-cave/dwarven_camp,
	  dungeons/dark-cave/hidden-cave, dungeons/dark-cave/ogre-cave,
	  dungeons/dark-cave/ogre-cave-2, dungeons/dark-cave/ogre-cave-3,
	  dungeons/dark-cave/ogre-cave-4, world/world_111_116,
	  world/world_112_116, world/world_112_117: Patch# 348707, Dark
	  Cave map set and world map changes for the new maps. Giant Leader
	  and Giant Chief archetypes checked in with archetype r13382.
	  Patch courtesy of Jesse F. Hughes.

2012-11-18 15:58  ryo_saeba

	* world/world_127_108: Use black archway for the final exit.

2012-11-18 15:40  ryo_saeba

	* quests/peterm/quests/undead_final: Fix Map's name and region.

2012-11-18 15:30  ryo_saeba

	* quests/peterm/quests/undead_final, scorn/misc/king_archduke.msg,
	  styles/monsterstyles/undead_quest/undead_quest_21,
	  world/world_127_108: Add a final map to the undead quest. Rename
	  'Lord Spectre' to 'Master Spectre', add a final Lord Spectre
	  boss.

2012-11-18 12:22  ryo_saeba

	* darcap/darcap/circus/ghost, editor/pickmaps/monster,
	  quests/mak/chaos/monsters.pick, quests/mak/chaos/up3,
	  quests/todd/aljwaf/hall2,
	  santo_dominion/temple_naive/templenaive.1,
	  styles/monsterstyles/nethack/nethack_10,
	  styles/monsterstyles/nethack/nethack_11,
	  styles/monsterstyles/nethack/nethack_12,
	  styles/monsterstyles/nethack/nethack_13,
	  styles/monsterstyles/nethack/nethack_14,
	  styles/monsterstyles/nethack/nethack_15,
	  styles/monsterstyles/nethack/nethack_16,
	  styles/monsterstyles/nethack/nethack_17,
	  styles/monsterstyles/nethack/nethack_18,
	  styles/monsterstyles/nethack/nethack_19,
	  styles/monsterstyles/nethack/nethack_20,
	  styles/monsterstyles/nethack/nethack_21,
	  styles/monsterstyles/nethack/nethack_7,
	  styles/monsterstyles/nethack/nethack_8,
	  styles/monsterstyles/nethack/nethack_9,
	  under_world/uworld_120_109, unlinked/kandora/cave/cave1,
	  unlinked/kandora/elcyon/temple: Replace '[large_]gargolye' arch
	  with '[large_]gargoyle'.

2012-11-18 10:34  ryo_saeba

	* ChangeLog, world/world_105_115: Commit patch #3586285: Updated
	  some sign information in Scorn, by SilverNexus.

2012-11-18 10:32  ryo_saeba

	* ChangeLog, styles/monsterstyles/nethack/nethack_10,
	  styles/monsterstyles/nethack/nethack_11,
	  styles/monsterstyles/nethack/nethack_12,
	  styles/monsterstyles/nethack/nethack_13,
	  styles/monsterstyles/nethack/nethack_14,
	  styles/monsterstyles/nethack/nethack_15,
	  styles/monsterstyles/nethack/nethack_16,
	  styles/monsterstyles/nethack/nethack_17,
	  styles/monsterstyles/nethack/nethack_18,
	  styles/monsterstyles/nethack/nethack_19,
	  styles/monsterstyles/nethack/nethack_20,
	  styles/monsterstyles/nethack/nethack_21: Apply patch #3586284:
	  Fixed spelling - random map generated 'winged gargolye', by
	  SilverNexus.

2012-10-08 07:47  rjtanner

	* ChangeLog: Updated ChangeLog file using svn2cl.

2012-10-05 06:16  rjtanner

	* navar_city/houses/mouse_house, navar_city/mouse_house,
	  world/world_121_117: Moved Mouse Infested House
	  (navar_city/mouse_house) in to the Navar houses directory
	  (navar_city/houses/mouse_house). Updated the world map
	  (world/world_121_117) for file path changes in the map exits and
	  entrances. Technical change, no functional changes.

2012-10-04 05:12  rjtanner

	* navar_city/bow_shop, navar_city/shops/bow_shop,
	  world/world_122_117: Moved Pimol's Fine Bow Shop
	  (navar_city/bow_shop) in to the Navar shops directory
	  (navar_city/shops/bow_shop). Updated the world map
	  (world/world_122_117) for file path changes in the map exits and
	  entrances. Technical change, no functional changes.

2012-10-03 06:21  rjtanner

	* darcap/darcap/fishing, darcap/darcap/shops/fishing,
	  world/world_116_102: Moved Sargas's fine fishing supplies
	  (darcap/darcap/fishing) in to the Darcap shops directory
	  (darcap/darcap/shops/fishing). Updated the world map
	  (world/world_116_102) for file path changes in the map exits and
	  entrances. Technical change, no functional changes.

2012-10-02 04:50  rjtanner

	* darcap/darcap/petshop, darcap/darcap/shops/petshop,
	  world/world_116_102: Moved Fernicious Fenx Family Pet Emporium
	  (darcap/darcap/petshop) in to the Darcap shops directory
	  (darcap/darcap/shops/petshop). Updated the world map
	  (world/world_116_102) for file path changes in the map exits and
	  entrances. Technical change, no functional changes.

2012-10-01 19:55  ryo_saeba

	* python/IPO/say.py: Fix bug #3573119: IPO help truncated in
	  client. Merge lines for output.

2012-09-29 07:59  rjtanner

	* darcap/darcap/gaea, darcap/darcap/temples/gaea,
	  world/world_116_102: Moved Gaea's Garden (darcap/darcap/gaea) in
	  to the temples directory (darcap/darcap/temples/gaea) to Darcap.
	  Updated world map (world/world_116_102) due to file patch
	  changes. Technical change, no functional changes.

2012-09-29 07:53  rjtanner

	* darcap/darcap/gaea, darcap/darcap/temple, world/world_116_102:
	  File rename for Gaea's Garden (was darcap/darcap/temple, now
	  darcap/darcap/gaea) and updated world map (world/world_116_102)
	  for new file name. Technical change, no functional changes.

2012-09-28 06:23  rjtanner

	* darcap/darcap/waterhouse: Cosmetic change with swall sections in
	  Water house (darcap/darcap/waterhouse) to merge nicer with nearby
	  walls. Cosmetic change only, no functional changes.

2012-09-28 06:22  rjtanner

	* darcap/darcap/airhouse: Cosmetic change with swall sections in
	  Air house (darcap/darcap/airhouse) to merge nicer with nearby
	  walls. Cosmetic change only, no functional changes.

2012-09-28 06:12  rjtanner

	* darcap/darcap/firehouse: Cosmetic change with swall sections in
	  Fire house (darcap/darcap/firehouse) to merge nicer with nearby
	  walls. Cosmetic change only, no functional changes.

2012-09-27 05:03  rjtanner

	* darcap/darcap/earthhouse: Cosmetic change with swall sections in
	  Earth house (darcap/darcap/earthhouse) to merge nicer with nearby
	  walls. Cosmetic change only, no functional changes.

2012-09-26 07:30  rjtanner

	* darcap/darcap/shops/IPO_darcap: Cosmetic change with swall
	  sections in Darcap Imperial Post Office
	  (darcap/darcap/shops/IPO_darcap) to merge nicer with nearby
	  walls. Cosmetic change only, no functional changes.

2012-09-25 05:32  rjtanner

	* brest/brest.IPO: Cosmetic change with swall sections in Brest
	  Imperial Post Office (brest/brest.IPO) to merge nicer with nearby
	  walls. Cosmetic change only, no functional changes.

2012-09-23 03:45  rjtanner

	* world/world_105_115: Update Scorn Dragon Guild to use new graphic
	  in Scorn (world/world_105_115). Cosmetic change only, no
	  functional changes. Requires archetype update r18450 or newer.

2012-09-22 04:18  rjtanner

	* ChangeLog: Updated ChangeLog file using svn2cl.

2012-09-21 08:02  rjtanner

	* pup_land/lone_town/town: Update Purple Butterfly guild to use new
	  guild and guild storage graphics in Lone Town
	  (pup_land/lone_town/town). Cosmetic change only, no functional
	  changes. Requires archetype update r18434 or newer.

2012-09-20 04:36  rjtanner

	* world/world_121_117, world/world_122_117: Update Dreaming Sage
	  guild to use new guild and guild storage graphics in Navar
	  (world/world_122_117, world/world_121_117). Cosmetic change only,
	  no functional changes. Requires archetype update r18447 or newer.

2012-09-18 04:17  rjtanner

	* world/world_105_113: Update Green Goblin guild to use the new
	  guild and guild storage graphics in Ruins of Euthville map
	  (world/world_105_113). Cosmetic change only, no functional
	  changes. Requires archetype update r18442 or newer.

2012-09-17 07:47  rjtanner

	* world/world_116_102: Update Smoking Cauldron and Poisoned Dagger
	  guilds to use the new guild and guild storage graphics in Darcap
	  map (world/world_116_102). Cosmetic change only, no functional
	  changes. Requires archetype update r18444 or newer.

2012-09-15 06:39  rjtanner

	* pup_land/nurnberg/city: Update Laughing Skull guild to use the
	  new guild and guild storage graphics in Nurnberg map
	  (pup_land/nurnberg/city). Cosmetic change only, no functional
	  changes. Requires archetype update r18435 or newer.

2012-09-13 06:33  rjtanner

	* lake_country/Butakis/Butakis0: Update Mocker's guild to use the
	  new guild and guild storage graphics in Fortress of Lord Butakis
	  map (lake_country/Butakis/Butakis0). Cosmetic change only, no
	  functional changes. Requires archetype update r18435 or newer.

2012-09-12 05:39  rjtanner

	* world/world_102_108: Update Drunken Barbarian guild to use the
	  new guild and guild storage graphics on the world map
	  (world/world_102_108). Cosmetic change only, no functional
	  changes. Requires archetype update r18435 or newer.

2012-09-11 05:00  rjtanner

	* world/world_128_109: Update Damned Heretics guild to use the new
	  guild and guild storage graphics on the world map
	  (world/world_128_109). Cosmetic change only, no functional
	  changes. Requires archetype update r18435 or newer.

2012-09-10 06:19  rjtanner

	* world/world_105_115: Update Mail Fist guild to use the new guild
	  and guild storage graphics on the world map
	  (world/world_105_115). Cosmetic change only, no functional
	  changes. Requires archetype update r18435 or newer.

2012-09-05 00:04  rjtanner

	* dragonisland/shops/bank_stoneville: Correct typo (Stonville ->
	  Stoneville) in map name for Stoneville Bank and Savings
	  (dragonisland/shops/bank_stoneville).

2012-09-03 06:52  rjtanner

	* dragonisland/shops/bank_stoneville, world/world_103_127: New map,
	  Stoneville Bank and Savings (dragonisland/shops/bank_stoneville)
	  located on Dragon Island, in Stoneville. Smaller bank with less
	  currency conversion tables so it does not compete with the
	  Adventures Guild. Updated world map (world/world_103_127) for the
	  bank.

2012-09-03 06:43  rjtanner

	* darcap/darcap/shops/bank_darcap: Removed more extra floor tiles
	  from Bank of Skud, Darcap Branch
	  (darcap/darcap/shops/bank_darcap). Technical change only, no
	  functional changes.

2012-09-03 06:31  rjtanner

	* darcap/darcap/shops/bank_darcap: Removed extra floor tile from
	  within the vault of Bank of Skud, Darcap Branch
	  (darcap/darcap/shops/bank_darcap). Technical change only, no
	  functional changes.

2012-09-02 08:36  rjtanner

	* ChangeLog: Updated ChangeLog file using svn2cl.

2012-09-01 06:08  rjtanner

	* darcap/darcap/shops/bank_darcap: Added some furniture to the Bank
	  of Skud, Darcap Branch (darcap/darcap/shops/bank_darcap).
	  Cosmetic change only, no functional changes.

2012-08-31 08:30  rjtanner

	* darcap/darcap/shops/bank_darcap, world/world_116_102: New map
	  called Bank of Skud, Darcap Branch
	  (darcap/darcap/shops/bank_darcap) located in Darcap. Updated the
	  world map (world/world_116_102) for the bank.

2012-08-30 05:26  rjtanner

	* santo_dominion/shops/bank_santodominion, world/world_102_108: New
	  map called Bank of Skud, Santo Dominion Branch
	  (santo_dominion/shops/bank_santodominion) located in Santo
	  Dominion. Updated the world map (world/world_102_108) for the
	  bank.

2012-08-30 05:17  rjtanner

	* santo_dominion/magara/hut/floor_1, world/world_102_108: Moved the
	  location of A Nice Little Hut (santo_dominion/magara/hut/floor_1)
	  in Santo Dominion world map (world/world_102_108). Updated map
	  entrance and exit coordinates to reflect moving the hut in the
	  world map. Hut was moved to make room for a new Bank map.

2012-08-29 05:32  rjtanner

	* mlab/citydeclouds/castle/cwdccastleb2: Spelling correction
	  (bucher -> butcher) in Cloud World Castle, Dungeon Level 2
	  (mlab/citydeclouds/castle/cwdccastleb2).

2012-08-28 06:15  rjtanner

	* azumauindo/ranbounagisatoshi/shops/IPO_ranbounagisatoshi,
	  world/world_127_101: New Map, Ranbounagisatoshi Imperial Post
	  Office (azumauindo/ranbounagisatoshi/shops/IPO_ranbounagisatoshi)
	  with the usual features of message sending and receiving mail.
	  Updated world map (world/world_127_101) to include the IPO.

2012-08-27 08:13  rjtanner

	* mlab/citydeclouds/cloudworlddecity: Fix missing link from City de
	  Clouds map to recently added IPO map.

2012-08-27 07:55  rjtanner

	* mlab/citydeclouds/cloudworlddecity,
	  mlab/citydeclouds/shops/IPO_citydeclouds: New Map, City de Clouds
	  Imperial Post Office (mlab/citydeclouds/shops/IPO_citydeclouds)
	  with the usual features of message sending and receiving along
	  with a message board. Updated city map
	  (mlab/citydeclouds/cloudworlddecity) to include the IPO.

2012-08-26 06:28  rjtanner

	* marksel/shops/IPO_marksel, world/world_120_109: New Map, Marksel
	  Imperial Post Office (marksel/shops/IPO_marksel) with the usual
	  features of message sending and receiving along with a message
	  board. Updated world map (world/world_120_109) to include the
	  IPO.

2012-08-24 17:29  rjtanner

	* santo_dominion/shops/IPO_santodominion: Correct typo in region
	  setting (santo dominion -> santodominion) to Santo Dominion
	  Imperial Post Office (santo_dominion/shops/IPO_santodominion).

2012-08-24 05:35  rjtanner

	* dragonisland/shops, dragonisland/shops/IPO_stoneville,
	  world/world_103_127: New Map, Stoneville Imperial Post Office
	  (dragonisland/shops/IPO_stoneville) with the usual features of
	  message sending and receiving along with a message board. Updated
	  world map (world/world_103_127) to include the IPO.

2012-08-22 22:58  rjtanner

	* scorn/shops/privateshop: Remove weather setting (temp 50) from
	  map header of Scorn Private Shop (scorn/shops/privateshop).
	  Technical change, no functional changes.

2012-08-22 06:08  rjtanner

	* pup_land/lone_town/shops/IPO_lonetown, pup_land/lone_town/town:
	  New Map, Lone Town Imperial Post Office
	  (pup_land/lone_town/shops/IPO_lonetown) with the usual features
	  of message sending and receiving along with a message board.
	  Updated world map (pup_land/lone_town/town) to include the IPO.

2012-08-21 06:06  rjtanner

	* port_joseph/town/shops/IPO_portjoseph, world/world_101_114: New
	  Map, Port Joseph Imperial Post Office
	  (port_joseph/town/shops/IPO_portjoseph) that includes message
	  sending and receiving. Updated world map (world/world_101_114) to
	  include the IPO.

2012-08-20 06:08  rjtanner

	* ChangeLog: Updated ChangeLog file using svn2cl.

2012-08-19 06:04  rjtanner

	* lake_country/shops/IPO_lakecountry, world/world_109_126: New Map,
	  Lake Country Imperial Post Office
	  (lake_country/shops/IPO_lakecountry) with the usual features of
	  message sending and receiving along with a message board. Updated
	  world map (world/world_109_126) to include the IPO.

2012-08-18 05:50  rjtanner

	* brest/privateshops/privateshop_1,
	  brest/privateshops/privateshop_10,
	  brest/privateshops/privateshop_11,
	  brest/privateshops/privateshop_12,
	  brest/privateshops/privateshop_13,
	  brest/privateshops/privateshop_14,
	  brest/privateshops/privateshop_15,
	  brest/privateshops/privateshop_16,
	  brest/privateshops/privateshop_17,
	  brest/privateshops/privateshop_18,
	  brest/privateshops/privateshop_19,
	  brest/privateshops/privateshop_2,
	  brest/privateshops/privateshop_20,
	  brest/privateshops/privateshop_21,
	  brest/privateshops/privateshop_22,
	  brest/privateshops/privateshop_23,
	  brest/privateshops/privateshop_24,
	  brest/privateshops/privateshop_25,
	  brest/privateshops/privateshop_26,
	  brest/privateshops/privateshop_27,
	  brest/privateshops/privateshop_28,
	  brest/privateshops/privateshop_3,
	  brest/privateshops/privateshop_4,
	  brest/privateshops/privateshop_5,
	  brest/privateshops/privateshop_6,
	  brest/privateshops/privateshop_7,
	  brest/privateshops/privateshop_8,
	  brest/privateshops/privateshop_9, scorn/shops/privateshop_43_36,
	  scorn/shops/privateshop_43_37, scorn/shops/privateshop_48_34,
	  scorn/shops/privateshop_48_35, test/newmaps/privateshop: Removed
	  weather setting (temp 50) from map header to the private shop
	  maps. Technical change, no functional changes.

2012-08-18 05:35  rjtanner

	* navar_city/houses/meetinghouse: Remove weather settings from
	  Meeting House (navar_city/houses/meetinghouse) in Navar.
	  Technical change - no function changes. Not even sure how those
	  settings were activated on the map.

2012-08-17 08:35  rjtanner

	* darcap/darcap/shops/IPO_darcap: Map title and region correction
	  to Darcap Imperial Post Office (darcap/darcap/shops/IPO_darcap).

2012-08-17 08:32  rjtanner

	* wolfsburg/shops/IPO_wolfsburg, world/world_128_109: New Map,
	  Wolfsburg Imperial Post Office (wolfsburg/shops/IPO_wolfsburg)
	  with the usual features of message sending and receiving along
	  with a message board. Updated world map (world/world_128_109) to
	  include the IPO.

2012-08-16 07:51  rjtanner

	* darcap/darcap/shops/IPO_darcap, world/world_116_102: New Map,
	  Darcap Imperial Post Office (darcap/darcap/shops/IPO_darcap) with
	  the usual features of message sending and receiving along with a
	  message board. Updated world map (world/world_116_102) to include
	  the IPO.

2012-08-15 08:28  rjtanner

	* santo_dominion/shops/IPO_santodominion, world/world_102_108: New
	  Map, Santo Dominion Imperial Post Office
	  (santo_dominion/shops/IPO_santodominion) with the usual features
	  of message sending and receiving along with a message board.
	  Updated world map (world/world_102_108) to include the IPO.

2012-08-14 07:05  rjtanner

	* navar_city/houses/turlssmallhouse, world/world_121_116: Cosmetic
	  and layout changes to Turl's Small House
	  (navar_city/houses/turlssmallhouse) in Navar. Enlarged the map to
	  include area surrounding the house, made the house larger with a
	  room and some windows. Updated world map (world/world_121_116)
	  for map entrance coordinate changes.

2012-08-13 06:48  rjtanner

	* navar_city/houses/travellerswayhouse,
	  navar_city/houses/travellorswayhouse, world/world_122_117: Update
	  file name typo for Traveller's Wayhouse (travellorswayhouse ->
	  travellerswayhouse) in Navar. Updated world map
	  (world/world_122_117) to reflect file name change.

2012-08-13 06:40  rjtanner

	* navar_city/houses/travellorswayhouse, world/world_122_117:
	  Cosmetic and layout changes to Traveller's Wayhouse
	  (travellorswayhouse) in Navar. Enlarged the map to include the
	  area surrounding the house, made the house larger with a couple
	  of rooms and windows. Updated world map (world/world_122_117) for
	  map entrance coordinate changes.

2012-08-12 08:32  rjtanner

	* navar_city/houses/wisehouse, world/world_121_117: Cosmetic and
	  layout changes to Wise House (navar_city/houses/wisehouse) in
	  Navar. Enlarged the map to include the area surrounding the
	  cabin, made the house larger with a couple of rooms and windows.
	  Updated world map (world/world_121_117) for map entrance
	  coordinate changes.

2012-08-11 05:12  rjtanner

	* navar_city/houses/toddscabin, world/world_121_116: Cosmetic and
	  layout changes to Todd's Cabin (navar_city/houses/toddscabin) in
	  Navar. Enlarged the map to include the area surrounding the
	  cabin, made the cabin larger with a couple of rooms and windows.
	  Updated world map (world/world_121_116) for map entrance
	  coordinate changes.

2012-08-10 05:58  rjtanner

	* navar_city/houses/stromssmallhouse, world/world_121_116: Cosmetic
	  and layout changes to Strom's Small House
	  (navar_city/houses/stromssmallhouse) in Navar. Enlarged the map
	  to include the area surrounding the house, made the house larger
	  with a couple of rooms and windows. Updated world map
	  (world/world_121_116) for map entrance coordinate changes.

2012-08-09 06:20  rjtanner

	* navar_city/houses/smokeyhouse, world/world_121_117: Cosmetic and
	  layout changes to Smokey House (navar_city/houses/smokeyhouse) in
	  Navar. Enlarged the map to include the area surrounding the
	  house, made the house larger and with windows. Updated world map
	  (world/world_121_117) for map entrance coordinate changes.

2012-08-08 06:48  rjtanner

	* navar_city/houses/rundownhouse, world/world_121_117: Cosmetic and
	  layout changes to Rundown House (navar_city/houses/rundownhouse)
	  in Navar. Enlarged the map to include the area surrounding the
	  house, made the house larger with a couple of rooms and windows.
	  Updated world map (world/world_121_117) for map entrance
	  coordinate changes.

2012-08-07 04:54  rjtanner

	* navar_city/houses/rudyscottage, world/world_122_116: Cosmetic and
	  layout changes to Rudy's Cottage (navar_city/houses/rudyscottage)
	  in Navar. Enlarged the map to include area surrounding the house,
	  made the cottage slightly larger. Updated world map
	  (world/world_122_116) for map entrance coordinate changes.

2012-08-06 05:40  rjtanner

	* navar_city/houses/raazlessmallhouse, world/world_121_116:
	  Cosmetic and layout changes to Raazle's Small House
	  (navar_city/houses/raazlessmallhouse) in Navar. Enlarged the map
	  to include area surrounding the house, added more furniture, made
	  the house larger with rooms and windows. Updated world map
	  (world/world_121_116) for map entrance coordinate changes.

2012-08-05 08:08  rjtanner

	* navar_city/houses/occupiedcabin, world/world_121_116: Cosmetic
	  and layout changes to Occupied Cabin
	  (navar_city/houses/occupiedcabin) in Navar. Enlarged the map to
	  include area surrounding the house, added more furniture, made
	  the house larger with rooms and windows. Updated world map
	  (world/world_121_116) for map entrance coordinate changes.

2012-08-04 06:49  rjtanner

	* navar_city/houses/no4mainst, world/world_121_116: Cosmetic and
	  layout changes to No. 4 Main St. (navar_city/houses/no4mainst) in
	  Navar. Enlarged the map to include area surrounding the house,
	  added more furniture, made the house larger with rooms and
	  windows. Updated world map (world/world_121_116) for map entrance
	  coordinate changes.

2012-08-04 05:14  rjtanner

	* euthville/devil.church1: Map name update to Valriel's Church,
	  Catacombs (was Valriel's church, catacombs) in Euthville. No
	  functional changes.

2012-08-03 06:13  rjtanner

	* navar_city/houses/meetinghouse, world/world_122_116: Cosmetic and
	  layout changes to Meeting House (navar_city/houses/meetinghouse)
	  in Navar. Enlarged the map to include area surrounding the house,
	  added more furniture, made the house larger with rooms and
	  windows. Updated world map (world/world_122_116) for map entrance
	  coordinate changes.

2012-08-02 06:33  rjtanner

	* navar_city/houses/masonshouse, world/world_121_116: Cosmetic and
	  layout changes to Mason's House (navar_city/houses/masonshouse)
	  in Navar. Enlarged the map to include area surrounding the house,
	  added more furniture, made the house larger with rooms and
	  windows. Updated world map (world/world_121_116) for map entrance
	  coordinate changes.

2012-08-01 08:49  rjtanner

	* navar_city/houses/littlerumblehouse, world/world_122_116:
	  Cosmetic and layout changes to Little Rumble House
	  (navar_city/houses/littlerumblehouse) in Navar. Enlarged the map
	  to include area surrounding the house, made the house larger with
	  windows. Updated world map (world/world_122_116) for map entrance
	  coordinate changes.

2012-07-31 07:05  rjtanner

	* navar_city/houses/karassmallhouse, world/world_121_116: Cosmetic
	  and layout changes to Kara's Small House
	  (navar_city/houses/karassmallhouse) in Navar. Enlarged the map to
	  include area surrounding the house, added more furniture, made
	  the house larger with rooms and windows. Updated world map
	  (world/world_121_116) for map entrance coordinate changes.

2012-07-30 02:34  rjtanner

	* ChangeLog: Updated ChangeLog file using svn2cl.

2012-07-30 02:21  rjtanner

	* navar_city/houses/jordanshouse, world/world_121_116: Cosmetic and
	  layout changes to Jordan's House (navar_city/houses/jordanshouse)
	  in Navar. Enlarged the map to include area surrounding the house,
	  added more furniture, made the house larger with rooms and
	  windows. Updated world map (world/world_121_116) for map entrance
	  coordinate changes.

2012-07-30 02:03  rjtanner

	* world/world_121_116: Update world map for Navar
	  (world/world_121_116) to change house -> Jordan's House. No
	  functional changes.

2012-07-29 07:43  rjtanner

	* navar_city/houses/jebshouse, world/world_122_116: Cosmetic and
	  layout changes to Jeb's House (navar_city/houses/jebshouse) in
	  Navar. Enlarged the map to include area surrounding the house,
	  added more furniture, made the house larger with rooms and
	  windows. Updated world map (world/world_122_116) for map entrance
	  coordinate changes.

2012-07-28 04:00  rjtanner

	* navar_city/houses/ianshouse, world/world_122_116: Cosmetic and
	  layout changes to Ian's House (navar_city/houses/ianshouse) in
	  Navar. Enlarged the map to include area surrounding the house,
	  added more furniture, made the house larger with rooms and
	  windows. Updated world map (world/world_122_116) for map entrance
	  coordinate changes.

2012-07-27 05:20  rjtanner

	* marksel/shops/smith, world/world_120_109: Map title update, was
	  smith and now it's Marksel Blacksmith (marksel/shops/smith).
	  Added marksel region to the map. Updated world map
	  (world/world_120_109) for map name change.

2012-07-26 08:44  rjtanner

	* navar_city/houses/houseofgossip, world/world_122_117: Cosmetic
	  and layout changes to Hpuse of Gossip
	  (navar_city/houses/houseofgossip) in Navar. Enlarged the map to
	  include area surrounding the house, added more furniture, made
	  the house larger with rooms and windows. Updated world map
	  (world/world_122_117) for map entrance coordinate changes.

2012-07-25 07:30  rjtanner

	* navar_city/houses/herbertsundertakers, world/world_121_117:
	  Cosmetic and layout changes to Herber's Undertakers
	  (navar_city/houses/herbertsundertakers) in Navar. Enlarged the
	  map to include area surrounding the house, added more furniture,
	  made the house larger with rooms and windows. Updated world map
	  (world/world_121_117) for map entrance coordinate changes.

2012-07-24 08:20  rjtanner

	* navar_city/houses/hanshut, world/world_122_116: Cosmetic and
	  layout changes to Han's Hut (navar_city/houses/hanshut) in Navar.
	  Enlarged the map to include area surrounding the hut, made the
	  hut slightly larger with rooms and windows. Updated world map
	  (world/world_122_116) for map entrance coordinate changes.

2012-07-23 06:47  rjtanner

	* navar_city/houses/freddyshouse, world/world_121_117: Cosmetic and
	  layout changes to Freddy's House (navar_city/houses/freddyshouse)
	  in Navar. Enlarged the map to include area surrounding the house,
	  made the house slightly larger with rooms and windows. Updated
	  world map (world/world_121_117) for map entrance coordinate
	  changes.

2012-07-22 09:29  rjtanner

	* navar_city/houses/elishouse, world/world_122_116: Cosmetic and
	  layout changes to Eli's House (navar_city/houses/elishouse) in
	  Navar. Enlarged the map to include area surrounding the house,
	  made the house slightly larger, created a couple of rooms and
	  added some windows. Updated world map (world/world_122_116) for
	  map entrance coordinate changes.

2012-07-21 08:52  rjtanner

	* navar_city/houses/dorganshouse, world/world_122_116: Cosmetic and
	  layout changes to Dorgan's House (navar_city/houses/dorganshouse)
	  in Navar. Enlarged the map to include area surrounding the house,
	  made the house slightly larger. Updated world map
	  (world/world_122_116) for map entrance coordinate changes.

2012-07-20 07:52  rjtanner

	* navar_city/houses/destitutehouse, world/world_121_117: Cosmetic
	  and layout changes to Destitue House
	  (navar_city/houses/destitutehouse) in Navar. Enlarged the map to
	  include area surrounding the house, made the house larger, added
	  rooms with furniture and included a few windows. Updated world
	  map (world/world_121_117) for map entrance coordinate changes.

2012-07-19 07:11  rjtanner

	* navar_city/houses/demonichouse, world/world_121_117: Cosmetic and
	  layout changes to Demonic House (navar_city/houses/demonichouse)
	  in Navar. Enlarged the map to include area surrounding the house,
	  made the house larger and included a few windows. Updated world
	  map (world/world_121_117) for map entrance coordinate changes.

2012-07-18 05:17  rjtanner

	* navar_city/houses/dancinglessons, world/world_121_117: Cosmetic
	  and layout changes to Dancing Lessons
	  (navar_city/houses/dancinglessons) in Navar. Enlarged the map to
	  include area surrounding the house, sectioned off a stage area
	  with chairs, made the house larger and included a few windows.
	  Updated world map (world/world_121_117) for map entrance
	  coordinate changes.

2012-07-17 07:19  rjtanner

	* navar_city/houses/crowdedhouse, world/world_121_116: Cosmetic and
	  layout changes to Crowded House (navar_city/houses/crowdedhouse)
	  in Navar. Enlarged the map to include area surrounding the house,
	  made the house larger and included a few windows. Updated world
	  map (world/world_121_116) for map entrance coordinate changes.

2012-07-16 22:05  rjtanner

	* world/world_122_116: Spelling fix (Navr City Palace -> Navar City
	  Palance) to Navar world map (world/world_122_116) - Patch: NE
	  Navar worldmap fix - ID: 3544804

2012-07-16 07:47  rjtanner

	* navar_city/houses/crazyhouse, world/world_121_117: Cosmetic and
	  layout changes to Crazy House (navar_city/houses/crazyhouse) in
	  Navar. Enlarged the map to include area surrounding the house,
	  made the house larger and included a few windows. Updated world
	  map (world/world_121_117) for map entrance coordinate changes.

2012-07-15 13:11  ryo_saeba

	* wolfsburg/black_beard.msg, wolfsburg/etern_rew,
	  wolfsburg/long_john_silver.msg, wolfsburg/wolfsburg.quests,
	  world/world_128_107, world/world_128_109, world/world_129_107,
	  world/world_129_109: Quest: The Treasure Island.

2012-07-15 10:13  ryo_saeba

	* pup_land/lone_town/magic: Fix sword not being teleported back.

2012-07-15 08:08  rjtanner

	* navar_city/houses/charliesplace, world/world_121_117: Cosmetic
	  and layout changes to Charlie's Place
	  (navar_city/houses/charliesplace) in Navar. Enlarged the map to
	  include area surrounding the house, made the house larger and
	  included a few windows, added rooms for monsters and additional
	  treasure at the end (medium potion of life, healing potion, magic
	  power potion, and random item.) Updated world map
	  (world/world_121_117) for map entrance coordinate changes.

2012-07-14 08:20  rjtanner

	* navar_city/houses/bonehouse, world/world_121_117: Cosmetic and
	  layout changes to Bone House (navar_city/houses/bonehouse) in
	  Navar. Enlarged the map to include area surrounding the house,
	  made the house larger and included a few windows. Updated world
	  map (world/world_121_117) for map entrance coordinate changes.

2012-07-13 07:42  rjtanner

	* navar_city/houses/bingohall, world/world_121_117: Cosmetic and
	  layout changes to Bingo Hall (navar_city/houses/bingohall) in
	  Navar. Enlarged the map to include area surrounding the house,
	  made the house larger and included a few windows. Updated world
	  map (world/world_121_117) for map entrance coordinate changes.

2012-07-12 07:44  rjtanner

	* navar_city/houses/berlssmallhouse, world/world_121_116: Cosmetic
	  and layout changes to Berl's Small House
	  (navar_city/houses/berlssmallhouse) in Navar. Enlarged the map to
	  include area surrounding the house, made the house larger and
	  included furniture and a bedroom. Updated world map
	  (world/world_121_116) for map entrance coordinate changes.

2012-07-11 06:54  rjtanner

	* navar_city/houses/benscottage, world/world_122_116: Cosmetic and
	  layout changes to Ben's Cottage (navar_city/houses/benscottage)
	  in Navar. Enlarged the map to include area surrounding the house,
	  made the house larger and included furniture and rooms, added
	  some windows. Updated world map (world/world_122_116) for map
	  entrance coordinate changes.

2012-07-10 05:43  rjtanner

	* navar_city/houses/avashouse, world/world_122_116: Cosmetic and
	  layout changes to Ava's House (navar_city/houses/avashouse) in
	  Navar. Enlarged the map to include area surrounding the house,
	  made the house larger and included furniture and rooms. Updated
	  world map (world/world_122_116) for map entrance coordinate
	  changes.

2012-07-09 07:36  rjtanner

	* navar_city/houses/angelsabode, world/world_121_116: Cosmetic and
	  layout changes to Angel's Abode (navar_city/houses/angelsabode)
	  in Navar. Enlarged the map to include area surrounding the house,
	  made the house larger and included furniture and rooms. Updated
	  world map (world/world_121_116) for map entrance coordinate
	  changes.

2012-07-08 16:19  ryo_saeba

	* python/CFMove.py: Use the wrapper move_to() function, remove
	  unused function.

2012-07-08 16:12  ryo_saeba

	* test/python, test/python.py: Test for MoveTo().

2012-07-08 15:12  ryo_saeba

	* test/cfanim, test/cfanim.take.drop.animation: Add 'drop' and
	  'pickup' tests.

2012-07-08 14:52  ryo_saeba

	* test/cfanim.animation: Indicate the animation is finished.

2012-07-08 14:52  ryo_saeba

	* test/cfanim: Use correct archetype to not confuse mapmaker.

2012-07-08 14:29  ryo_saeba

	* marksel/hasphatois.anim, marksel/hasphatois.msg, marksel/mines,
	  marksel/pikorme.msg, marksel/shops/smith, navar_city/iscar,
	  navar_city/iscar.msg, navar_city/navar_city.quests,
	  world/world_120_109: Quest: Iscar's writing pen.

2012-07-08 07:31  rjtanner

	* lake_country/shops/Mopoon_wshop: Minor cosmetic changes with cave
	  wall sections to Mopoon's Weapon Shop
	  (lake_country/shops/Mopoon_wshop) in Lake Country. No functional
	  changes.

2012-07-07 17:46  ryo_saeba

	* lake_country/small_buildings/LC_inn1: Fix chairs.

2012-07-07 07:46  rjtanner

	* dragonisland/drowmansion, world/world_103_127: Cosmetic and
	  layout changes to Dark Elf House (dragonisland/drowmansion) in
	  Stoneville. Enlarged the map to include area surrounding the
	  house. Updated world map (world/world_103_127) for map entrance
	  coordinate changes.

2012-07-06 07:25  rjtanner

	* dragonisland/advguild, dragonisland/advguild2,
	  world/world_103_127: Cosmetic and layout changes to Adventurers
	  Guild, Entrance (dragonisland/advguild) in Stoneville. Enlarged
	  the map to include area surrounding the guild, added some
	  windows. Updated world map (world/world_103_127) and Adventurers
	  Guild, 2nd Floor (dragonisland/advguild2) for map entrance
	  coordinate changes.

2012-07-05 05:57  rjtanner

	* wolfsburg/prison, world/world_128_109: Cosmetic and layout
	  changes to Wolfsburg Prison (wolfsburg/prison) in Wolfsburg.
	  Enlarged the map to include area surrounding the prison, moved
	  the entrance to match the building exterior. Updated world map
	  (world/world_128_109) for map entrance coordinate changes.

2012-07-04 07:53  rjtanner

	* scorn/temples/ixalovh, world/world_105_115: Cosmetic and layout
	  changes to Shrine of Ixalovh (scorn/temples/ixalovh) in Scorn.
	  Enlarged the map to include area surrounding the shrine, added
	  some windows. Updated world map (world/world_105_115) for map
	  entrance coordinate changes.

2012-07-03 06:52  rjtanner

	* scorn/shops/oleds_cafe, world/world_104_116: Cosmetic and layout
	  changes to Oled's Cafe (scorn/shops/oleds_cafe) in Scorn.
	  Enlarged the map to include area surrounding the cafe, added some
	  windows, changed the location of the door. Updated world map
	  (world/world_104_116) for map entrance coordinate changes.

2012-07-02 06:46  rjtanner

	* scorn/shops/coffeeshop, world/world_105_116: Cosmetic and layout
	  changes to Eswald's Coffee Shop (scorn/shops/coffeeshop) in
	  Scorn. Enlarged the map to include area surrounding the shop,
	  added some windows. Updated world map (world/world_105_116) for
	  map entrance coordinate changes.

2012-07-01 19:52  ryo_saeba

	* navar_city/misc/aliscave, world/world_122_116: Make the outside
	  zone of the cave larger. Adjust entrance coordinates.

2012-07-01 17:09  ryo_saeba

	* python/guilds/guild_entry.py,
	  python/guilds/guild_questpoints_apply.py,
	  python/guilds/guildbuy.py, python/guilds/guildjoin.py,
	  python/misc/swallow_whole.py, python/pshop/pshop.py: Clean debug
	  statement.

2012-07-01 16:28  ryo_saeba

	* python/misc/doNothing.py: Remove 'print' used to debug.

2012-07-01 14:33  ryo_saeba

	* python/misc/greet_message.py: Remove debug statement.

2012-07-01 14:30  ryo_saeba

	* python/maps/scorn/castle_read.py: Remove 'print' used to debug.

2012-07-01 14:06  ryo_saeba

	* navar_city/houses/turlssmallhouse, navar_city/misc/aliscave,
	  navar_city/misc/aliswell, navar_city/misc/theater,
	  navar_city/misc/theaterb3, navar_city/misc/theaterb4,
	  navar_city/navar_city.quests: Quest: Ali's treasure.

2012-07-01 05:50  rjtanner

	* ChangeLog: Updated ChangeLog file using svn2cl.

2012-07-01 05:43  rjtanner

	* scorn/misc/puddings.place, world/world_105_115: Cosmetic and
	  layout changes to Puddings Place (scorn/misc/puddings.place) in
	  Scorn. Enlarged the map to include area surrounding the house,
	  reversed the layout to match the world map graphic. Updated world
	  map (world/world_105_115) for map entrance coordinate changes.

2012-06-30 06:26  rjtanner

	* scorn/misc/mercenaries, world/world_104_115: Cosmetic and layout
	  changes to Mercenaries Agency (scorn/misc/mercenaries) in Scorn.
	  Enlarged the map to include area surrounding the building.
	  Updated world map (world/world_104_115) for map entrance
	  coordinate changes.

2012-06-29 04:52  rjtanner

	* scorn/misc/church: Minor change with how fence (swall) section
	  merges with nearby walls to Undead Church (scorn/misc/church) in
	  Scorn. Cosmetic change, no functional changes.

2012-06-28 05:58  rjtanner

	* scorn/misc/castle_kitchen, world/world_104_115: Cosmetic and
	  layout changes to Castle Kitchen (scorn/misc/castle_kitchen) in
	  Scorn. Added a few windows, enlarged the map to include area
	  surrounding the kitchen. Updated world map (world/world_104_115)
	  for map entrance coordinate changes.

2012-06-27 06:36  rjtanner

	* scorn/houses/tyl, scorn/houses/tyl_attic, world/world_105_115:
	  Cosmetic and layout changes to Tyl's house (scorn/houses/tyl) in
	  Scorn. Added a few windows, moved door location, enlarged the map
	  to include area surrounding the house. Updated Attic of Tyl's
	  house (scorn/houses/tyl_attic) and world map
	  (world/world_105_115) for map entrance coordinate changes.

2012-06-26 07:34  rjtanner

	* scorn/houses/maze1, world/world_105_115: Cosmetic and layout
	  changes to Fun House (scorn/houses/maze1) in Scorn. Enlarged the
	  map to include area surrounding the house. Updated world map
	  (world/world_105_115) for map entrance coordinate changes.

2012-06-25 07:22  rjtanner

	* scorn/houses/house3.1st, scorn/houses/house3.bas1,
	  world/world_104_115: Cosmetic and layout changes to Mike Miller's
	  house (scorn/houses/house3.1st) in Scorn. Added a couple more
	  windows, enlarged the map to include area surrounding the house.
	  Updated Mike Miller's cellar (scorn/houses/house3.bas1) and world
	  map (world/world_104_115) for map entrance coordinate changes.

2012-06-24 08:49  rjtanner

	* scorn/dtabb/cave3, world/world_105_116: Cosmetic and layout
	  changes to replace yellow block walls with cave wall sections to
	  Goblin Den (scorn/dtabb/cave3) in Scorn. Updated world map
	  (world/world_105_116) for map entrance coordinate changes.

2012-06-23 08:12  rjtanner

	* santo_dominion/house_of_hell, world/world_102_108: Cosmetic
	  changes to Little House of Horrors (santo_dominion/house_of_hell)
	  in Santo Dominion. Expanded to show outer area of the map. World
	  map (world/world_102_108) updated for new entrance coordinates.

2012-06-22 06:18  rjtanner

	* santo_dominion/houses/house1, world/world_102_108: Cosmetic
	  changes to Undead Bungalow (santo_dominion/houses/house1) in
	  Santo Dominion. Expanded to show outer area of the map. World map
	  (world/world_102_108) updated for new entrance coordinates.

2012-06-21 04:43  rjtanner

	* santo_dominion/tollpost, world/world_102_108: Cosmetic and layout
	  changes to Santo Dominion Toll St. (santo_dominion/tollpost) in
	  Santo Dominion. Expanded to show outer area of the map, added
	  some windows. Reversed the layout to match the shop map world map
	  icon. World map (world/world_102_108) updated for new entrance
	  coordinates.

2012-06-20 07:02  rjtanner

	* santo_dominion/map.and.sale, world/world_102_108: Cosmetic and
	  layout changes to St. Dominion Sale (santo_dominion/map.and.sale)
	  in Santo Dominion. Expanded to show outer area of the shop, added
	  some windows. Reversed the layout to match the shop map world map
	  icon. World map (world/world_102_108) updated for new entrance
	  coordinates.

2012-06-19 05:56  rjtanner

	* santo_dominion/city_hall, world/world_102_108: Cosmetic changes
	  to Santo Dominion City Hall (santo_dominion/city_hall) in Santo
	  Dominion. Expanded to show outer area of the map, added some
	  windows. World map (world/world_102_108) updated for new entrance
	  coordinates.

2012-06-18 04:45  rjtanner

	* navar_city/misc/city1bank, world/world_122_117: Cosmetic changes
	  to Bank of Skud, Navar Branch (navar_city/misc/city1bank) in
	  Navar. Expanded to show outer area of the bank. World map
	  (world/world_122_117) updated for new entrance coordinates.

2012-06-17 10:35  ryo_saeba

	* python/guilds/guild_questpoints_apply.py: Use name, not object.

2012-06-17 10:31  ryo_saeba

	* python/IPO/banksay.py, python/pshop/pshop.py: Don't redirect
	  output.

2012-06-17 07:47  rjtanner

	* ChangeLog: Updated ChangeLog file using svn2cl.

2012-06-17 07:40  ryo_saeba

	* scorn/misc/castle, scorn/misc/magistrate.msg,
	  scorn/misc/magistrate_baron.msg,
	  scorn/misc/magistrate_baronet.msg,
	  scorn/misc/magistrate_civilian.msg,
	  scorn/misc/magistrate_earl.msg, scorn/misc/magistrate_knight.msg,
	  scorn/misc/magistrate_marquis.msg: Give balms of recall for
	  low-level Scorn nobility quests.

2012-06-17 07:07  rjtanner

	* navar_city/spyhouse, world/world_122_117: Cosmetic and layout
	  changes to Small House (navar_city/spyhouse) in Navar. Expanded
	  to show outer area of the house. World map (world/world_122_117)
	  updated for new entrance coordinates.

2012-06-16 07:12  rjtanner

	* marksel/keep, world/world_120_109: Cosmetic and layout changes to
	  Marksel Keep (marksel/keep) in Marksel. Expanded to show outer
	  area of the keep. World map (world/world_120_109) updated for new
	  entrance coordinates.

2012-06-15 21:41  ryo_saeba

	* port_joseph/pirates/fortvsship, port_joseph/pirates/mooglyprize,
	  port_joseph/pirates/rowboat.msg, port_joseph/pirates/tortcave,
	  port_joseph/port_joseph.quests, port_joseph/town/dshark,
	  port_joseph/town/dshark_redeye.msg,
	  port_joseph/town/dshark_thief.msg, port_joseph/town/percival.msg,
	  port_joseph/town/portia.msg, port_joseph/town/portia2,
	  world.quests, world/world_101_114: Quest: Moogly Bill's treasure.

2012-06-15 07:07  rjtanner

	* marksel/grumms_inn, world/world_120_109: Cosmetic and layout
	  changes to Grumm's Inn (marksel/grumms_inn) in Marksel. Expanded
	  to show outer area of the inn, aded some windows. World map
	  (world/world_120_109) updated for new entrance coordinates.

2012-06-14 06:54  rjtanner

	* lake_country/Sunset_Lake/fortress, lake_country/Sunset_Lake/inn:
	  Cosmetic and layout changes to Sunset Inn
	  (lake_country/Sunset_Lake/inn) in Lake Country. Expand and show
	  outer area of the inn. Sunset Castle
	  (lake_country/Sunset_Lake/fortress) updated for new entrance
	  coordinates.

2012-06-13 07:29  rjtanner

	* lake_country/small_buildings/LC_inn1, world/world_109_126:
	  Cosmetic and layout changes to Small Inn
	  (lake_country/small_buildings/LC_inn1) in Lake Country. Expand
	  and show outer area of the inn. World map (world/world_109_126)
	  updated for new entrance coordinates.

2012-06-12 06:30  rjtanner

	* lake_country/Butakis/Butakis0, lake_country/Butakis/inn: Cosmetic
	  changes to White Pigeon Inn (lake_country/Butakis/inn) in Lake
	  Country. Expand and show outer area of the inn, added windows.
	  Fortress map (lake_country/Butakis/Butakis0) updated for new
	  entrance coordinates.

2012-06-11 06:15  rjtanner

	* lake_country/Butakis/Butakis0, lake_country/Butakis/alchemist:
	  Cosmetic and layout changes to Gemstone Alchemist
	  (lake_country/Butakis/alchemist) in Lake Country. Expand and show
	  outer area of the shop, added windows and moved the door.
	  Fortress map (lake_country/Butakis/Butakis0) updated for new
	  entrance coordinates.

2012-06-10 15:47  ryo_saeba

	* python/maps/witherspoon_manor/devourers.py,
	  python/maps/witherspoon_manor/ghost.py,
	  python/maps/witherspoon_manor/rolanda.py,
	  python/maps/witherspoon_manor/tomb.py,
	  python/maps/witherspoon_manor/weapon_shop.py, scorn/scorn.quests:
	  Quest: Witherspoon's ghost.

2012-06-10 07:15  rjtanner

	* ChangeLog: Updated ChangeLog file using svn2cl.

2012-06-10 06:27  rjtanner

	* lake_country/Butakis/Butakis0, lake_country/Butakis/blacksmith:
	  Cosmetic and layout changes to Royal Blacksmith
	  (lake_country/Butakis/blacksmith) in Lake Country. Expand and
	  show outer area of the shop, added windows and moved the door.
	  Fortress map (lake_country/Butakis/Butakis0) updated for new
	  entrance coordinates.

2012-06-09 07:11  rjtanner

	* lake_country/Butakis/church0: Correct move_block all settings
	  outside the invis_exits for Royal Church, Sanctuary
	  (lake_country/Butakis/church0) in Lake Country.

2012-06-08 07:11  rjtanner

	* lake_country/Butakis/Butakis0, lake_country/Butakis/church-1,
	  lake_country/Butakis/church0, lake_country/Butakis/church1:
	  Cosmetic changes to Royal Church, Sanctuary
	  (lake_country/Butakis/church0) in Lake Country. Expand and show
	  outer area of the church. Re-align stair ways to the upper and
	  lower level of the map. Fortress map
	  (lake_country/Butakis/Butakis0) for new entrance coordinates.

2012-06-07 06:40  rjtanner

	* dragonisland/intwell, world/world_103_127: Cosmetic changes to
	  Well of Intelligence (dragonisland/intwell) in Stoneville.
	  Replaced white walls with cave walls and awall sections to make
	  it look more like an underground setting instead of a surface
	  house. Updated world map (world/world_103_127) due to entrance
	  coordinate changes.

2012-06-06 07:25  rjtanner

	* dragonisland/tavern, world/world_103_127: Expand and show outer
	  area of the house used for The Burning Adventurer
	  (dragonisland/tavern) in Stoneville. World map
	  (world/world_103_127) update for new entrance coordinates.

2012-06-05 05:39  rjtanner

	* dragonisland/house9, world/world_103_127: Expand and show outer
	  area of the house used for Master's House (dragonisland/house9)
	  in Stoneville. Cosmetic changes to add windows to the map, moved
	  the entrance. World map (world/world_103_127) update for new
	  entrance coordinates.

2012-06-05 05:26  rjtanner

	* dragonisland/house8, world/world_103_127: Expand and show outer
	  area of the house used for Timothius' House (dragonisland/house8)
	  in Stoneville. Cosmetic changes to add windows to the map, moved
	  the entrance. World map (world/world_103_127) update for new
	  entrance coordinates.

2012-06-04 06:34  rjtanner

	* dragonisland/house5: Correct entrance coordinates for Enter at
	  Own Risk (dragonisland/house5) in Stoneville.

2012-06-04 06:33  rjtanner

	* dragonisland/house6, world/world_103_127: Expand and show outer
	  area of the house used for Pixie's Delight (dragonisland/house6)
	  in Stoneville. Cosmetic changes to add windows to the map. World
	  map (world/world_103_127) update for new entrance coordinates.

2012-06-03 12:25  ryo_saeba

	* santo_dominion/gordon.msg, santo_dominion/santo_dominion.quests,
	  santo_dominion/tavern.2ndfloor, santo_dominion/warloc_druid.anim,
	  santo_dominion/warloc_druid.msg: Quest: the cure for Gordon.

2012-06-03 07:33  rjtanner

	* ChangeLog: Updated ChangeLog file using svn2cl.

2012-06-03 07:14  rjtanner

	* dragonisland/house5, world/world_103_127: Expand and show outer
	  area of the house used for Enter at Own Risk
	  (dragonisland/house5) in Stoneville. Entrance/exit is now a door
	  instead of stairs. Cosmetic changes to add windows to the map.
	  Layout changes to move monster generators further way from the
	  entrance since the entrance has also moved to a different
	  location.

2012-06-03 06:57  rjtanner

	* dragonisland/house5: Removed double stacked wall sections in
	  Enter at Own Risk (dragonisland/house5) in Stoneville. Technical
	  change, no function changes.

2012-06-02 05:33  rjtanner

	* whalingoutpost/taverns/fishershallb1: Replaced the yellow block
	  walls with cave walls in Fisher's Hall, Cellar
	  (whalingoutpost/taverns/fishershallb1) in Whaling Outpost.
	  Cosmetic changes, no functional changes.

2012-06-01 05:31  rjtanner

	* whalingoutpost/houses/fisherhouseswest, world/world_123_123:
	  Updates to Fisherhouse West
	  (whalingoutpost/houses/fisherhousewest) in Whaling Outpost.
	  Enlarged map perimeter so players enter the map just outside the
	  door and still have ability to explore outside the house and
	  easily go back to the world map. Updated world map
	  (world/world_123_123) with updated map entrance coordinates.

2012-05-31 06:30  rjtanner

	* whalingoutpost/houses/fisherhousesouthwest, world/world_123_123:
	  Updates to Fisherhouse Southwest
	  (whalingoutpost/houses/fisherhousesouthwest) in Whaling Outpost.
	  Enlarged map perimeter so players enter the map just outside the
	  door and still have ability to explore outside the house and
	  easily go back to the world map. Updated world map
	  (world/world_123_123) with updated map entrance coordinates.

2012-05-31 06:26  rjtanner

	* whalingoutpost/houses/fisherhousesouth, world/world_123_123:
	  Updates to Fisherhouse South
	  (whalingoutpost/houses/fisherhousesouth) in Whaling Outpost.
	  Enlarged map perimeter so players enter the map just outside the
	  door and still have ability to explore outside the house and
	  easily go back to the world map. Updated world map
	  (world/world_123_123) with updated map entrance coordinates.

2012-05-31 06:22  rjtanner

	* whalingoutpost/houses/fisherhouseeast, world/world_123_123:
	  Updates to Fisherhouse East
	  (whalingoutpost/houses/fisherhouseeast) in Whaling Outpost.
	  Enlarged map perimeter so players enter the map just outside the
	  door and still have ability to explore outside the house and
	  easily go back to the world map. Updated world map
	  (world/world_123_123) with updated map entrance coordinates.

2012-05-30 05:33  rjtanner

	* whalingoutpost/houses/fisherhousenorth, world/world_123_123:
	  Updates to Fisherhouse North
	  (whalingoutpost/houses/fisherhousenorth) in Whaling Outpost.
	  Enlarged map perimeter so players enter the map just outside the
	  door and still have ability to explore outside the house and
	  easily go back to the world map. Updated world map
	  (world/world_123_123) with updated map entrance coordinates.

2012-05-30 05:22  rjtanner

	* wolfsburg/volcano/vvhuts: Remove the no longer used vvhuts
	  (wolfsburg/volcano/vvhuts) map.

2012-05-30 05:21  rjtanner

	* wolfsburg/volcano/huts, wolfsburg/volcano/huts/hut-01,
	  wolfsburg/volcano/huts/hut-02, wolfsburg/volcano/huts/hut-03,
	  wolfsburg/volcano/huts/hut-04, wolfsburg/volcano/huts/hut-05,
	  wolfsburg/volcano/huts/hut-06, wolfsburg/volcano/huts/hut-07,
	  wolfsburg/volcano/huts/hut-08, wolfsburg/volcano/huts/hut-09,
	  wolfsburg/volcano/huts/hut-10, wolfsburg/volcano/huts/hut-11,
	  wolfsburg/volcano/huts/hut-12, wolfsburg/volcano/huts/hut-13,
	  wolfsburg/volcano/huts/hut-14, world/world_129_108: Divided up
	  /wolfsburg/volcano/vvhuts in to individual maps
	  (wolfsburg/volcano/huts/hut-*) with some layout changes. Updated
	  Wolfsburg world map (/world/world_129_108) to link to the hut
	  maps.

2012-05-29 04:37  rjtanner

	* wolfsburg/temple/enterance, wolfsburg/temple/temple: Cosmetic
	  changes to Reticent Temple (wolfsburg/temple/temple) to show
	  surrounding area outside of the temple and to wall sections
	  surrounding gates. Updated world map (wolfsburg/temple/enterance)
	  for new entrance coordinates in to the temple.

2012-05-29 04:17  rjtanner

	* wolfsburg/shops/dept_store_armour,
	  wolfsburg/shops/dept_store_magic,
	  wolfsburg/shops/dept_store_misc,
	  wolfsburg/shops/dept_store_weapon, world/world_128_109: Cosmetic
	  update to One-Eyed Mike's Department Store
	  (wolfsburg/shops/dept_store_*) to show surrounding area outside
	  of the shop. Updated world map (world/world_128_109) for new
	  entrance coordinates in to the store.

2012-05-27 15:09  ryo_saeba

	* world/world_117_101: Start the quest if not started.

2012-05-27 12:24  ryo_saeba

	* darcap/pygmy_forest/pygmy_forest: Remove redundant resistances,
	  'no_damage' is set.

2012-05-27 12:20  ryo_saeba

	* darcap/pygmy_forest/pygmy_forest,
	  darcap/pygmy_forest/pygmy_forest_a,
	  darcap/pygmy_forest/pygmy_forest_b,
	  darcap/pygmy_forest/pygmy_forest_c,
	  darcap/pygmy_forest/pygmy_forest_d,
	  darcap/pygmy_forest/pygmy_holes,
	  darcap/pygmy_forest/pygmy_treehouse_a,
	  darcap/pygmy_forest/pygmy_treehouse_b,
	  darcap/pygmy_forest/pygmy_treehouse_c,
	  darcap/pygmy_forest/pygmy_treehouse_d: Use pygmy and pygmy
	  assassin archetypes.

2012-05-27 11:14  ryo_saeba

	* darcap/pygmy_forest/pygmy_boss, darcap/pygmy_forest/pygmy_forest,
	  darcap/pygmy_forest/pygmy_forest_a,
	  darcap/pygmy_forest/pygmy_forest_b,
	  darcap/pygmy_forest/pygmy_forest_c,
	  darcap/pygmy_forest/pygmy_forest_d,
	  darcap/pygmy_forest/pygmy_garden,
	  darcap/pygmy_forest/pygmy_holes,
	  darcap/pygmy_forest/pygmy_treehouse_a,
	  darcap/pygmy_forest/pygmy_treehouse_b,
	  darcap/pygmy_forest/pygmy_treehouse_c,
	  darcap/pygmy_forest/pygmy_treehouse_d: Remove invalid
	  bulletwalls.

2012-05-27 11:09  ryo_saeba

	* darcap/darcap.quests, darcap/darcap/frightened_elf.msg,
	  darcap/darcap/tavern, darcap/pygmy_forest/pygmy_forest,
	  darcap/pygmy_forest/pygmy_garden, world/world_117_101: Quest:
	  pygmy forest.

2012-05-25 06:34  rjtanner

	* darcap/darcap/shops/shop_w, darcap/darcap/shops/spike.msg,
	  darcap/darcap/spike.msg: Moved .msg file related to Spike's
	  Weapons (darcap/darcap/shops/shop_w) to /darcap/darcap/shops/
	  directory. Updated file path for spike.msg text within the map.

2012-05-24 07:09  rjtanner

	* wolfsburg/dept_store_armour, wolfsburg/dept_store_magic,
	  wolfsburg/dept_store_misc, wolfsburg/dept_store_weapon,
	  wolfsburg/shops/dept_store_armour,
	  wolfsburg/shops/dept_store_magic,
	  wolfsburg/shops/dept_store_misc,
	  wolfsburg/shops/dept_store_weapon, world/world_128_109: Moved
	  One-Eyed Mike's Department Store map in to /wolfsburg/shops/
	  directory. Updated world map (world/world_128_109) due to file
	  path changes.

2012-05-23 07:09  rjtanner

	* port_joseph/town/generalstore, port_joseph/town/shops,
	  port_joseph/town/shops/generalstore, world/world_101_114: Moved
	  Port Joseph General Store map in to /port_joseph/town/shops/
	  directory. Updated world map (world/world_101_114) due to file
	  path changes.

2012-05-23 07:03  rjtanner

	* marksel/shop, marksel/shops, marksel/shops/shop,
	  world/world_120_109: Moved Marksel Shoppe map in to
	  /marksel/shops directory. Updated world map (world/world_120_109)
	  due to file path changes.

2012-05-23 07:01  rjtanner

	* euthville/magic.shop, euthville/shops,
	  euthville/shops/magic.shop, world/world_105_113: Moved Euthville
	  Magic Shop map in to /euthville/shops directory. Updated world
	  map (world/world_105_113) due to file path changes.

2012-05-22 05:16  rjtanner

	* darcap/darcap/shop_w, darcap/darcap/shops/shop_w,
	  world/world_116_102: Moved Spike's Weapons store map in to
	  /darcap/darcap/shops directory. Updated world map
	  (world/world_116_102) due to file patch changes.

2012-05-22 05:11  rjtanner

	* darcap/darcap/shop_m, darcap/darcap/shops/shop_m,
	  world/world_116_102: Moved Mirkland's Magic magic store map in to
	  /darcap/darcap/shops directory. Updated world map
	  (world/world_116_102) due to file patch changes.

2012-05-22 05:06  rjtanner

	* darcap/darcap/shop_g, darcap/darcap/shops/shop_g,
	  world/world_116_102: Moved Bob's Fish & Chips general store map
	  in to /darcap/darcap/shops directory. Updated world map
	  (world/world_116_102) due to file patch changes.

2012-05-21 05:25  rjtanner

	* darcap/darcap/shop_a, darcap/darcap/shops/shop_a,
	  world/world_116_102: Moved Smiths's Armour in to
	  /darcap/darcap/shops directory. Updated world map
	  (world/world_116_102) due to file patch changes.

2012-05-21 05:21  rjtanner

	* darcap/darcap/potionshop, darcap/darcap/shops/potionshop,
	  world/world_116_102: Moved Molthir's Potion Shop in to
	  /darcap/darcap/shops directory. Updated world map
	  (world/world_116_102) due to file patch changes.

2012-05-21 05:18  rjtanner

	* darcap/darcap/gshop, darcap/darcap/shops,
	  darcap/darcap/shops/gshop, world/world_116_102: Moved Darcap
	  General Store in to /darcap/darcap/shops directory. Updated world
	  map (world/world_116_102) due to file patch changes.

2012-05-20 17:51  ryo_saeba

	* navar_city/university, navar_city/university_lordil.msg,
	  wolfsburg/volcano/heimser.msg, wolfsburg/volcano/heimser_hut_0,
	  wolfsburg/volcano/heimser_hut_1, wolfsburg/wolfsburg.quests:
	  Quest: Heimser's experiments.

2012-05-20 17:50  ryo_saeba

	* python/dialog/post/giveknowledge.py: Post-dialog script to give a
	  knowledge item.

2012-05-20 05:53  rjtanner

	* ChangeLog: Updated ChangeLog file using svn2cl.

2012-05-20 05:40  rjtanner

	* navar_city/misc/buildshop, navar_city/misc/city1armour,
	  navar_city/misc/city1gen, navar_city/misc/city1magic,
	  navar_city/misc/city1weapon, navar_city/shops,
	  navar_city/shops/buildshop, navar_city/shops/city1armour,
	  navar_city/shops/city1gen, navar_city/shops/city1magic,
	  navar_city/shops/city1weapon, world/world_122_117: Moved the
	  basic shop maps out of navar_city/misc and in to navar_city/shops
	  for Navar. Exit and entrance file path updates for the shop maps
	  and world maps.

2012-05-19 15:43  ryo_saeba

	* python/quests/QuestAdvance.py: Don't start a quest if the player
	  can't read a book.

2012-05-19 13:58  ryo_saeba

	* navar_city/ben.msg, navar_city/houses/ben.msg,
	  navar_city/houses/benscottage: Add missing dialog handler to Ben.

2012-05-19 05:36  rjtanner

	* navar_city/city1houses3: Remove the no longer used city1houses3
	  (navar_city/city1houses3) map.

2012-05-19 05:35  rjtanner

	* navar_city/city1houses3, navar_city/houses/bingohall,
	  navar_city/houses/bonehouse, navar_city/houses/charliesplace,
	  navar_city/houses/dancinglessons, navar_city/houses/demonichouse,
	  navar_city/houses/destitutehouse,
	  navar_city/houses/herbertsundertakers,
	  navar_city/houses/houseofgossip, navar_city/houses/meetinghouse,
	  navar_city/houses/occupiedcabin, navar_city/houses/rundownhouse,
	  navar_city/houses/smokeyhouse,
	  navar_city/houses/travellorswayhouse,
	  navar_city/houses/wisehouse, world/world_121_117,
	  world/world_122_117: Dividing up /navar_city/city1houses3 in to
	  individual maps (/navar_city/houses/*) with some modifications
	  for unique names. Updated Navar world map (world/world_121_117,
	  world/world_122_117) to link to the house maps.

2012-05-18 06:46  rjtanner

	* navar_city/misc/city1court, navar_city/misc/highcourt,
	  world/world_122_117: File rename for High Court Building in
	  Navar, was city1court and is now highcourt. World map updated to
	  reflect file rename.

2012-05-18 06:43  rjtanner

	* navar_city/city1court, navar_city/city1houses3,
	  navar_city/misc/city1court, world/world_122_117: Moved High Court
	  Building (navar_city/city1court) to the /misc directory for
	  Navar. Updated world map (world/world_122_117) to link to the
	  map's new location.

2012-05-17 07:07  rjtanner

	* navar_city/city1houses2: Remove the no longer used city1houses2
	  (navar_city/city1houses2) map.

2012-05-17 06:44  rjtanner

	* navar_city/city1houses2, navar_city/houses/dorganshouse,
	  navar_city/houses/no4mainst, navar_city/houses/stromssmallhouse,
	  world/world_121_116, world/world_121_117, world/world_122_116:
	  Finished dividing up /navar_city/city1houses2 in to individual
	  maps (/navar_city/houses/*) with some modifications for unique
	  names. Updated Navar world map (world/world_121_116,
	  world/world_121_117, world/world_122_116) to link to the house
	  maps.

2012-05-17 05:58  rjtanner

	* navar_city/city1houses2, navar_city/houses/angelsabode,
	  navar_city/houses/crazyhouse, navar_city/houses/crowdedhouse,
	  navar_city/houses/freddyshouse, navar_city/houses/no4mainst,
	  navar_city/houses/raazlessmallhouse, world/world_121_116,
	  world/world_121_117: Started to divide up
	  /navar_city/city1houses2 in to individual maps
	  (/navar_city/houses/*) with some modifications for unique names.
	  Updated Navar world map (world/world_121_116,
	  world/world_121_117) to link to the house maps.

2012-05-17 05:19  rjtanner

	* navar_city/temples/city1church1, navar_city/temples/mostrai,
	  world/world_121_117: File rename for the Mostrai Cathedral in
	  Navar, was city1church1 and is now mostrai. World map update to
	  reflect file rename.

2012-05-17 05:15  rjtanner

	* navar_city/city1church1, navar_city/temples/city1church1: Moved
	  Mostrai Cathedral (navar_city/city1church1) to the /temples
	  directory for Navar. Updated world map (world/world_121_117) to
	  link to the cathedral's new location.

2012-05-16 06:07  rjtanner

	* navar_city/city1houses: Remove the no longer used city1houses
	  (navar_city/city1houses) map.

2012-05-16 06:05  rjtanner

	* navar_city/houses, navar_city/houses/avashouse,
	  navar_city/houses/benscottage, navar_city/houses/berlssmallhouse,
	  navar_city/houses/dorganshouse, navar_city/houses/elishouse,
	  navar_city/houses/hanshut, navar_city/houses/ianshouse,
	  navar_city/houses/jebshouse, navar_city/houses/jordanshouse,
	  navar_city/houses/karassmallhouse,
	  navar_city/houses/littlerumblehouse,
	  navar_city/houses/masonshouse, navar_city/houses/rudyscottage,
	  navar_city/houses/stromssmallhouse, navar_city/houses/toddscabin,
	  navar_city/houses/turlssmallhouse, world/world_121_116,
	  world/world_122_116: Divided up /navar_city/city1houses in to
	  individual maps (/navar_city/houses/*) with some modications for
	  unique names. Updated Navar world map (world/world_121_116,
	  world/world_122_116) to link to the house maps.

2012-05-15 06:05  rjtanner

	* darcap/darcap/petshop: Cosmetic changes to Fernicious Fenx Family
	  Pet Emporium (darcap/darcap/petshop) in regards to wall sections
	  for nicer merging. No functional changes.

2012-05-15 05:55  rjtanner

	* wolfsburg/etern_rew, world/world_128_109: Cosmetic changes to
	  Eternal Reward (wolfsburg/etern_rew) in Wolfsburg. Expanded the
	  map to show outside landscape features. Map layout matches
	  external features. Updated world map (world/world_128_109) for
	  changes in map entrance coordinates.

2012-05-14 05:56  rjtanner

	* world/world_121_116: Spelling correction (Fromt he -> From the)
	  in world map (world/world_121_116) near Navar.

2012-05-13 07:36  rjtanner

	* ChangeLog: Updated ChangeLog file using svn2cl.

2012-05-12 16:36  ryo_saeba

	* world/world_103_127: Use archetype.

2012-05-12 16:34  ryo_saeba

	* world/world_105_115: Use archetype.

2012-05-12 16:31  ryo_saeba

	* world/world_105_115: Use archetype.

2012-05-12 12:19  ryo_saeba

	* navar_city/temples/valkyrie2: Fix god's name.

2012-05-12 12:17  ryo_saeba

	* navar_city/city1church1, navar_city/city1court,
	  navar_city/light/light0, navar_city/light/light1,
	  navar_city/light/smugship1, navar_city/misc/city1mermaid,
	  navar_city/mostrai_priest.msg, navar_city/navar_city.quests,
	  navar_city/piltro.msg, navar_city/warehouse3,
	  navar_city/warehouse4, navar_city/warehouse4.msg: Quest: Navar
	  smugglers.

2012-05-12 12:13  ryo_saeba

	* navar_city/ben.msg: Missing message file.

2012-05-12 12:13  ryo_saeba

	* navar_city/bradley.msg: Missing message file.

2012-05-11 05:14  rjtanner

	* dragonisland/hangar, lake_country/dragon_hangar/hangar,
	  navar_city/dragon_hangar/hangar,
	  pup_land/lone_town/dragonhangar/hangar,
	  pup_land/nurnberg/dragonhangar/hangar: Rename invis_exit in
	  random destinations to lake country (/world/world_109_126) in all
	  five Dragon Hanger maps. Technical change, no functional changes.

2012-05-10 06:05  rjtanner

	* darcap/darcap/temples, darcap/darcap/temples/valkyrie,
	  world/world_116_102: New map in Darcap, Temple of Valkyrie
	  (darcap/darcap/temples/valkyrie). World map in Darcap
	  (world/world_116_102) updated to make room for the temple.

2012-05-09 05:42  rjtanner

	* scorn/shops/bank: Moved map idea credit to the map header in Bank
	  of Skud (scorn/shops/bank) in Scorn. Technical change only, no
	  functional changes.

2012-05-08 06:51  rjtanner

	* world/world_116_102: Stacking change so that fence (swall)
	  section merges nicer with nearby wall near Darcap Circus in
	  Darcap (world/world_116_102). Cosmetic change only, no functional
	  changes.

2012-05-08 06:33  rjtanner

	* world/world_116_102: Replace generic chruch graphic with Church
	  of Devourers face for St Andreas the Ravenous in Navar
	  (world/world_116_102).

2012-05-08 06:22  rjtanner

	* scorn/shops/foodshop, world/world_104_115: Enlarged the lobby
	  area of Food Shop Warehouse (scorn/shops/foodshop) in Scorn to
	  give players more room to move around each other. Updated world
	  map to reflect changes in entrance coordinates.

2012-05-06 22:50  ryo_saeba

	* navar_city/city1houses, navar_city/misc/city1mermaid,
	  navar_city/navar_city.quests,
	  navar_city/smugglers_cove/nancy.msg,
	  navar_city/smugglers_cove/sc_warehouse2,
	  navar_city/smugglers_cove/sc_warehouse3,
	  navar_city/smugglers_cove/susan.msg, world/world_122_117: Quest:
	  rescue Ben's daughters.

2012-05-06 21:02  ryo_saeba

	* navar_city/warehouse4: Expand locked zone to not be able to talk
	  without opening the room. Force to stay still.

2012-05-06 16:04  ryo_saeba

	* pup_land/lone_town/pupuly: Fix out of bounds opened state.

2012-05-06 06:21  rjtanner

	* ChangeLog: Updated ChangeLog file using svn2cl.

2012-05-06 06:02  rjtanner

	* navar_city/misc/city1mermaid: Update entrance x,y coordinates to
	  The Frolicing Mermaid of Navar (navar_city/misc/city1mermaid) in
	  Navar.

2012-05-05 05:12  rjtanner

	* navar_city/misc/jeweler: Update entrance x,y coordinates to
	  Jeweler's Workshop of Navar (navar_city/misc/jeweler) in Navar.

2012-05-05 05:09  rjtanner

	* navar_city/misc/IPO_navar: Update entrance x,y coordinates to
	  Navar Imperial Post Office (navar_city/misc/IPO_navar) in Navar.

2012-05-05 05:07  rjtanner

	* navar_city/misc/tannery: Update entrance x,y coordinates to
	  Tannery of Navar (navar_city/misc/tannery) in Navar.

2012-05-04 04:59  rjtanner

	* euthville/valriel: Specify region of euthville for Valriel's
	  Church (euthville/valriel) in Ruins of Euthville.

2012-05-04 04:54  rjtanner

	* navar_city/misc/thamshop: Update entrance x,y coordinates to
	  Strange Little Store (navar_city/misc/thamshop) in Navar.

2012-05-03 04:18  rjtanner

	* port_joseph/town/house: Update entrance x,y coordinates to Gren's
	  House (port_joseph/town/house) in Port Joseph.

2012-05-03 04:14  rjtanner

	* port_joseph/town/tomassos_house: Update entrance x,y coordinates
	  to Tomasso's House (port_joseph/town/tomassos_house) in Port
	  Joseph.

2012-05-02 05:35  rjtanner

	* port_joseph/town/portia: Update entrance x,y coordinates to
	  Portia's House (port_joseph/town/portia) in Port Joseph.

2012-05-01 07:18  rjtanner

	* navar_city/magara/houses/museum: Update entrance x,y coordinates
	  to Museum of Arms (navar_city/magara/houses/museum) in Navar.

2012-04-30 07:16  rjtanner

	* world/world_122_116: Replace generic church face with Ixalovh
	  church face in Navar (world/world_122_116). Requires archetype
	  update r18206 or newer.

2012-04-30 07:13  rjtanner

	* world/world_122_117: Replace generic church face with Valriel
	  church face in Navar (world/world_122_117). Requires archetype
	  update r18206 or newer.

2012-04-29 16:51  ryo_saeba

	* euthville/devil.church1, euthville/devil.church3,
	  euthville/devil.church4, euthville/devil.church5,
	  euthville/euthville.quests, euthville/valriel,
	  euthville/valriel.msg, world.quests, world/world_105_113: Quest:
	  recover a holy chalice.

2012-04-29 07:56  rjtanner

	* ChangeLog: Updated ChangeLog file using svn2cl.

2012-04-29 07:22  rjtanner

	* world/world_104_115: Replace generic church face with Church of
	  Valriel face in Scorn (world/world_104_115). Requires archetype
	  update r18206 or newer.

2012-04-27 05:01  rjtanner

	* world/world_104_115: Replace generic temple face with Temple of
	  Lythander face in Scorn (world/world_104_115).

2012-04-27 04:54  rjtanner

	* world/world_121_117: Replace generic cathedral face with
	  Cathederal of Mostrai face in Navar (world/world_121_117).
	  Requires archetype update r18023 or newer.

2012-04-25 18:55  rjtanner

	* world/world_121_117: Spelling correction (yello -> yellow) in
	  message text to Navar (world/world_121_117).

2012-04-25 05:30  rjtanner

	* world/world_121_117: Added npc dialogue to Navar
	  (world/world_121_117) with some hints about Spiral Tower lore
	  (navar_city/tower/*).

2012-04-25 05:12  rjtanner

	* navar_city/city1enter: Added some lore to the Navar Gatehouse
	  (navar_city/city1enter) as to some changes in the mountains west
	  of Navar. Give players a warning about wandering mountains north
	  west of Navar in the mountains. Punctuation in message text.

2012-04-23 06:21  rjtanner

	* world/world_102_108: Correct accidental checkin in r18004 to
	  world map (world/world_102_108).

2012-04-23 06:17  rjtanner

	* ChangeLog, world/world_102_108: Updated ChangeLog file using
	  svn2cl.

2012-04-22 14:10  ryo_saeba

	* python/events/clock/bell.py: Don't log the bell, it works.

2012-04-22 13:05  ryo_saeba

	* navar_city/city1court, navar_city/city1court.msg,
	  navar_city/navar_city.quests,
	  navar_city/troll_canyon/troll_canyon.1,
	  navar_city/troll_canyon/troll_canyon.7: Quest: troll canyon,
	  given by an NPC in the High Court Building.

2012-04-19 05:30  rjtanner

	* world/world_121_116: Add some hints to the world map outside of
	  Navar (world/world_121_116) to help people find Sanctum of
	  Devourers.

2012-04-17 06:06  rjtanner

	* navar_city/temples/devourers, world/world_121_116: New map,
	  Sanctum of Devourers (navar_city/temples/devourers) located in a
	  somewhat obscure area outside of Navar. Hints to find the map
	  while keeping with the lore of Navar to be added next. Updated
	  world map (world/world_121_116) for (cave) entrance to the
	  Sanctum.

2012-04-15 16:06  ryo_saeba

	* python/items/banquet.py: Simplify script.

2012-04-15 12:50  ryo_saeba

	* python/items/lockable_doors.py: Enable the doors to be
	  lockpicked.

2012-04-15 10:19  ryo_saeba

	* python/items/lockable_doors.py: Script for lockable doors.

2012-04-15 06:41  rjtanner

	* navar_city/city1houses: Second attempt to revert accidental
	  checkin of changes to Navar Houses (navar_city/city1houses).

2012-04-15 06:36  rjtanner

	* navar_city/city1houses: Revert accidental check of changes to
	  Navar Houses (navar_city/city1houses).

2012-04-15 06:24  rjtanner

	* ChangeLog, navar_city/city1houses: Update ChangeLog using svn2cl.

2012-04-15 06:02  rjtanner

	* navar_city/magara/houses/museum, world/world_122_117: Design
	  overhaul to Museum of Arms (navar_city/magara/houses/museum) in
	  Navar. Expanded the map to include ground outside the shop walls.
	  Floor plan matches the physical building shape. Added more items,
	  used magic_mouth instead of signs to label the items. Updated
	  world map for new map entrance destination.

2012-04-14 17:24  ryo_saeba

	* quests/mak/chaos/down4, quests/mak/chaos/monsters.pick: Use
	  archetypes.

2012-04-14 17:08  ryo_saeba

	* quests/mak/chaos/down1, quests/mak/chaos/down2,
	  quests/mak/chaos/down3, quests/mak/chaos/monsters.pick: Use
	  'hulking_beast' archetype.

2012-04-14 17:01  ryo_saeba

	* quests/mak/chaos/down3, quests/mak/chaos/monsters.pick: Use
	  'wandering_terror' archetype.

2012-04-14 16:55  ryo_saeba

	* quests/mak/chaos/down2, quests/mak/chaos/monsters.pick,
	  quests/mak/chaos/tritemples: Use 'master_chaos_priest' archetype.

2012-04-14 16:46  ryo_saeba

	* quests/mak/chaos/down1, quests/mak/chaos/down2,
	  quests/mak/chaos/down3, quests/mak/chaos/monsters.pick,
	  quests/mak/chaos/tritemples: Use 'high_chaos_knight' archetype.

2012-04-14 15:48  ryo_saeba

	* quests/mak/chaos/monsters.pick: Use archetypes.

2012-04-14 15:30  ryo_saeba

	* quests/mak/chaos/up4: Use 'renegade_wizard' archetype.

2012-04-14 15:23  ryo_saeba

	* quests/mak/chaos/up3, quests/mak/chaos/up4: Use 'twisted_sprite'
	  archetype.

2012-04-14 15:18  ryo_saeba

	* quests/mak/chaos/up3: Use 'large_gargoyle' archetype.

2012-04-14 15:13  ryo_saeba

	* quests/mak/chaos/up2, quests/mak/chaos/up3: Use 'shadow_elf'
	  archetype.

2012-04-14 15:06  ryo_saeba

	* quests/mak/chaos/up1, quests/mak/chaos/up2: Use 'renegade_priest'
	  archetype.

2012-04-14 14:58  ryo_saeba

	* quests/mak/chaos/up2: Use 'blade_dancer_master' archetype.

2012-04-14 14:52  ryo_saeba

	* quests/mak/chaos/up1: Use archetype.

2012-04-14 13:26  ryo_saeba

	* quests/hendel/acid_room, quests/hendel/mountain_pass,
	  quests/quests.quests: Questify some maps.

2012-04-14 05:14  rjtanner

	* navar_city/misc/city1smith, world/world_122_117: Cosmetic
	  overhaul to Gunther's Smithy (navar_city/misc/city1smith) in
	  Navar. Expanded the map to include ground outside the shop walls.
	  Floor plan matches the physical building shape. Door or entrance
	  now opens when a player approaches. Map considered an outdoor map
	  so darkness or time of day is visible when inside; added light
	  sources. Updated world map for new map entrance destination.

2012-04-13 06:46  rjtanner

	* navar_city/temples/valkyrie2: Update map entrance x,y coordinates
	  in Church of Valkyrie, Path of Faith
	  (navar_city/temples/valkyrie2). No functional changes.

2012-04-13 06:43  rjtanner

	* navar_city/temples/valkyrie, navar_city/temples/valkyrie2,
	  world/world_122_117: New maps in Navar. Church of Valkyrie
	  (navar_city/temples/valkyrie) and Church of Valkyrie, Path of
	  Faith (navar_city/temples/valkyrie2). Somewhat based on the
	  Ruggilli maps, and since Navar is a possible new player
	  destination - players have a small tutorial and test to go
	  through before being able to worship Valkyrie. World map
	  (world/world_122_117) updated to include the temple map in south
	  eastern Navar.

2012-04-13 06:25  rjtanner

	* navar_city/temples/ruggilli: Word spacing update in message text
	  to Temple of Ruggilli (navar_city/temples/ruggilli) in Navar. No
	  functional changes.

2012-04-11 19:28  ryo_saeba

	* navar_city/misc/library, scorn/misc/library: Make the literacy
	  scrolls identified.

2012-04-11 05:55  rjtanner

	* pup_land/s_f/to-jyo: Dialogue update for To-Jyo dialogue (waist
	  is broken -> hip is broken) to To-jyo's Hut (pup_land/s_f/to-jyo)
	  in Pup Land.

2012-04-11 05:51  rjtanner

	* pup_land/s_f/special: Typo correction in message text to Shining
	  Tower Special (pup_land/s_f/special) in Pup Land. No functional
	  changes.

2012-04-11 05:49  rjtanner

	* pup_land/s_f/secret: Give NPC woman a name (instead of ???) in
	  Shining Tower Secret (pup_land/s_f/secret).

2012-04-11 05:46  rjtanner

	* pup_land/s_f/ruin: Content updates to ruin keeper's dialogue in
	  Ancient Ruins (pup_land/s_f/ruin).

2012-04-11 05:42  rjtanner

	* pup_land/s_f/floor2: Punctuation and pluralization correction in
	  message text to Ancient Ruins, Upper Level (pup_land/s_f/floor2)
	  in Pup Land. No functional changes.

2012-04-11 05:40  rjtanner

	* pup_land/s_f/cave1: Grammar changes to sign text in Ancient
	  Ruins, Cave (pup_land/s_f/cave1) in Pup Land. No functional
	  changes.

2012-04-11 05:37  rjtanner

	* pup_land/rainbow/w-tower: Typ correction (Fingeri -> Finger) in
	  message text to Watch Tower (pup_land/rainbow/w-tower) in Pup
	  Land. No functional changes.

2012-04-11 05:32  rjtanner

	* pup_land/rainbow/station: Grammar update (10 platinum coin -> 10
	  platinum coins) in message text to Station
	  (pup_land/rainbow/station) in Pup Land. No functional changes.

2012-04-11 05:15  rjtanner

	* pup_land/rainbow/Lv4/key: Minor dialogue update to Key
	  (pup_land/rainbow/Lv4/key) in Pup Land. No functional changes.

2012-04-11 05:11  rjtanner

	* pup_land/rainbow/Lv3/Rufto: Dialogue updates to what Rufto has to
	  say in Rufto (pup_land/rainbow/Lv3/Rufto). No functional changes.

2012-04-10 04:25  rjtanner

	* pup_land/rainbow/Lv2/Kum: Wording updates and changes to Kum's
	  dialogue in Kum (pup_land/rainbow/Lv2/Kum) in Pup Land.

2012-04-10 04:16  rjtanner

	* pup_land/rainbow/Lv1/t_room: Proper name capitalization in sign
	  text to Bizuzu's Treasure Room (pup_land/rainbow/Lv1/t_room) in
	  Pup Land. No functional changes.

2012-04-10 04:14  rjtanner

	* pup_land/rainbow/Lv1/orc_f: Proper name capitalization in sign
	  text to Orc Farm (pup_land/rainbow/Lv1/orc_f) in Pup Land. No
	  functional changes.

2012-04-10 04:11  rjtanner

	* pup_land/rainbow/Lv1/hut4: Wording and punctuation update in
	  message text to Hut (pup_land/rainbow/Lv1/hut4) in Pup Land. No
	  functional changes.

2012-04-10 04:09  rjtanner

	* pup_land/rainbow/Lv1/hut2: Wording update (captured -> locked up)
	  in message text to Hut (pup_land/rainbow/Lv1/hut2) in Pup Land.
	  No functional changes.

2012-04-10 04:05  rjtanner

	* pup_land/rainbow/Lv1/g_road: Wording update (has been lost -> was
	  lost) in message text to G Road (pup_land/rainbow/Lv1/g_road) in
	  Pup Land. No functional changes.

2012-04-09 08:13  ryo_saeba

	* quests/cd/cd.tower2.755, quests/quests.quests,
	  world/world_127_114: Quest: fortress of Ang.

2012-04-09 06:12  rjtanner

	* pup_land/raffle/raffle3_u1: Punctuation and capitalization
	  correction in message text to Raffle 3, Level 1
	  (pup_land/raffle/raffle3_u1) in Pup Land. No functional changes.

2012-04-09 06:08  rjtanner

	* pup_land/raffle/raffle2_u3: Update sign text with wording
	  clarification and direction correction (signed used left for both
	  - should be right for one) to Raffle 2, Level 3
	  (pup_land/raffle/raffle2_u3) in Pup Land. No functional changes.

2012-04-09 05:59  rjtanner

	* pup_land/raffle/raffle2_u2_a: Grammar change (has been received
	  -> has been recognized) in message text to Raffle 2, Level 2a
	  (pup_land/raffle/raffle2_u2_a) in Pup Land. No functional
	  changes.

2012-04-09 05:54  rjtanner

	* pup_land/raffle/raffle1_u3: Grammar change (Be aware -> Beware
	  and use caution) in message text to Raffle 1, Level 3
	  (pup_land/raffle/raffle1_u3) in Pup Land. No functional changes.

2012-04-09 05:50  rjtanner

	* pup_land/pplant/pplant_ud3: Typo correction (You here a -> You
	  hear a) in message text to Power Plant, Dungeon Level 3
	  (pup_land/pplant/pplant_ud3) in Pup Land. No functional changes.

2012-04-09 05:48  rjtanner

	* pup_land/pplant/pplant3: Removed empty line of text to a sign to
	  Power Plant, Level 3 (pup_land/pplant/pplant3) in Pup Land. No
	  functional changes.

2012-04-09 05:47  rjtanner

	* pup_land/pplant/pplant2: Wording tweaks and more information
	  added to NPC dialogue in regards to Nazgul, special ring and
	  Pupuly's tower in Power Plant, Level 2 (pup_land/pplant/pplant2).

2012-04-09 05:41  rjtanner

	* pup_land/pplant/pplant1: Wording update (It can be flamed -> Fire
	  hazard) in Power Plant, Level 1 (pup_land/pplant/pplant1) in Pup
	  Land. No functional changes.

2012-04-09 05:35  rjtanner

	* pup_land/ordeal/tower_ordeal1: Wording update to instructional
	  text (Please ask for people concerned. -> Please ask the relevant
	  people for it.) for the Ordeal Key to Tower of Ordeal, Entrance
	  (pup_land/ordeal/tower_ordeal1) in Pup Land. No functional
	  changes.

2012-04-08 05:44  rjtanner

	* ChangeLog: Ran svn2cl to update the ChangeLog.

2012-04-08 05:33  rjtanner

	* pup_land/nurnberg/washop: Removed extra spacing in message text
	  to Wand Shop (pup_land/nurnberg/washop) in Pup Land. No
	  functional changes.

2012-04-08 05:31  rjtanner

	* pup_land/nurnberg/storehouse: Proper name capitalization
	  (Orcchop) in message text to Nurnberg Storehouse
	  (pup_land/nurnberg/storehouse) in Pup Land. No functional
	  changes.

2012-04-08 05:27  rjtanner

	* pup_land/nurnberg/reception/water3: Instructional text update to
	  reference the lever in Reception, Water Level 3
	  (pup_land/nurnberg/reception/water3) in Pup Land. No functional
	  changes.

2012-04-08 05:21  rjtanner

	* pup_land/nurnberg/reception/electricity6: Wording correction for
	  instructions to the Special Button in Reception, Electricity
	  Level 6 (pup_land/nurnberg/reception/electricity6) in Pup Land.
	  No functional changes.

2012-04-07 05:51  rjtanner

	* pup_land/nurnberg/hq_training: Wording correction (hillgiants ->
	  hill giants) to message text in Headquarter of the Regular Army,
	  Elite Training Center (pup_land/nurnberg/hq_training) in Pup
	  Land. No functional changes.

2012-04-07 05:46  rjtanner

	* pup_land/nurnberg/guild: Capitalization to proper names and
	  punctuation update in message text to Guild of Law, Information
	  Center of Regular Army (pup_land/nurnberg/guild) in Pup Land. No
	  functional changes.

2012-04-07 05:40  rjtanner

	* pup_land/nurnberg/dragonhangar/hangar: Make wording consistent
	  (Random place) in message text to Nurnberg Dragon Hangar
	  (pup_land/nurnberg/dragonhangar/hangar).

2012-04-07 05:39  rjtanner

	* pup_land/nurnberg/dragonhangar/hangar: Word spacing updates and
	  word update (pay your ticket -> pay for your ticket) in message
	  text to Nurnberg Dragon Hangar
	  (pup_land/nurnberg/dragonhangar/hangar) in Pup Land. No
	  functional changes.

2012-04-07 05:35  rjtanner

	* pup_land/nurnberg/dick/bomb, pup_land/nurnberg/dick/bomb1,
	  pup_land/nurnberg/dick/house: Name update (platina -> platinum)
	  across multiple maps related to Bomb de Pon quest.

2012-04-07 05:31  rjtanner

	* pup_land/nurnberg/dick/house: Wording clarification and updates
	  to Dick's House (pup_land/nurnberg/dick/house) in Pup Land.

2012-04-07 05:08  rjtanner

	* pup_land/nurnberg/agito: Wording updates in message text (I've
	  been temporarily blinded -> I was temporarily blinded) to Agito
	  (pup_land/nurnberg/agito) in Pup Land. No functional changes.

2012-04-07 05:04  rjtanner

	* pup_land/nurnberg/agito: Proper name capitalization, Guild of
	  Law, in message text to Agito (pup_land/nurnberg/agito).

2012-04-07 04:56  rjtanner

	* pup_land/lone_town/tavern: Various wording and grammar updates in
	  message text to Lone Town Tavern (pup_land/lone_town/tavern). No
	  functional changes.

2012-04-07 04:49  rjtanner

	* pup_land/lone_town/tavern: Proper name capitalization updates to
	  Guild of Law, Lone Town and Guild of Freedem in Lone Town Tavern
	  (pup_land/lone_town/tavern). No functional changes.

2012-04-07 04:40  rjtanner

	* pup_land/lone_town/pupuly: Capitalize proper name of Laurel and
	  Laurels in message text to Tower of Pupuly
	  (pup_land/lone_town/pupuly) in Pup Land. No functional changes.

2012-04-07 04:35  rjtanner

	* pup_land/lone_town/magic: Wording changes (I decide to -> I have
	  decided to) in message text to Magic Show !
	  (pup_land/lone_town/magic) in Pup Land. No functional changes.

2012-04-06 05:34  rjtanner

	* pup_land/lone_town/guild_law_ud: Capitalize proper name for Evil
	  Masters in Guild of Law (pup_land/lone_town/guild_law) in Pup
	  Land. No functional changes.

2012-04-06 05:32  rjtanner

	* pup_land/lone_town/guild_law: Replace ??? for NPC titles (The
	  Reception of ??? -> Reception of Regular Army) to Guild of Law
	  (pup_land/lone_town/guild_law) in Pup Land. No functional
	  changes.

2012-04-06 05:28  rjtanner

	* pup_land/lone_town/guild_law: Proper name capitalization
	  (Resistance, Librarion Armor, Barrior Station) in message text to
	  Guild of Law (pup_land/lone_town/guild_law) in Pup Land. No
	  functional changes.

2012-04-06 05:22  rjtanner

	* pup_land/lone_town/guild_freedom_ud: Proper name capitalization
	  (Evil Masters, Lone Town) in message text to Guild of Freedom
	  (pup_land/lone_town/guild_freedom_ud) in Pup land. No functional
	  changes.

2012-04-06 05:20  rjtanner

	* pup_land/lone_town/guild_freedom: Proper name capitalization and
	  wording clarifiction on Sumson's role to message text in Guild of
	  Freedom (pup_land/lone_town/guild_freedom) in Pup Land. No
	  functional changes.

2012-04-06 05:11  rjtanner

	* pup_land/lone_town/dragonhangar/hangar: Make wording consistent
	  (Random place) in message text to Lone Town Dragon Hangar
	  (pup_land/lone_town/dragonhangar/hangar).

2012-04-06 05:09  rjtanner

	* pup_land/lone_town/dragonhangar/hangar: Grammar correction to
	  message text in Lone Town Dragon Hangar
	  (pup_land/lone_town/dragonhangar/hangar).

2012-04-06 05:06  rjtanner

	* pup_land/lone_town/cordish: Capitalize book title,
	  Siegfried-Saga, in House of Cordish (pup_land/lone_town/cordish).

2012-04-06 05:04  rjtanner

	* pup_land/lone_town/cordish: Capitalize reference to Siegriend in
	  message text to House of Cordish (pup_land/lone_town/cordish) in
	  Pup Land. No functional changes.

2012-04-06 05:00  rjtanner

	* pup_land/lone_town/church_ud: Capitalize title of Boss in message
	  text to Lone Town Church, Cellar (pup_land/lone_town/church_ud)
	  in Pup Land. No functional changes.

2012-04-06 04:54  rjtanner

	* pup_land/kurte/kurte: Wording clarification and details added to
	  the research notes on the lore of Gothwolte in Kurte
	  (pup_land/kurte/kurte).

2012-04-06 04:32  rjtanner

	* pup_land/kurte/hut2: Capitalize proper name for Eureca in Hut
	  (pup_land/kurte/hut2) in Pup Land.

2012-04-06 04:28  rjtanner

	* pup_land/kurte/eureca_road3: Capitalization to proper names in
	  Eureca Road, 3 (pup_land/kurte/eureca_road3) in Pup Land.

2012-04-06 04:16  rjtanner

	* pup_land/jk/heads: Capitalize proper name for Heady and the
	  Viking title for Fog in Heads (pup_land/jk/heads).

2012-04-05 05:21  rjtanner

	* pup_land/hq_ud: Wording change (Catch it -> Capture them) in
	  message text to Liberation Army Headquarters, Prison & War Funds
	  (pup_land/hq_ud) in Pup Land. No functional changes.

2012-04-05 05:17  rjtanner

	* pup_land/hq: Capitalization to proper names (Lone Town, Libration
	  Army Headquarters, Pup Land) in message text to Liberation Army
	  Headquarters (pup_land/hq) in Pup Land. No functional changes.

2012-04-05 05:06  rjtanner

	* pup_land/hall_of_fame: Update syntax to Pup Land reference (was
	  Pupland) in message text to Hall of Fame (pup_land/hall_of_fame).
	  No functional changes.

2012-04-05 05:05  rjtanner

	* pup_land/hall2: Update syntax to Pup Land reference (was Pupland)
	  in message text to Hall of Fame, Level 2 (pup_land/hall2). No
	  functional changes.

2012-04-05 05:00  rjtanner

	* pup_land/castle_eureca/castle_eureca9: Wording change (persons ->
	  people) in message text to Castle of Eureca, 9th Level
	  (pup_land/castle_eureca/castle_eureca9) in Pup Land. No
	  functional changes.

2012-04-05 04:48  rjtanner

	* pup_land/barrier: Wording changes (get a member -> get to be a
	  member) and capitalize proper name of Resistance in message text
	  to Barrier Station (pup_land/barrier) in Pup Land. No functional
	  changes.

2012-04-05 04:43  rjtanner

	* pup_land/barrier: Punctuation update and capitalize proper name
	  of Barrier Station (pup_land/barrier) in Pup Land. No functional
	  changes.

2012-04-05 04:30  rjtanner

	* pup_land/ancient/volcano/guardians: Wording correction (rise ->
	  raise) in message text to Warden
	  (pup_land/ancient/volcano/guardians) in Pup Land. No functional
	  changes.

2012-04-05 04:24  rjtanner

	* pup_land/ancient/ruin/house5: Capitalize proper name of Evil
	  Masters in message text to House (pup_land/ancient/ruin/house5)
	  in Pup Land. No functional changes.

2012-04-05 04:22  rjtanner

	* pup_land/ancient/ruin/house2: Map title capitalization update,
	  house -> House (pup_land/ancient/ruin/house2) in Pup Land.

2012-04-05 04:19  rjtanner

	* pup_land/ancient/mountain/tower.b1: Capitalization updates in
	  message text to Tower of the Necromancer, Dungeon
	  (pup_land/ancient/mountain/tower.4) in Pup Land. No functional
	  changes.

2012-04-05 04:17  rjtanner

	* pup_land/ancient/mountain/tower.4: Wording changes in message
	  text to Tower of the Necromancer, Level 4
	  (pup_land/ancient/mountain/tower.4) - changed invertible to
	  reversible and breeding to raising.

2012-04-04 05:44  rjtanner

	* pup_land/ancient/mountain/tower.3: Grammar correction in message
	  text (being still alive -> it's still alive) to Tower of the
	  Necromancer, Level 3 (pup_land/ancient/mountain/tower.3) in Pup
	  Land. No functional changes.

2012-04-04 05:38  rjtanner

	* pup_land/ancient/kurte/shop: Capitalize proper name of Kurte's
	  Shop in message text to Kurte's Shop
	  (pup_land/ancient/kurte/shop).

2012-04-04 05:35  rjtanner

	* pup_land/ancient/kurte/house: Capitalize proper name of Lone
	  Village in message text to Kurte's House
	  (pup_land/ancient/kurte/house).

2012-04-04 05:34  rjtanner

	* pup_land/ancient/company: Capitalize proper name of Evil Masters
	  in message text to LoveLove Company (pup_land/ancient/company).

2012-04-04 05:25  rjtanner

	* pup_land/ancient/castle/castle.6: Capitalize proper name of Evil
	  Master's in message text to Gothwolte's Castle, Level 6
	  (pup_land/ancient/castle/castle.6).

2012-04-04 05:24  rjtanner

	* pup_land/ancient/castle/castle.6: World spacing corrections in
	  message text to Gothwolte's Castle, Level 6
	  (pup_land/ancient/castle/castle.6) in Pup Land. No functional
	  changes.

2012-04-04 05:21  rjtanner

	* pup_land/ancient/castle/castle.3: Capitalize proper name of Evil
	  Master's in message text to Gothwolte's Castle, Level 3
	  (pup_land/ancient/castle/castle.3).

2012-04-04 05:20  rjtanner

	* pup_land/ancient/castle/castle.2: Capitalize proper name of Evil
	  Master's in message text to Gothwolte's Castle, Level 2
	  (pup_land/ancient/castle/castle.2).

2012-04-04 05:18  rjtanner

	* pup_land/ancient/castle/castle.1: Capitalize proper name of Evil
	  Master's in message text to Gothwolte's Castle, Entrance
	  (pup_land/ancient/castle/castle.1).

2012-04-04 05:15  rjtanner

	* pup_land/world: Update syntax to Pup Land reference (was Pupland,
	  pupland) in message text and map title to Pup Land
	  (pup_land/world). New information for Poppy the pup.

2012-04-04 05:10  rjtanner

	* pup_land/terminal_u1: Update syntax to Pup Land reference (was
	  Pupland) in message text and map title to Pup Land Dragon
	  Terminal, Raffles (pup_land/terminal_u1). No functional changes.

2012-04-04 05:08  rjtanner

	* pup_land/terminal: Removed email addresses and very outdated sign
	  text information located in Pup Land Dragon Terminal
	  (pup_land/terminal).

2012-04-04 05:03  rjtanner

	* pup_land/terminal: Update syntax to Pup Land reference (was
	  Pupland, pupland) in message text and map title to Pup Land
	  Dragon Terminal (pup_land/terminal). No functional changes.

2012-04-04 04:59  rjtanner

	* pup_land/raffle/raffle2_u3a: Update syntax to Pup Land reference
	  (was Pupland) in message text to Raffle 2, Level 3a
	  (pup_land/raffle/raffle2_u3a). No functional changes.

2012-04-04 04:55  rjtanner

	* pup_land/nurnberg/nf_bar: Update syntax to Pup Land reference
	  (was pupland) in message text to Night Flower Bar
	  (pup_land/nurnberg/nf_bar). No functional changes.

2012-04-04 04:53  rjtanner

	* pup_land/nurnberg/paslab: Update syntax to Pup Land reference
	  (was Pupland) in map title to Pup Land Alchemy Society Research
	  Lab (pup_land/nurnberg/paslab). No functional changes.

2012-04-04 04:47  rjtanner

	* pup_land/nurnberg/dragonhangar/hangar: Update syntax to Pup Land
	  reference (was Pupland) in message text to Nurnberg Dragon Hangar
	  (pup_land/nurnberg/dragonhangar/hangar). No functional changes.

2012-04-03 05:43  rjtanner

	* pup_land/nurnberg/castle_ud: Update syntax to Pup Land reference
	  (was pupland) in message text to Castle Bauer Dungeon
	  (pup_land/nurnberg/castle_ud). No Functional changes.

2012-04-03 05:42  rjtanner

	* pup_land/nurnberg/castle: Update syntax to Pup Land reference
	  (was pupland) in message text to Castle Bauer Entrance
	  (pup_land/nurnberg/castle). No Functional changes.

2012-04-03 05:40  rjtanner

	* pup_land/nurnberg/alshop: Update syntax to Pup Land reference
	  (was Pupland) in message text to Nurnberg Alchemy Shop
	  (pup_land/nurnberg/alshop). No Functional changes.

2012-04-03 05:37  rjtanner

	* pup_land/nurnberg/agito: Capitalization update to Baurer
	  reference, syntax update to Pup Land (was pupland) in message
	  text to Agito (pup_land/nurnberg/agito).

2012-04-03 05:34  rjtanner

	* pup_land/lone_town/guild_law: Update syntax to Pup Land reference
	  (was pupland) in message text to Guild of Law
	  (pup_land/lone_town/guild_law). No Functional changes.

2012-04-03 05:31  rjtanner

	* pup_land/lone_town/guild_freedom: Update syntax to Pup Land
	  reference (was pupland) in message text to Guild of Freedom
	  (pup_land/lone_town/guild_freedom). No Functional changes.

2012-04-03 05:27  rjtanner

	* pup_land/lone_town/dragonhangar/hangar: Update syntax to Pup Land
	  reference (was Pupland) in message text to Lone Town Dragon
	  Hangar (pup_land/kurte/hut2). No Functional changes.

2012-04-03 04:46  rjtanner

	* pup_land/kurte/hut2: Added additional reference to pup land to
	  NPC dialogue in Hut (pup_land/kurte/hut2).

2012-04-03 04:42  rjtanner

	* pup_land/kurte/hut1: Update syntax to Pup Land reference (was
	  Pupland and pupland) in message text to Hut
	  (pup_land/kurte/hut1). Old reference of pupland still works in
	  matching text for NPC dialogue.

2012-04-03 04:39  rjtanner

	* pup_land/kurte/eureca_road3: Capitalization updates and syntax
	  update to Pup Land reference (was pupland) in message text to
	  Eureca Road, 3 (pup_land/kurte/eureca_road3). No functional
	  changes.

2012-04-03 04:32  rjtanner

	* pup_land/castle_eureca/castle_eureca9: Update syntax to Pup Land
	  reference (was pupland) in message text to Castle of Eureca, 9th
	  Level (pup_land/castle_eureca/castle_eureca9). No functional
	  changes.

2012-04-03 04:29  rjtanner

	* pup_land/ancient/volcano/treasure: Syntax update to Pup Land
	  reference (was Pupland) and map name capitalization (now Hall of
	  Fame) in message text to Treasure
	  (pup_land/ancient/volcano/treasure). No functional changes.

2012-04-02 06:21  rjtanner

	* navar_city/mlab/tavern: Capitalization update to map name
	  references (Raffles, Lone Town, Red Town) in message text to
	  Western Navar Tavern, Mainfloor (navar_city/mlab/tavern) in
	  Navar. No functional changes.

2012-04-02 06:17  rjtanner

	* pup_land/ancient/village/library: Capitalization correction and
	  syntax update to Pup Land reference (was pupland) in message text
	  to Lone Village Library (pup_land/ancient/village/library). No
	  functional changes.

2012-04-02 06:12  rjtanner

	* world/world_104_115: Capitalization correction and syntax update
	  to Pup Land reference (was Pupland) in message text in World Map
	  (world/world_104_115). No functional changes.

2012-04-02 06:08  rjtanner

	* scorn/apartment/apartments: Update syntax to Pup Land reference
	  (was pupland) in message text to Apartments
	  (scorn/apartment/apartments) in Scorn. No functional changes.

2012-04-02 06:06  rjtanner

	* scorn/taverns/goths: Update syntax to Pup Land reference (was
	  Pupland and pupland) in message text to Goth's Tavern
	  (navar_city/dragon_hangar/hangar) in Navar. Old reference of
	  pupland still works in matching text for NPC dialogue.

2012-04-02 06:01  rjtanner

	* navar_city/dragon_hangar/hangar: Update syntax to Pup Land
	  reference (was Pupland) in message text to Navar Dragon Hangar
	  (navar_city/dragon_hangar/hangar) in Navar. No functional
	  changes.

2012-04-02 06:00  rjtanner

	* navar_city/mlab/tavern: Update syntax to Pup Land reference (was
	  Pupland) in message text to Western Navar Tavern, Mainfloor
	  (navar_city/mlab/tavern) in Navar. Old reference of pupland still
	  works in matching text for NPC dialogue.

2012-04-02 05:55  rjtanner

	* lake_country/dragon_hangar/hangar: Update syntax to Pup Land
	  reference (was Pupland) in message text to Lake Country Dragon
	  Hangar (lake_country/dragon_hangar/hangar) in Lake Country. No
	  functional changes.

2012-04-02 05:53  rjtanner

	* dragonisland/hangar: Update syntax to Pup Land reference (was
	  Pupland) in message text to Stoneville Dragon Hangar
	  (dragonisland/hangar) in Stoneville. No functional changes.

2012-04-02 05:42  rjtanner

	* azumauindo/minatomachi/ketsueki_itsuryuu/mainfloor,
	  azumauindo/suno-yamatoshi/nenshou_youso/mainfloor,
	  azumauindo/zaseki_dzuki_ryoku/mainfloor,
	  brest/black_shield/mainfloor,
	  darcap/darcap/guilds/poisoned_dagger/mainfloor,
	  darcap/darcap/guilds/smoking_cauldron/mainfloor,
	  euthville/green_goblin/mainfloor,
	  lake_country/Butakis/mockers/mainfloor,
	  navar_city/dreaming_sage/mainfloor,
	  pup_land/guilds/laughing_skull/mainfloor,
	  pup_land/guilds/purple_butterfly/mainfloor,
	  santo_dominion/guilds/drunken_barbarian/mainfloor,
	  scorn/guilds/mailed_fist/mainfloor,
	  wolfsburg/guilds/damned_heretics/mainfloor: Update references to
	  a consitent format of Pup Land (instead of pupland, Pupland) in
	  Guild Mainfloor maps. No funcational changes. Missed in previous
	  commit.

2012-04-02 05:38  rjtanner

	* templates/guild/mainfloor: Update references to a consitent
	  format of Pup Land (instead of pupland, Pupland) in Guild
	  Mainfloor maps and template. No funcational changes.

2012-04-02 05:21  rjtanner

	* wolfsburg/volcano/heimser_hut_2: Punctuation update in message
	  text to Heimser's Lab (wolfsburg/volcano/heimser_hut_2) in
	  Wolfsburg.

2012-04-01 06:21  rjtanner

	* wolfsburg/temple/temp_dung1: Punctuation update in message text
	  to Reticent Temple, Dungeon (wolfsburg/temple/temp_dung1) in
	  Wolfsburg.

2012-04-01 05:58  rjtanner

	* wolfsburg/shops/transport.shoppe: Punctuation update in message
	  text to Wolfsburg's Ye Olde Shoppe of Transport
	  (wolfsburg/shops/transport.shoppe) in Wolfsburg.

2012-04-01 05:54  rjtanner

	* wolfsburg/shops/buildshop: World spacing corrections in message
	  text to Acme Building Supply of Wolfsburg
	  (wolfsburg/shops/buildshop) in Wolfsburg.

2012-04-01 05:44  rjtanner

	* wolfsburg/magara/castle/floor_3: World spacing correction in
	  message text to Castle of Magara, Rooftop
	  (wolfsburg/magara/castle/floor_3) in Wolfsburg.

2012-04-01 05:39  rjtanner

	* wolfsburg/dungeons/underworld: Removed empty line in message text
	  to Underworld (wolfsburg/dungeons/underworld) in Wolfsburg.

2012-04-01 05:33  rjtanner

	* navar_city/misc/templeofhealing: Update NPC dialogue to correctly
	  reference map name to Temple of Healing
	  (navar_city/misc/templeofhealing) in Navar.

2012-04-01 05:32  rjtanner

	* navar_city/misc/emporiumofpower, world/world_122_117: New map
	  called Emporium of Power (navar_city/misc/emporiumofpower), based
	  on Scorn's House of Power, in Navar. Updated world map to link to
	  Emporium of Power.

2012-03-31 18:24  ryo_saeba

	* brest/asyvan/gate2: Fix exit.

2012-03-31 18:23  ryo_saeba

	* brest/asyvan/palace1: Remove unused connection and message.

2012-03-31 18:20  ryo_saeba

	* brest/asyvan/gate1, brest/asyvan/gate2, brest/asyvan/gate3,
	  brest/asyvan/gate4, brest/asyvan/gate5, brest/asyvan/gate6,
	  brest/asyvan/gate7, brest/asyvan/gate8, brest/asyvan/gate9,
	  brest/asyvan/palace1, brest/asyvan/palace2, brest/brest.quests,
	  world.quests: Quest: Gates of Hell, in Brest.

2012-03-31 16:52  ryo_saeba

	* quests/mak/chaos/down5, quests/mak/chaos/up5: Use artifact
	  instead of hardcoded values.

2012-03-31 03:14  rjtanner

	* ChangeLog: Run svn2cl to update ChangeLog.

2012-03-31 02:57  rjtanner

	* wolfsburg/dungeons/piratedung: Removed extra space in message
	  text to Seaside Tavern, Dungeon (wolfsburg/dungeons/piratedung)
	  in Wolfsburg.

2012-03-31 02:35  rjtanner

	* wolfsburg/dungeons/church.4d: Removed forced line breaks in
	  message text to Well to Catabombs, Level 4d
	  (wolfsburg/dungeons/church.4d) in Wolfsburg.

2012-03-31 02:28  rjtanner

	* wolfsburg/dungeons/church.4b: Punctuation spacing correction in
	  message text to Well to Catabombs, Level 4b
	  (wolfsburg/dungeons/church.4b) in Wolfsburg.

2012-03-31 02:23  rjtanner

	* wolfsburg/dungeons/church.2: Removed forced line break and word
	  spacing corrections in message text to Well to Catabombs, Level 1
	  (wolfsburg/dungeons/church.2) in Wolfsburg.

2012-03-31 02:12  rjtanner

	* wolfsburg/lursendis: Word spacing and punctuation update in
	  message text to Lursendis's house (wolfsburg/lursendis) in
	  Wolfsburg.

2012-03-31 01:57  rjtanner

	* whalingoutpost/misc/castleb1: Word spacing updates in message
	  text to Glacier Keep, Dungeon Level 1
	  (whalingoutpost/misc/castleb1) in Whaling Outpost.

2012-03-31 01:48  rjtanner

	* templates/bungalo/bungalo_b.tpl: Removed forced line breaks in
	  message text to Basement (templates/bungalo/bungalo_b.tpl).

2012-03-31 01:40  rjtanner

	* templates/keep/grounds.tpl: Capitalization and punctuation
	  updates to message text in keep_grounds2
	  (templates/keep/grounds.tpl).

2012-03-31 01:35  rjtanner

	* azumauindo/minatomachi/ketsueki_itsuryuu/storage_room,
	  azumauindo/suno-yamatoshi/nenshou_youso/storage_room,
	  azumauindo/zaseki_dzuki_ryoku/storage_room,
	  brest/black_shield/storage_room,
	  darcap/darcap/guilds/poisoned_dagger/storage_room,
	  darcap/darcap/guilds/smoking_cauldron/storage_room,
	  euthville/green_goblin/storage_room,
	  lake_country/Butakis/mockers/storage_room,
	  navar_city/dreaming_sage/storage_room,
	  pup_land/guilds/laughing_skull/storage_room,
	  pup_land/guilds/purple_butterfly/storage_room,
	  santo_dominion/guilds/drunken_barbarian/storage_room,
	  scorn/guilds/mailed_fist/storage_room,
	  templates/guild/storage_room,
	  wolfsburg/guilds/damned_heretics/storage_room: Word spacing
	  correction in message text to all Guild Storage Room maps and
	  template. No functional changes.

2012-03-31 01:32  rjtanner

	* templates/guild/storage_hall: Update modified date to Guild Hall
	  Storage maps and template. No functional changes.

2012-03-31 01:30  rjtanner

	* templates/guild/storage_hall: Removed forced line break and word
	  spacing corrections in message text to all Guild Hall Storage
	  maps and template. No functional changes.

2012-03-31 01:16  rjtanner

	* azumauindo/minatomachi/ketsueki_itsuryuu/secondfloor,
	  azumauindo/suno-yamatoshi/nenshou_youso/secondfloor,
	  azumauindo/zaseki_dzuki_ryoku/secondfloor,
	  brest/black_shield/secondfloor,
	  darcap/darcap/guilds/poisoned_dagger/secondfloor,
	  darcap/darcap/guilds/smoking_cauldron/secondfloor,
	  euthville/green_goblin/secondfloor,
	  lake_country/Butakis/mockers/secondfloor,
	  navar_city/dreaming_sage/secondfloor,
	  pup_land/guilds/laughing_skull/secondfloor,
	  pup_land/guilds/purple_butterfly/secondfloor,
	  santo_dominion/guilds/drunken_barbarian/secondfloor,
	  scorn/guilds/mailed_fist/secondfloor,
	  templates/guild/secondfloor,
	  wolfsburg/guilds/damned_heretics/secondfloor: Word spacing
	  correction in message text to all Guild Second Floor maps and
	  template. No functional changes.

2012-03-31 01:10  rjtanner

	* azumauindo/minatomachi/ketsueki_itsuryuu/novice_lounge,
	  azumauindo/suno-yamatoshi/nenshou_youso/novice_lounge,
	  azumauindo/zaseki_dzuki_ryoku/novice_lounge,
	  brest/black_shield/novice_lounge,
	  darcap/darcap/guilds/poisoned_dagger/novice_lounge,
	  darcap/darcap/guilds/smoking_cauldron/novice_lounge,
	  euthville/green_goblin/novice_lounge,
	  lake_country/Butakis/mockers/novice_lounge,
	  navar_city/dreaming_sage/novice_lounge,
	  pup_land/guilds/laughing_skull/novice_lounge,
	  pup_land/guilds/purple_butterfly/novice_lounge,
	  santo_dominion/guilds/drunken_barbarian/novice_lounge,
	  scorn/guilds/mailed_fist/novice_lounge,
	  templates/guild/novice_lounge,
	  wolfsburg/guilds/damned_heretics/novice_lounge: Word spacing
	  correction in message text to all Novice's Lounge maps and
	  template. No functional changes.

2012-03-30 06:20  rjtanner

	* navar_city/misc/templeofhealing, world/world_122_117: New map
	  called Temple of Healing (navar_city/misc/templeofhealing), based
	  on Scorn's House of Healing, in Navar. Updated world map to make
	  room in Navar for Temple of Healing.

2012-03-30 05:29  rjtanner

	* azumauindo/minatomachi/ketsueki_itsuryuu/master_lounge,
	  azumauindo/suno-yamatoshi/nenshou_youso/master_lounge,
	  azumauindo/zaseki_dzuki_ryoku/master_lounge,
	  brest/black_shield/master_lounge,
	  darcap/darcap/guilds/poisoned_dagger/master_lounge,
	  darcap/darcap/guilds/smoking_cauldron/master_lounge,
	  euthville/green_goblin/master_lounge,
	  lake_country/Butakis/mockers/master_lounge,
	  navar_city/dreaming_sage/master_lounge,
	  pup_land/guilds/laughing_skull/master_lounge,
	  pup_land/guilds/purple_butterfly/master_lounge,
	  santo_dominion/guilds/drunken_barbarian/master_lounge,
	  scorn/guilds/mailed_fist/master_lounge,
	  templates/guild/master_lounge,
	  wolfsburg/guilds/damned_heretics/master_lounge: Word spacing
	  correction in message text to all Masters' Lounge maps and
	  template. No functional changes.

2012-03-30 05:27  rjtanner

	* azumauindo/minatomachi/ketsueki_itsuryuu/mainfloor,
	  azumauindo/suno-yamatoshi/nenshou_youso/mainfloor,
	  azumauindo/zaseki_dzuki_ryoku/mainfloor,
	  brest/black_shield/mainfloor,
	  darcap/darcap/guilds/poisoned_dagger/mainfloor,
	  darcap/darcap/guilds/smoking_cauldron/mainfloor,
	  euthville/green_goblin/mainfloor,
	  lake_country/Butakis/mockers/mainfloor,
	  navar_city/dreaming_sage/mainfloor,
	  pup_land/guilds/laughing_skull/mainfloor,
	  pup_land/guilds/purple_butterfly/mainfloor,
	  santo_dominion/guilds/drunken_barbarian/mainfloor,
	  scorn/guilds/mailed_fist/mainfloor, templates/guild/mainfloor,
	  wolfsburg/guilds/damned_heretics/mainfloor: Removed forced line
	  breaks and puncutation updates in message text to all Guild Main
	  Floor maps and template. No functional changes.

2012-03-30 05:22  rjtanner

	* azumauindo/minatomachi/ketsueki_itsuryuu/journeyman_lounge,
	  azumauindo/suno-yamatoshi/nenshou_youso/journeyman_lounge,
	  azumauindo/zaseki_dzuki_ryoku/journeyman_lounge,
	  brest/black_shield/journeyman_lounge,
	  darcap/darcap/guilds/poisoned_dagger/journeyman_lounge,
	  darcap/darcap/guilds/smoking_cauldron/journeyman_lounge,
	  euthville/green_goblin/journeyman_lounge,
	  lake_country/Butakis/mockers/journeyman_lounge,
	  navar_city/dreaming_sage/journeyman_lounge,
	  pup_land/guilds/laughing_skull/journeyman_lounge,
	  pup_land/guilds/purple_butterfly/journeyman_lounge,
	  santo_dominion/guilds/drunken_barbarian/journeyman_lounge,
	  scorn/guilds/mailed_fist/journeyman_lounge,
	  templates/guild/journeyman_lounge,
	  wolfsburg/guilds/damned_heretics/journeyman_lounge: Word spacing
	  correction in message text to all Journeyman's Lounge maps and
	  template. No functional changes.

2012-03-30 05:20  rjtanner

	* azumauindo/minatomachi/ketsueki_itsuryuu/guild_toolshed,
	  azumauindo/suno-yamatoshi/nenshou_youso/guild_toolshed,
	  azumauindo/zaseki_dzuki_ryoku/guild_toolshed,
	  brest/black_shield/guild_toolshed,
	  darcap/darcap/guilds/poisoned_dagger/guild_toolshed,
	  darcap/darcap/guilds/smoking_cauldron/guild_toolshed,
	  euthville/green_goblin/guild_toolshed,
	  lake_country/Butakis/mockers/guild_toolshed,
	  navar_city/dreaming_sage/guild_toolshed,
	  pup_land/guilds/laughing_skull/guild_toolshed,
	  pup_land/guilds/purple_butterfly/guild_toolshed,
	  santo_dominion/guilds/drunken_barbarian/guild_toolshed,
	  scorn/guilds/mailed_fist/guild_toolshed,
	  templates/guild/guild_toolshed,
	  wolfsburg/guilds/damned_heretics/guild_toolshed: Removed forced
	  line breaks, changed references from cauldron to forge and bowyer
	  bench (respectively) in message text to all Guild Tool Shed maps
	  and template. No functional changes.

2012-03-30 05:17  rjtanner

	* azumauindo/minatomachi/ketsueki_itsuryuu/guild_thaum,
	  azumauindo/suno-yamatoshi/nenshou_youso/guild_thaum,
	  azumauindo/zaseki_dzuki_ryoku/guild_thaum,
	  brest/black_shield/guild_thaum,
	  darcap/darcap/guilds/poisoned_dagger/guild_thaum,
	  darcap/darcap/guilds/smoking_cauldron/guild_thaum,
	  euthville/green_goblin/guild_thaum,
	  lake_country/Butakis/mockers/guild_thaum,
	  navar_city/dreaming_sage/guild_thaum,
	  pup_land/guilds/laughing_skull/guild_thaum,
	  pup_land/guilds/purple_butterfly/guild_thaum,
	  santo_dominion/guilds/drunken_barbarian/guild_thaum,
	  scorn/guilds/mailed_fist/guild_thaum,
	  templates/guild/guild_thaum,
	  wolfsburg/guilds/damned_heretics/guild_thaum: Removed forced line
	  break, changed reference from cauldron to thaumaturgy desk in
	  message text to all Guild Thaumaturgy Lab maps and template. No
	  functional changes.

2012-03-30 05:15  rjtanner

	* azumauindo/minatomachi/ketsueki_itsuryuu/guild_tan,
	  azumauindo/suno-yamatoshi/nenshou_youso/guild_tan,
	  azumauindo/zaseki_dzuki_ryoku/guild_tan,
	  brest/black_shield/guild_tan,
	  darcap/darcap/guilds/poisoned_dagger/guild_tan,
	  darcap/darcap/guilds/smoking_cauldron/guild_tan,
	  euthville/green_goblin/guild_tan,
	  lake_country/Butakis/mockers/guild_tan,
	  navar_city/dreaming_sage/guild_tan,
	  pup_land/guilds/laughing_skull/guild_tan,
	  pup_land/guilds/purple_butterfly/guild_tan,
	  santo_dominion/guilds/drunken_barbarian/guild_tan,
	  scorn/guilds/mailed_fist/guild_tan, templates/guild/guild_tan,
	  wolfsburg/guilds/damned_heretics/guild_tan: Word spacing update,
	  changed reference from cauldron to tanning bench in message text
	  to all Guild Tannery maps and template. No functional changes.

2012-03-30 05:12  rjtanner

	* azumauindo/minatomachi/ketsueki_itsuryuu/guildman_lounge,
	  azumauindo/suno-yamatoshi/nenshou_youso/guildman_lounge,
	  azumauindo/zaseki_dzuki_ryoku/guildman_lounge,
	  brest/black_shield/guildman_lounge,
	  darcap/darcap/guilds/poisoned_dagger/guildman_lounge,
	  darcap/darcap/guilds/smoking_cauldron/guildman_lounge,
	  euthville/green_goblin/guildman_lounge,
	  lake_country/Butakis/mockers/guildman_lounge,
	  navar_city/dreaming_sage/guildman_lounge,
	  pup_land/guilds/laughing_skull/guildman_lounge,
	  pup_land/guilds/purple_butterfly/guildman_lounge,
	  santo_dominion/guilds/drunken_barbarian/guildman_lounge,
	  scorn/guilds/mailed_fist/guildman_lounge,
	  templates/guild/guildman_lounge,
	  wolfsburg/guilds/damned_heretics/guildman_lounge: Word spacing
	  correction in message text to all Guildman's Lounge maps and
	  template. No functional changes.

2012-03-30 05:11  rjtanner

	* azumauindo/minatomachi/ketsueki_itsuryuu/guildmaster_lounge,
	  azumauindo/suno-yamatoshi/nenshou_youso/guildmaster_lounge,
	  azumauindo/zaseki_dzuki_ryoku/guildmaster_lounge,
	  brest/black_shield/guildmaster_lounge,
	  darcap/darcap/guilds/poisoned_dagger/guildmaster_lounge,
	  darcap/darcap/guilds/smoking_cauldron/guildmaster_lounge,
	  euthville/green_goblin/guildmaster_lounge,
	  lake_country/Butakis/mockers/guildmaster_lounge,
	  navar_city/dreaming_sage/guildmaster_lounge,
	  pup_land/guilds/laughing_skull/guildmaster_lounge,
	  pup_land/guilds/purple_butterfly/guildmaster_lounge,
	  santo_dominion/guilds/drunken_barbarian/guildmaster_lounge,
	  scorn/guilds/mailed_fist/guildmaster_lounge,
	  templates/guild/guildmaster_lounge,
	  wolfsburg/guilds/damned_heretics/guildmaster_lounge: Word spacing
	  correction in message text to all GuildMaster's Lounge maps and
	  template. No functional changes.

2012-03-30 05:08  rjtanner

	* azumauindo/minatomachi/ketsueki_itsuryuu/guild_jeweler,
	  azumauindo/suno-yamatoshi/nenshou_youso/guild_jeweler,
	  azumauindo/zaseki_dzuki_ryoku/guild_jeweler,
	  brest/black_shield/guild_jeweler,
	  darcap/darcap/guilds/poisoned_dagger/guild_jeweler,
	  darcap/darcap/guilds/smoking_cauldron/guild_jeweler,
	  euthville/green_goblin/guild_jeweler,
	  lake_country/Butakis/mockers/guild_jeweler,
	  navar_city/dreaming_sage/guild_jeweler,
	  pup_land/guilds/laughing_skull/guild_jeweler,
	  pup_land/guilds/purple_butterfly/guild_jeweler,
	  santo_dominion/guilds/drunken_barbarian/guild_jeweler,
	  scorn/guilds/mailed_fist/guild_jeweler,
	  templates/guild/guild_jeweler,
	  wolfsburg/guilds/damned_heretics/guild_jeweler: Removed forced
	  line break, changed reference from cauldron to workench in
	  message text to all Guild Jeweler maps and template. No
	  functional changes.

2012-03-30 05:06  rjtanner

	* azumauindo/minatomachi/ketsueki_itsuryuu/guild_hq,
	  azumauindo/suno-yamatoshi/nenshou_youso/guild_hq,
	  azumauindo/zaseki_dzuki_ryoku/guild_hq,
	  brest/black_shield/guild_hq,
	  darcap/darcap/guilds/poisoned_dagger/guild_hq,
	  darcap/darcap/guilds/smoking_cauldron/guild_hq,
	  euthville/green_goblin/guild_hq,
	  lake_country/Butakis/mockers/guild_hq,
	  navar_city/dreaming_sage/guild_hq,
	  pup_land/guilds/laughing_skull/guild_hq,
	  pup_land/guilds/purple_butterfly/guild_hq,
	  santo_dominion/guilds/drunken_barbarian/guild_hq,
	  scorn/guilds/mailed_fist/guild_hq, templates/guild/guild_hq,
	  wolfsburg/guilds/damned_heretics/guild_hq: Removed forced line
	  breaks and punctuation updates to message text in all Guild
	  HeadQuarters maps and template. No functional changes.

2012-03-30 05:00  rjtanner

	* azumauindo/minatomachi/ketsueki_itsuryuu/guild_bbq,
	  azumauindo/suno-yamatoshi/nenshou_youso/guild_bbq,
	  azumauindo/zaseki_dzuki_ryoku/guild_bbq,
	  brest/black_shield/guild_bbq,
	  darcap/darcap/guilds/poisoned_dagger/guild_bbq,
	  darcap/darcap/guilds/smoking_cauldron/guild_bbq,
	  euthville/green_goblin/guild_bbq,
	  lake_country/Butakis/mockers/guild_bbq,
	  navar_city/dreaming_sage/guild_bbq,
	  pup_land/guilds/laughing_skull/guild_bbq,
	  pup_land/guilds/purple_butterfly/guild_bbq,
	  santo_dominion/guilds/drunken_barbarian/guild_bbq,
	  scorn/guilds/mailed_fist/guild_bbq, templates/guild/guild_bbq,
	  wolfsburg/guilds/damned_heretics/guild_bbq: Word spacing update
	  to message text in all Guild Hall BBQ maps and template. No
	  functional changes.

2012-03-30 04:58  rjtanner

	* azumauindo/minatomachi/ketsueki_itsuryuu/guild_alchemy,
	  azumauindo/suno-yamatoshi/nenshou_youso/guild_alchemy,
	  azumauindo/zaseki_dzuki_ryoku/guild_alchemy,
	  brest/black_shield/guild_alchemy,
	  darcap/darcap/guilds/poisoned_dagger/guild_alchemy,
	  darcap/darcap/guilds/smoking_cauldron/guild_alchemy,
	  euthville/green_goblin/guild_alchemy,
	  lake_country/Butakis/mockers/guild_alchemy,
	  navar_city/dreaming_sage/guild_alchemy,
	  pup_land/guilds/laughing_skull/guild_alchemy,
	  pup_land/guilds/purple_butterfly/guild_alchemy,
	  santo_dominion/guilds/drunken_barbarian/guild_alchemy,
	  scorn/guilds/mailed_fist/guild_alchemy,
	  templates/guild/guild_alchemy,
	  wolfsburg/guilds/damned_heretics/guild_alchemy: Removed forced
	  line break and punctuation update to message text in all Guild
	  Alchemy Lab maps and template. No functional changes.

2012-03-30 04:54  rjtanner

	* start/Nexus: Punctuation update and map name reference correction
	  (beginners house -> Starting House) in message text to Nexus
	  (start/Nexus).

2012-03-30 04:50  rjtanner

	* start/newbieshouse: Capitalization and word spacing correction in
	  message text to Starting House (start/newbieshouse).

2012-03-30 04:44  rjtanner

	* sisters/tower3: Capitalization correction in message text to
	  Three Sisters Tower, Level 3 (sisters/tower3) in Three Sisters.

2012-03-30 04:42  rjtanner

	* sisters/tower2: Removed forced line breaks in message text to
	  Three Sisters Tower, Level 2 (sisters/tower2) in Three Sisters.

2012-03-30 04:38  rjtanner

	* sisters/shrine_entrance: Punctuation correction in message text
	  to Evil Shrine, Entrance (sisters/shrine_entrance) in Three
	  Sisters.

2012-03-29 05:30  rjtanner

	* sisters/shrine0_west: Removed extra spacing from message text to
	  Evil Shrine, West (sisters/shrine0_west) in Three Sisters.

2012-03-29 05:21  rjtanner

	* scorn/towers/brewery.1: Word spacing update in message text to
	  Scorn's Brewery Cantina (scorn/towers/brewery.1) in Scorn.

2012-03-29 05:15  rjtanner

	* scorn/temples/ruggilli2: Word spacing update in message text to
	  Test of Ruggilli (scorn/temples/ruggilli2) in Scorn.

2012-03-29 05:08  rjtanner

	* scorn/temples/gorokh_final: Punctuation update in message text to
	  Gorokh Final (scorn/temples/gorokh_final) in Scorn.

2012-03-29 05:04  rjtanner

	* scorn/taverns/inn2: Punctuation correction in message text to
	  Port Inn (scorn/taverns/inn2) in Scorn.

2012-03-29 05:02  rjtanner

	* scorn/taverns/goths2: Capitalization, punctuation and word
	  spacing corrections in message text to Goth's Tavern, Guest Rooms
	  (scorn/taverns/goths2) in Scorn.

2012-03-29 05:00  rjtanner

	* scorn/taverns/goths0: Removed forced line breaks and word spacing
	  corrections in message text to Goth's Tavern, Cellar
	  (scorn/taverns/goths0) in Scorn.

2012-03-29 04:54  rjtanner

	* scorn/taverns/goths: Removed forced line breaks and punctuation
	  corrections in message text to Goth's Tavern
	  (scorn/taverns/goths) in Scorn.

2012-03-29 04:46  rjtanner

	* scorn/taverns/apartments: Instructional sign text update to
	  Apartment Building (scorn/taverns/apartments) in Scorn.

2012-03-29 04:42  rjtanner

	* scorn/shops/scorn.sale1: Word spacing correction in message text
	  to Scorn Sale Shop (scorn/shops/scorn.sale1) in Scorn.

2012-03-29 04:40  rjtanner

	* scorn/shops/privateshop_43_36, scorn/shops/privateshop_43_37,
	  scorn/shops/privateshop_48_34, scorn/shops/privateshop_48_35:
	  Remove blank line to map header in Scorn Private Shops. No
	  functional changes.

2012-03-29 04:37  rjtanner

	* scorn/shops/privateshop: Remove blank line to map header in Scorn
	  Private Shop (scorn/shops/privateshop) in Scorn. No functional
	  changes.

2012-03-28 05:19  rjtanner

	* scorn/shops/IPO_scorn: Word spacing correction in message text to
	  Scorn Imperial Post Office (scorn/shops/IPO_scorn) in Scorn.

2012-03-28 05:16  rjtanner

	* scorn/shops/buildshop: Word spacing corrections in message text
	  to Scorn's Acme Inc. Building Shop (scorn/shops/buildshop) in
	  Scorn.

2012-03-28 05:12  rjtanner

	* scorn/shops/bowshop: Word spacing correction in message text to
	  Scorn's Best Bows (scorn/shops/bowshop) in Scorn.

2012-03-28 05:07  rjtanner

	* scorn/oldcity/oldcity7: Name reference update (oldcity -> Old
	  City) in message text to Old City (scorn/oldcity/oldcity7) in
	  Scorn.

2012-03-28 05:04  rjtanner

	* scorn/oldcity/oldcity54: Word spacing and spelling (doest ->
	  doesn't) correction in message text to Old City
	  (scorn/oldcity/oldcity54) in Scorn.

2012-03-28 05:01  rjtanner

	* scorn/oldcity/oldcity3: Word spacing correction in message text
	  to Old City (scorn/oldcity/oldcity3) in Scorn.

2012-03-28 05:00  rjtanner

	* scorn/oldcity/oldcity2: Word spacing correction in message text
	  to Old City (scorn/oldcity/oldcity2) in Scorn.

2012-03-28 04:57  rjtanner

	* scorn/oldcity/oldcity15e: Word spacing correction in message text
	  to Old City (scorn/oldcity/oldcity15e) in Scorn.

2012-03-28 04:50  rjtanner

	* scorn/oldcity/oldcity1: Capitalization correction in message text
	  to Old City (scorn/oldcity/oldcity1) in Scorn.

2012-03-28 04:46  rjtanner

	* scorn/misc/wizhide: Punctuation update in message text to
	  Wizard's Western Hideout (scorn/misc/wizhide) in Scorn.

2012-03-28 04:33  rjtanner

	* scorn/misc/prison.1: Word spacing correction in message text to
	  Scorn Prison (scorn/misc/prison.1) in Scorn.

2012-03-28 04:25  rjtanner

	* scorn/misc/PowerHouse: Replace references to mana with Spell
	  Points along with capitalization and puncuation updates in
	  message text to House of Power (scorn/misc/PowerHouse) in Scorn.

2012-03-27 05:27  rjtanner

	* scorn/misc/HouseofHealing: Capitalization correction (house of
	  healing -> House of Healing) in message text to House of Healing
	  (scorn/misc/HouseofHealing) in Scorn.

2012-03-27 05:22  rjtanner

	* scorn/misc/jail_upper: Word spacing corrections in message text
	  to Scorn Jail, Upperlevel (scorn/misc/jail_upper) in Scorn.

2012-03-27 05:19  rjtanner

	* scorn/misc/jail: Word spacing corrections in message text to
	  Scorn Jail (scorn/misc/jail) in Scorn.

2012-03-27 05:16  rjtanner

	* scorn/misc/HouseofHealing: Punctuation correction in message text
	  to House of Healing (scorn/misc/HouseofHealing) in Scorn.

2012-03-27 05:12  rjtanner

	* scorn/misc/gatehouse: Removed forced line break in message text
	  to Eastern Gate of Scorn (scorn/misc/gatehouse) in Scorn.

2012-03-27 05:06  rjtanner

	* scorn/misc/castle_kitchen: Word spacing updates in message text
	  to Castle Kitchen (scorn/misc/castle_kitchen) in Scorn.

2012-03-27 05:01  rjtanner

	* scorn/misc/battle_arena/entrance: Removed out of date information
	  and text to the Welcome sign in Arena Entrance
	  (scorn/misc/battle_arena/entrance) in Scorn.

2012-03-27 04:58  rjtanner

	* scorn/misc/battle_arena/arena: Word spacing correction in message
	  text to Arena Battleground (scorn/misc/battle_arena/arena) in
	  Scorn.

2012-03-27 04:55  rjtanner

	* scorn/misc/animal_quarantine: Grammar correction (take over ->
	  taken over) in message text to Animal Quarantine
	  (scorn/misc/animal_quarantine) in Scorn.

2012-03-27 04:51  rjtanner

	* scorn/mansion/garden: Punctuation tweak in message text to Scorn
	  Mansion - Garden (scorn/mansion/garden) in Scorn.

2012-03-27 04:50  rjtanner

	* scorn/magara/porter_house: Sign format update to House of Porters
	  (scorn/magara/porter_house) in Scorn.

2012-03-27 04:42  rjtanner

	* scorn/houses/wizz.lev1: Word spacing, punctuation and spelling
	  corrections in message text to Yarid's House, Downstairs
	  (scorn/houses/wizz.lev1) in Scorn.

2012-03-26 05:38  rjtanner

	* scorn/houses/wizz.entry: Capitalization and punctuation updates
	  in message text to Yarid's House, Entrance
	  (scorn/houses/wizz.entry) in Scorn.

2012-03-26 05:34  rjtanner

	* scorn/houses/tannery: Word spacing correction in message text to
	  Scorn Tannery (scorn/houses/tannery) in Scorn.

2012-03-26 05:30  rjtanner

	* scorn/houses/riverside_manor: Capitalization updates in message
	  text to Riverside Manor (scorn/houses/riverside_manor) in Scorn.

2012-03-26 05:25  rjtanner

	* scorn/houses/kitchen: Word spacing corrections in message text to
	  Medieval Kitchen (scorn/houses/kitchen) in Scorn.

2012-03-26 05:20  rjtanner

	* scorn/houses/house3.2nd: Punctuation and word spacing update in
	  message text to Abandoned House (scorn/houses/house3.2nd) in
	  Scorn.

2012-03-26 05:18  rjtanner

	* scorn/houses/house3.1st: Word spacing corrections to Mike
	  Miller's house (scorn/houses/house3.1st) in Scorn.

2012-03-26 05:14  rjtanner

	* scorn/houses/house1: Removed comment from map header to Smith's
	  House (scorn/houses/house1) in Scorn. No functional changes.

2012-03-26 05:05  rjtanner

	* scorn/houses/doors_galore: Capitalization and punctuation update
	  to Doors Galore (scorn/houses/doors_galore) in Scorn.

2012-03-26 05:01  rjtanner

	* scorn/houses/chess_club: Sign text update to Chess Club
	  (scorn/houses/chess_club) in Scorn.

2012-03-26 04:57  rjtanner

	* scorn/houses/bowyer: Word spacing correction to Bowyer's Workshop
	  (scorn/houses/bowyer) in Scorn.

2012-03-26 04:53  rjtanner

	* scorn/houses/alfalfa_basement: Wording correction (rock fall ->
	  rockfall) to Alfalfa's House Basement
	  (scorn/houses/alfalfa_basement) in Scorn.

2012-03-26 04:43  rjtanner

	* scorn/houses/alfalfa_basement: Word spacing corrections to
	  Alfalfa's House Basement (scorn/houses/alfalfa_basement) in
	  Scorn.

2012-03-25 20:46  ryo_saeba

	* lake_country/elven_moon/elvenmoon.1, sisters/compound2: Remove
	  redundant abil_throwing. Remove some redundant items.

2012-03-25 20:16  ryo_saeba

	* world/world_102_115: Use the correct event to advance the quest
	  state.

2012-03-25 18:50  ryo_saeba

	* quests/quests.quests, world/world_104_113: Dummy quest for the
	  fortress of Barad-Dur.

2012-03-25 06:01  rjtanner

	* scorn/guilds/guildhousesinc: Punctuation updates and instruction
	  clarification to Guild Houses Inc (scorn/guilds/guildhousesinc)
	  in Scorn.

2012-03-25 05:58  rjtanner

	* scorn/apartment/apartments: Word spacing correction to Apartments
	  (scorn/apartment/apartments) in Scorn.

2012-03-25 05:57  rjtanner

	* scorn/anthony/portgate: Word spacing corrections and punctuations
	  updates to Port Gate of Scorn (scorn/anthony/portgate) in Scorn.

2012-03-25 05:53  rjtanner

	* scorn/anthony/passoffice: Word spacing corrections to Port Gate
	  of Scorn, Office of Passes (scorn/anthony/passoffice) in Scorn.

2012-03-25 05:49  rjtanner

	* santo_dominion/tavern.2ndfloor: Word replacement (St. -> Santo)
	  in message text to The Golden Lion, 2nd Floor
	  (santo_dominion/tavern.2ndfloor) in Santo Dominion.

2012-03-25 05:48  rjtanner

	* santo_dominion/tavern.2ndfloor: Word spacing corrections and
	  puncuation update in message text to The Golden Lion, 2nd Floor
	  (santo_dominion/tavern.2ndfloor) in Santo Dominion.

2012-03-25 05:44  rjtanner

	* santo_dominion/tavern: Word replacement (St. -> Santo) in message
	  text to The Golden Lion (santo_dominion/tavern) in Santo
	  Dominion.

2012-03-25 05:43  rjtanner

	* santo_dominion/tavern: Word spacing corrections and puncuation
	  update in message text to The Golden Lion (santo_dominion/tavern)
	  in Santo Dominion.

2012-03-25 05:39  rjtanner

	* santo_dominion/shaft/undeadshaft.1: Word spacing corrections in
	  message text to UndeadShaft, 1st Level
	  (santo_dominion/shaft/undeadshaft.1) in Santo Dominion.

2012-03-25 05:37  rjtanner

	* santo_dominion/noble_rest_2nd: Added created: date to The Noble
	  Resting, second floor (santo_dominion/noble_rest_2nd) in Santo
	  Dominion.

2012-03-25 05:33  rjtanner

	* santo_dominion/noble_rest: Word spacing corrections and grammar
	  correction (addition guest -> additional guest) in message text
	  to The Noble Resting (santo_dominion/noble_rest) in Santo
	  Dominion.

2012-03-25 05:22  rjtanner

	* santo_dominion/espen/espen1: Word spacing correction to Lord
	  Ramsdre Mansion, Dungeon Level 1 (santo_dominion/espen/espen1) in
	  Santo Dominion.

2012-03-24 05:46  rjtanner

	* santo_dominion/city_hall: Word spacing correction in message text
	  to Santo Dominion City Hall (santo_dominion/city_hall) in Santo
	  Dominion.

2012-03-24 05:44  rjtanner

	* quests/todd/aljwaf/tower3: Capitalization and spelling correction
	  (smokin -> smoking) in item text to Decaying Tower
	  (quests/todd/aljwaf/tower3) in Wilderness.

2012-03-24 05:41  rjtanner

	* quests/todd/aljwaf/tomb: Word spacing update in message text to
	  Aljwaf Tomb (quests/todd/aljwaf/tomb) in Wilderness.

2012-03-24 05:35  rjtanner

	* quests/skud/west_1: Wording change (sill -> seal) to message text
	  in Skud Tower, West (quests/skud/west_1) in Wilderness.

2012-03-24 05:34  rjtanner

	* quests/skud/west_1: Word spacing corrections to message text in
	  Skud Tower, West (quests/skud/west_1) in Wilderness.

2012-03-24 05:32  rjtanner

	* quests/skud/north_1: Word spacing corrections to message text in
	  Skud Tower, North (quests/skud/north_1) in Wilderness.

2012-03-24 05:30  rjtanner

	* quests/skud/maze: Removed forced line breaks in description text
	  to Skud Tower, Maze (quests/skud/maze) in Wilderness.

2012-03-24 05:27  rjtanner

	* quests/skud/entrance: Wording correction (insure -> ensure) to
	  message text in Skud Tower, Entrance Hall (quests/skud/entrance)
	  in Wilderness.

2012-03-24 05:26  rjtanner

	* quests/skud/entrance: Word spacing corrections to message text in
	  Skud Tower, Entrance Hall (quests/skud/entrance) in Wilderness.

2012-03-24 05:24  rjtanner

	* quests/skud/east_1: Word spacing corrections to message text in
	  Skud Tower, East (quests/skud/east_1) in Wilderness.

2012-03-24 05:22  rjtanner

	* quests/skud/court: Wording correction (You here -> You hear) to
	  message text in Skud Tower, Court (quests/skud/court) in
	  Wilderness.

2012-03-24 05:21  rjtanner

	* quests/skud/court: Word spacing corrections to message text in
	  Skud Tower, Court (quests/skud/court) in Wilderness.

2012-03-23 04:46  rjtanner

	* quests/saromok/castlesaromok_volcano: Word spacing changes in
	  message text to Castle Saromok Volcano
	  (quests/saromok/castlesaromok_volcano) in Wilderness.

2012-03-23 04:45  rjtanner

	* quests/saromok/castlesaromok_towerf9: Word spacing changes in
	  message text to Castle Saromok, Floor 9
	  (quests/saromok/castlesaromok_towerf9) in Wilderness.

2012-03-23 04:44  rjtanner

	* quests/saromok/castlesaromok_towerf8: Word spacing changes in
	  message text to Castle Saromok, Floor 8
	  (quests/saromok/castlesaromok_towerf8) in Wilderness.

2012-03-23 04:43  rjtanner

	* quests/saromok/castlesaromok_towerf7: Word spacing changes in
	  message text to Castle Saromok, Floor 7
	  (quests/saromok/castlesaromok_towerf7) in Wilderness.

2012-03-23 04:41  rjtanner

	* quests/saromok/castlesaromok_towerf3: Word spacing changes in
	  message text to Castle Saromok, Floor 3
	  (quests/saromok/castlesaromok_towerf3) in Wilderness.

2012-03-23 04:37  rjtanner

	* quests/saromok/castlesaromok_top: Word spacing changes in message
	  text to Castle Saromok, Top (quests/saromok/castlesaromok_top) in
	  Wilderness.

2012-03-23 04:34  rjtanner

	* quests/saromok/castlesaromok_ltl: Word spacing changes in message
	  text to Castle Saromok, Fire (quests/saromok/castlesaromok_ltl)
	  in Wilderness.

2012-03-23 04:32  rjtanner

	* quests/saromok/castlesaromok_inside: Word spacing changes in
	  message text to Castle Saromok, Courtyard (castlesaromok_inside)
	  in Wilderness.

2012-03-23 04:29  rjtanner

	* quests/saromok/castlesaromok_barracks2: Word spacing changes in
	  message text to Castle Saromok, Barracks 2
	  (castlesaromok_barracks2) in Wilderness.

2012-03-23 04:24  rjtanner

	* mlab/citydeclouds/castle/cwdccastleb2: Spelling correction
	  (sacrafice -> sacrifice) in message text to Cloud World Castle,
	  Dungeon Level 2 (mlab/citydeclouds/castle/cwdccastleb2) in City
	  de Clouds.

2012-03-23 04:22  rjtanner

	* mlab/citydeclouds/castle/cwdccastlef4, navar_city/mlab/ttower34:
	  Spelling correction (throught -> through) in multiple maps.

2012-03-23 04:18  rjtanner

	* lake_country/snake_pit/snakepit_1: Grammar correction (nicely
	  make -> nicely made) in message text to Snake Pit, Level 1
	  (lake_country/snake_pit/snakepit_1) in Lake Country.

2012-03-23 04:17  rjtanner

	* lake_country/snake_pit/snakepit_1: Spelling correction
	  (enscription -> inscription) in message text to Snake Pit, Level
	  1 (lake_country/snake_pit/snakepit_1) in Lake Country.

2012-03-23 04:12  rjtanner

	* pup_land/ancient/castle/castle.6: Spelling correction
	  (Restistance -> Resistance) in item text to Gothwolte's Castle,
	  Level 6 (pup_land/ancient/castle/castle.6) in Pup Land.

2012-03-22 04:48  rjtanner

	* navar_city/mlab/ttower26: Spelling correction (rumbilings ->
	  rumblings) in message text to Western Navar Tower, Level 26
	  (navar_city/mlab/ttower26) in Navar.

2012-03-22 04:46  rjtanner

	* lake_country/snake_pit/Takuse_lair: Spelling corrections (eeriely
	  -> eerily) in message text to Takuse Lair
	  (lake_country/snake_pit/Takuse_lair) in Lake Country.

2012-03-22 04:44  rjtanner

	* lake_country/small_buildings/burial_ground: Spelling correction
	  (magnificient -> magnificent) in message text to Burial Ground
	  (lake_country/small_buildings/burial_ground) in Lake Country.

2012-03-22 04:37  rjtanner

	* pup_land/kurte/eureca_road3: Spelling correction (Reguler ->
	  Regular) in message text to Eureca Road, 3
	  (pup_land/kurte/eureca_road3) in Pup Land.

2012-03-22 04:33  rjtanner

	* mlab/citydeclouds/cwdcguestofmarquis1: Spelling correction
	  (devowered -> devoured) in message text to Guest of the Marquis
	  (mlab/citydeclouds/cwdcguestofmarquis1) in City de Clouds.

2012-03-22 04:31  rjtanner

	* mlab/citydeclouds/cwdcguestofmarquis1: Spelling correction
	  (anylonger -> any longer) in message text to Guest of the Marquis
	  (mlab/citydeclouds/cwdcguestofmarquis1) in City de Clouds.

2012-03-22 04:30  rjtanner

	* mlab/citydeclouds/cwdcguestofmarquis1: Spelling correction
	  (awsome -> awesome) in message text to Guest of the Marquis
	  (mlab/citydeclouds/cwdcguestofmarquis1) in City de Clouds.

2012-03-22 04:28  rjtanner

	* mlab/citydeclouds/castle/cwdccastlef1: Spelling correction
	  (tresspasser -> trespasser) in message text to Cloud World Castle
	  (mlab/citydeclouds/castle/cwdccastlef1) in City de Clouds.

2012-03-22 04:26  rjtanner

	* dragonisland/advguild3: Spelling correction (coffe -> coffee) in
	  message text to Adventurers Guild, 3rd Floor
	  (dragonisland/advguild3) in Stoneville.

2012-03-22 04:23  rjtanner

	* navar_city/mlab/ttower15: Spelling correction (moreso -> more so)
	  in message text to Western Navar Tower, Level 15
	  (navar_city/mlab/ttower15) in Navar.

2012-03-22 04:20  rjtanner

	* lake_country/Mwizard/Mwizard0: Spelling correction (convience ->
	  convenience) in message text to Tower of Sorcery, Entrance
